READERS FORUM

AN IMPLIED
MISREADING

DORICE ELLIOTT’S "The Implied Reader of
Church Related Publications" (SUNSTONE,
11:2) was seriously flawed in two respects.

First, by omitting BYU Studies from con-
sideration, Elliott skewed her conclusions about
"the ’ideal’ or ’impli.ed’ Church member envi-
sioned by Church administrators and leaders."
BYU Studies shows a sophistication of vocabu-
lary, a level of literary competence, and an
approach which indicates an implied reader
with at least as hi.gh a level of liberal arts
education as SUNSTONE, Dialogue and Expon-
ent II. Yet, BYU Studies is published by the
centerpiece of the Church’s higher education
system.

This seriously compromises Elliott’s conclu-
sions that "the institutional church prefers
those members who are not as educated" as the
reader of SUNSTONE et al. Perhaps the Church
finds itself in an ambivalent positron vis-a-vis its
best-educated members-but ambivalence is far
different from the opposed stance which Elliott
implies is the case.

Second, Elliott poorly chose the sample issue
of the Ensign. As Elliott noted, the May 1985
issue "was specifically geared to women and
featured the Relief Society," yet she concluded
that "the implied reader of the Ensign . . . is
female," as if somehow her choice of a woman-
oriented issue was irrelevant! The disclaimer
that she "also closely examined several other
issues" which purportedly substantiated her
claim is lame at best, considering that all of her
examples came from the woman-oriented
issue.

Proper sampling is a key issue in research
design, and a slight difference in the choice of
a sample can result in vastly different conclu-
sions. Analyring the "Conference" issues, with
their preponderance of doctrinal pieces, could
lead one to conclude: that the implied reader of
the Ensign is male, if, as Elliott wrote, women
are traditionally less interested in doctrinal
pieces (which, in my experience, is quite
mistaken anyway). Elliott should have analyzed
a random sample of several issues for each
publication; she could have picked a more
representative issue of the Ensign. I make such
an issue of this, not because it matters very
much what the gender of the implied Ensign
reader is, not because BYU Studies necessarily
exemplifies the Church’s attitude towards
higher education, and not because I dislike

what Elliott has tried to do. Rather, I would like
to see much more analysis of LDS charac-
ter-but done better. To critique LDS culture in
a skewed way provokes a bad reaction to
critique. The ease with which she ,educated us
in the theory of the implied reader shows that
Elliott is capable of superior analyses, and I
hope that we can read them soon.

Mark Edward Koltko
Newark, New Jersey

Dorice Elliott replies:
My paper on the implied reader as pub-

lished in SUNSTONE is an excerpted version of
a :much longer paper which had many more
details to substantiate my conclusions about
the magazines I discuss, and included analyses
of other issues of those magaTine:~; however,
these conclusions are still not meant to be other
than tentative. My purpose in the paper was not
to do an exhaustive content analysis of the
magazines, but rather to introduce and explain
the concept of the implied reade~: using the
magazines only as examples. My selection of
magazines to use for examples had necessarily
to be limited. I did want, for example, to look
at BYU Studies and BYU Today, among others,
and that ~vould indeed have made for a fuller
presentation (but then I’d probably have a book
rather than a SUNSTONE article). I might also
mention that although BYU Studies is also an
intellectual organ directed at Clmrch members,
it is a publication of BYU, not of the Church,
and I think to equate the two in this; case is not
valid.

CHARITY VS.
CLARITY

IN ELBERT PECK’S recent editorial,
"Dumas Malone: Scholarship With Charity"
(SUNSTONE 11:2), Peck seemed to be subtly
chastising the LDS historical department for
not providing public access to the papers of
prominent Mormons and to be encouraging
Mormon publishers who are committed to
scholarship. But at the same time the editorial
seemed to approve of hermeneutical phen-
ornenology-or to side with Messrs. Midgley,
Bohn, et al. in the ongoing dialogue about the
writing of Mormon history. Peck called for
"gracious honest),, .... charitable history," and
"tolerance" in examining the past-all of which
are: admirable except as buzz words for validat-
ing indifference on the part of historians to data
which may, in their minds, tarnish the image of
cherished individuals and organizations.

Peck writes that as a boy he knew that
’Jefferson was a great man," that Malone "be-
lieved in the greatness of individuals," as
reflected in his biography of Jefferson, and that
Malone judged Jefferson "against the back-
ground of the age in which he lived" to show
his stature. Peck’s comment to the contrary,
Malone’s reverence for Jefferson makes him
myopic, expressing hostility toward opponents
of Jefferson, for example-labeling them dis-
honest and slanderous. The chapter in Volume
Four of Jefferson and His Time, which deals with
the important miscegenation issue, is titled
"Torrent of Slander." It is in this chapter espe-
cially that Malone’s inability to see beyond his
own preconception of the past, or what he may
perceive to be in the best interests of the future
(his own, perhaps) is most apparent, and his
defense of Jefferson most unconvincing. Mal-
one writes that "the fact that this story [of
Jefferson’s alleged sexual behavior] was not
expressly and publicly denied proves nothing
whatsoever," and that "without referring to it
explicitly" Jefferson probably denied it "in pri-
vate a few years later" (4:216). Jefferson’s "strik-
ing" physical resemblance to his mulatto slaves
is blamed on Jefferson’s father-in-law and

nephews (4:494-8). Malone grudgingly admits
that Jefferson had an affair with the wife of a
friend (4:217), but the idea of physical attrac-
tion to blacks is unthinkable to Malone.

The issue Peck seems to be discussing is, of
course, not Jefferson at all, but Joseph Smith
and his biographers, especially Fawn Brodie.
He says that Malone "opened [his] eyes to the
possibilities for Mormon history." Later in the
editorial the "issues of writing history," "faithful
vs. honest history," and "unflattering facts
about individuals [he] held as models" are
specifically mentioned. It seems that what is
being justified is a reverence for leaders and
history which glamorizes the accomplishments
of the elite. Just as Heidegger supported Hitler
and his interpretation of history, so this kind of
approach can only encourage people to look
the other way when, for example, the LDS
historical department instigates the most
restrictive policies ever and the Church News
reports these changes under the headline, "His-
torical Records Now More Accessible" (25 April
1987). Historians in the Church need to over-
come the temptation to write about history as
they would like it to have been, or to court the
favor of those in positions of authority to the
detriment of candid disclosure-or to give sup-
port to a philosophical position which encour-
ages authoritarianism and hero worship.

Ron Priddis
Salt Lake City, Utah

Elbert Peck replies:
Mr. Priddis misunderstood. By charitable

history I do not mean glamorizing "the accom-
plishments of the elite," but providing a good
understanding of the dynamics of a person’s life
and choices-the times in which they lived, a
knowledge of their biases, values, vices,
strengths,etc.-which permits charity. Obtain-
ing that understanding requires the honest
application of the tools of the historical profes-
sion without any cover up. It is the sentimental
biographies and superhuman images that cause
me to lose charity. A better understanding of
past Church leaders gives me realistic expecta-
tions of Church administration and increases
empathy for their incredible task. But, as Mr.
Priddis’ book on BYU occasionally illustrates,
that human knowledge without being put in an
understanding context can merely be the pur-
suit of the sensational. There are great people;
I want to understand their greatness because 1
feel a call in me, as most people do, to realize
a latent greatness in me. Finally, the quest for
us to be of one heart includes not only loving
those around us but also cultivating charity
throughout time.
FROM THE EDITOR

FINDING GOD AT CHURCH

By Elbert Eugene Peck

A RECENT ARTICLE IN Modern Liturgy
entitled "What Is Your Worship Saying?" dis-
cussed how various forms of church worship
teach people differently how to "sense God in
the world." The possibilities of religious wor-
ship were impressed upon me one recent com-
pulsive Sunday in London.

The day began with an early morning walk
accompanied only by the unhurried sights and
sounds of the city awakening on Sunday and
my undisciplined thoughts covering the trivial
to the cosmic. Then, sitting in the empty St.
Paul’s cathedral with only an occasional anony-
mous footstep echoing from the stone walls, I
thought how men and women use arid abuse
religion and its structures. "Lord God of hosts,
be with us yet," I prayed. Later in the day I
returned with friends to St. Paul’s tbr an even-
song prior to attending the Mormon History
Association’s closing devotional at a church
nearby. In between, I attended three other
churches that made me consider the role of
worship in LDS services.

The first service was at St. Martin-
in-the-Fields. Perhaps it was the morning med-
itations, or a deeper spiritual hunger, but I
entered the chapel as a true seeker of God with
the reverence of Moses on Sinai. In any event,
the church’s architecture, ushers and congrega-
tional quiet would have at least ensured that I
acted reverent when I entered.. As I contem-
plated the centuries-old prayers and devotions
included in the litur~ Service Book, I felt an
increased yearning for a oneness with God.

Since St. Martin’s is Anglican, I was familiar
with its Catholic liturgy and was able to lose
myself in the service. The words to, the hymns
expressed the longings of my soul and I sang
them with conviction. The same was true with
the congregational recitations; when I joined in
speaking the words, ’Almighty God, our heav-
enly Father, we have sinned against you
through our own fault, in thought and word
and deed . . . forgive us all that is past; and
grant that we may serve you in the newness of
life . . 2 1 was genuinely contrite and yearned

for reconciliation with God. Even speaking the
Nicene Creed which concisely recounts the life,
death and glory of Christ, with a Catholic
perspective, moved me to a deeper love of the
Savior. Together, all this uncovered my need to
renew my commitment to him at the time of
communion.

In all, the sermon, the well-crafted words,
the hymns and the world-famous choir-the
high structure-helped focus my soul on God.
When it was ended and everyone shook hands
with those around them I felt a genuine love
and spiritual community with these people. I
left reluctantly, feeling cleaner, holier and
stronger.

I walked a bloci~ north to the Society of
Friends meeting which had .just begun and
entered and began silently meditating. Quaker
meetings also were riot new to me. In fact, when
I really want revelation I attend one. In stark
contrast to St. Martin’s, Quakers reject cer-
emony and doctrines in their search for truth.
Their Meeting for Worship has little formal
structure-no opening prayer or hymns or pre-
pared sermons. Simply an hour of silent indi-
vidual meditation, occasionally punctuated by
brief thoughts shared by members wearing
common, everyday clothing.

As I understand it, the Quaker meditation
model has three parts. Cummulatively, I find
they cultivate a communion with God and
others and produce personal and group revela-

tion: 1) clearing the mind of clamor and
worldly distractions; 2) delving deep, centering
in, or surrendering to com:mune with the inner
light, the Light of Christ or the voice within; 3)
joining with others in community. As I arrive
and sit down I am invariably anxious and
fidgety. While sitting in tlhe silence, multitudes
of thoughts enter and leave my mind, urgent
forgotten "to do" items surface and resurface. I
get frustrated and think t’11 never connect and
want to leave, but that is :socially unacceptable.
I am here for the hour. Eventually, the quiet in
the room seeps into my soul. I am calmer, the
day-to-day concerns diminish and a few
thoughts, really impressions, begin to manifest,
yes, like the dews distilling. I began to ponder
on them and see connections and feel a grow-
ing sureness-a confidence in God’s working in
my life. I have always left a Quaker meeting
excited about new sublime revelations to me,
and also with a calmness that continues
throughout the day ancl sometimes longer
which affects things from relationships to free-
way driving. The Friends call this meditation
"waiting on the Lord" and the patient con-
fidence in divine Providence ’:way will out."

I am now an advocate of the proverb "Be still
and know that I am God.’" I return to Quaker
services because I lack the: internal discipline to
be still long enough to clear the clutter. A T.S.
Eliot poem describes the still, never moving
summer landscape of a Virginia :civet where
"ever moving iron thoughts come with me and
go with me." That happened to me again with
the Friends in London.

I then took the Underground and caught the
last part of the LDS single’s ward se:rvices at the
Hyde Park chapel. As the truism says, you can
go anywhere and the Church is the same-peo-
ple talking in the foyer and halls, and a general
sense of beehive commotion with a~axiliary and
priesthood errands being attended to. This is
definitely a twentieth-century church and I
embrace it for that. However, while the Saints
undeniably find themselves-and God-in the
community, in LDS services I rarely meet God
like I did that day in London.

There are things in the other Churches Mor-
mons don’t want to adopt, but I think we need
to place more value on private meditations in
general, and collectively learn ihow to use cer-
emony to better prepare our hearts for the
Sacrament and how to encourage us to read the
law written in our hearts. There are, of course,
uvtderrealized contemplative forms in Mormon
worship; ~f we are going to increase in holiness
as a people we must as a people (at church)
increase our direct comrnunion with God in
addition to attending to the other tasks of
building his Kingdom.
TURNING THE TIME OVER TO . . .

Lowell L~ Bennion

WHAT IT MEANS TO
BE A CHRISTIAN

LATTER-DAY SAINTS are accused by some

critics of being unchristian. This does not con-
cern me. What is of real concern to me is
whether we Latter-day Saints believe and act
like disciples of Jesus. Hence, I welcome this
opportunity to meditate on what it means to be
a Christian.

GRACE

A Christian acknowledges and is profoundly

grateful for the grace of Deity. By grace, I mean
unmerited gifts freely given to mankind. Not
enough is said in the Church about grace, but
the restored gospel of Jesus Christ is full of
grace. We do not earn all of our blessings by
faith and works. All of our blessings don’t come
by obedience to law.

Three great acts of creation are wrought by
Deity on our behalf-the spiritual creation in
the pre-earth life, the mortal creation, and the
resurrection. Christ is playing a leading role in
the latter two. Life in all three of its stages is a
gift. You and I were incapable of creating our-
selves either on earth or in the resurrection.

The gift of the Holy Ghost, the light of Christ,
and the Spirit of God come to us freely. We
have to open our minds and hearts to receive
them, but they are gifts of love nonetheless. The
priesthood, the very power of God, is also a
precious gift. It is Deity’s to give.

One of the greatest gifts of grace is forgive-
ness of sins. True, we must repent to be in a
frame of mind to receive and be healed by

LOWELL L. BENNION is the founding director
of the LD5 Institute of Religion at the University
of Utah and former University of Utah professor
of sociology and associate dean of students. He
is current director of the Community Services
Council, Salt Lake Area. This paper was pre-
sented at the 1987 Washington 5unstone
Symposium.

forgiveness. But as the word itself illustrates,
giving is always involved in forgiveness
whether between persons or between Deity
and humans.

The whole gospel teaching has come to us as
a gift of Deity through Jesus and the prophets.
I didn’t create or originate faith, repentance,
meekness, humility, integrity, or love, nor did
you.

Grace plays a large role in both Catholic and
Protestant faiths. In Catholicism, it comes to the
Christian through the sacraments of the
church, which have been called vehicles of
divine grace. In some Protestant faiths, salva-
tion is entirely a matter of grace. When salva-
tion is conceived in terms of redemption from
death and sin, it is natural and logical to give
Christ full credit for it, following the lead of the
Apostle Paul:

For By grace are ye saved through faith;
and that not of yourselves: it is the gift of
God: Not of works, lest any man should
boast (Eph. 2:8, 9).
Salvation for Latter-day Saints includes

redemption from sin and death, but it also has
a very positive meaning-it is a process of self
realization of one’s full potential as a human
being and a child of God. It is to increase in
knowledge and wisdom, in integrity and love,
in the divine attributes of Deity.

Life is a gift of grace. What we do with that
gift is our responsibility and opportunity.
Grace precedes, accompanies, and follows the
faith and works of the individual; but human
growth is unthinkable without human effort.

ATONEMENT

A christian recognizes and accepts Christ’s

central role in the atonement. I like the literal
meaning of the word "atonement"; namely "at/
one/ment." Man’s goal is to become one with
the Father and the Son; to bring his life in

agreement with Deity’s. It begins with knowl-
edge:

And this is life eternal, that they might
know thee the only true God, and Jesus
Christ, whom thou hast sent (John
17:2).
To become one with the Father and Son, we

must overcome three things: mortality, sin, and
ignorance because they are immortal, sinless,
and intelligent. Christ is the great mediator
lifting us towards the Father. He died to bring
to pass the resurrection. How I don’t know, nor
am I in a hurry to find out. Christ lived and
died to inspire us with the faith to overcome
sin. He makes us aware of our sins and can give
us the faith unto repentance that Amulek taught
(see Alma 34:14-16). And, finally, Jesus taught
and exemplified the real values of life as no
other person has done. He revealed the char-
acter and will of God. He came that we might
have life and have it more abundantly.

We as Christians should be grateful for
Christ and his atonement, but I think we ought
to concentrate on overcoming ignorance and
living as Jesus would have us live. The remain-
der of this article is on how to live the Christian
life.

CONCERN FOR PEOPLE

Jesus had two supreme loyalties in life: to
his Father in Heaven and to human beings. He
turned to his Heavenly Father for direction and
to renew his strength so that he could continue
his teaching and healing and eventually dying
for his fellow human beings.

He was particularly interested in the alien-
ated of society-the poor, the blind, the deaf
and dumb, the lame, and the sinner. He com-
forted the poor, fed the hungry, healed the
leper, liberated the possessed, even raised the
dead to comfort the bereaved.

Much to the consternation of scribes and
Pharisees, he dined with publicans and sin-
ners. In so doing, he placed the well-being of
persons even above the sacred law of Moses. To
the woman caught in adultery who according
the law should be stoned, Jesus said, "Neither
do I condemn thee: go, and sin no more" (John
8:3-11.) Jesus came not to destroy the law but
to make it serve life. In the Prodigal Son para-
ble, Jesus has the father run out to meet the
wayward son, fall on his neck and kiss him and
celebrate his homecoming because

It was meet that we should make merry,
and be glad: for this thy brother was
dead, and is alive again; and was lost and
is found (Luke 15:32).
For Jesus, the sacred sabbath was not an end

in itself. Man was not made for the sabbath, but
the sabbath was made for man. It is a day to do
good, to heal, to save life. I think it safe to say
that man was not made for the gospel, but the
gospel was made for man. Faith, repentance,
humility, and love derive their meaning and
values because they build life-the lives of
individuals and society.

A person, to be a Christian, must place the
highest value on persons and his or her rela-
tionship to them. Nothing matters ultimately il’:t
any setting-in marriage, the family, school, the
Church, the community, the world-except
what happens to persons. Even the Church is;
an instrument to bless people. It is not an end.
in itself. Man was not made for the Church, but
the Church was made for people. We should
not serve the Church, but rather people:
through the Church. We don’t teach lessons; we:
teach people. The statement "to give a lesson"
has the wrong emphasis. The purpose of Sun-
day School is not to teach the gospel but to
teach people the gospel.

The loyalty of a Christian is to persons-to
Deity and to human beings. His loyalty goes
beyond his own family and clhurch com-
munity. Like Jesus, she is concerned with Jew
and Gentile, with people in the larger com-
munity and in the Third World. He is willing
to share his time and means with people any-
where who need his interest and help. She is
interested in the retarded, the mentally ill, the
elderly, the poor, the lonely, the "sinner." He
does not judge others. She will serw: some of
these people as her strength permits.

Alma understood the hun:tan emphasis in
the Christian gospel when he stated one’s readi-
ness to follow Christ:

¯.. and now as ye are desirous to come
into the fold of God, and to be (_’ailed His
people and are willing to bear one
another’s burdens, that they may be
light;

Yea, and are willing to mourn with
those that mourn; yea, and comfort
those that stand in need of comfort
... what have you against being
baptised... (See Mosiah 18:8-10).

A SENSE OF VALUES

Human life has an economic base. Food,

clothing, and shelter are essential to survival.
Humans are creatures of desire and wants, who
crave comfort, health care, and the amenities of
life. We must come to terms with the economic
aspects of our existence. This is a problem of all
people in all cultures. It was obvious]y a thing
of interest to Jesus, who had things to say about
it:

Lay not up for yourselves treasures upon

earth, where moth and rust doth
corrupt, and where thieves break
through and .,;teal: But lay up for
yourselves treasures in heaven, where
neither moth nor rust doth corrupt, and
where thieves do not break through and
steal.
For where your treasure is your heart
will be also ....
No man can serve two masters ....
Ye cannot serve God and Mammon.
(Matt. 6:9-1~-)

Be not anxious; about your life, what ye
shall eat, or what ye shall drink; nor yet
for your body, what ye shall put on...
But seek ye first the Kingdom of God,
and his righteousness; and all these
things will be ~dded unto you (Matt.
6:25, 33).
Take heed, he said, beware of

covetousness: for a man’s life consisteth
not in the abundance of the things that
he possesseth (L.uke 12:15).

Jesus also commented on how hard it was
for a rich man to enter heaven and the folly of
building bigger and bigger barns to accom-
modate one’s possessions (See Luke 12:16-21).

A Christian’s highest ambition and first love
will not be the amassing of a fortune or even the
making of money. She will know that the King-
dom of God lies wi~:hin a person’s feelings and
thoughts and in her relations to Deity and to
human beings. He will place human and spir-
itual values above material ones.

A Christian will not, tbr example, live in
luxury while a third of mankind go to bed
hungry. He will not be wasteful nor extravagant
when he could be helping people with work or
otherwise. She will not buy luxury cars or a
home for show or to feed her vanity. Plain
living and high thinking are becoming to a
Christian.

A Christian will not make money by injuring
others. He will not deceive people about invest-
ments, promote tobacco, liquor, and drug sales,
encourage gambling, misrepresent a car, house
or a sale. A Christian will heed Jesus’ words:

For what shall it profit a man if he gain
the whole world, and lose his own soul?
(Mark 8:36)
There are four virtues that Jesus stressed

repeatedly and which I think are the essence of
Christian living: Humility, faith in God, integ-
rity, and love. A Christian will cultivate them all
the days of his or her life.

The first Beatitude, "Blessed are the poor in
Spirit," means humility. How appropriate that
this should be the first because it signifies
teachability, a sense of a person’s spiritual
need, a dependence onGod, a hunger and thirst

after truth and righteousness. Humility leads to
recognition of sin and error and a desire to
repent which is the second Beatitude. "Blessed
are they that mourn" doesn’t mean "Blessed are
they that mourn for the dead,:’ it means "Bles-
sed are they who mourn for their sins and
mistakes and are penitent," and that follows
naturally from humility.

We don’t learn gospel principles like we do
the times tables: 2 x 2=~. Our understanding of
each principle can and should grow with expe-
rience. Honesty, for example, for a child may
mean not to lie or steal; for an adult it also
means integrity, being true to one’s values and
convictions. It means to act with singleness of
purpose; not to be seen of men. Humility
remains the foundation of a vital, growing
religious-ethical life. These gospel terms are
just words and their meaning has to grow with
us, and with experience.

FAITH

Jesus had implicit faith in his heavenly
Father and taught us to exercise the same kind
of faith.

Wherefore, if God so clothe the grass of
the field, which today is, and tomorrow
is cast into the oven, shall ihe not much
more clothe you, O ye of little faith?
(Matt. 6:30)

Or what man is there of you, if his son
ask bread, will give him a stone? or if he
ask a fish, will give him a serpent? If ye
then, being evil, know how to give good
gifts unto your children, how much
more shall your Father which is in
heaven give good things to them that ask
him? (Matt. 6:9-].1)

Anticipating the cross, Jesus said,
Father, if thou be willing, remove this
cup from me: nevertheless not rny will,
but thine, be done (Luke 22:42).
Faith in God doesn’t mean tha~: we always

have implicit trust that he will grant us our
every desire. It means, rather, that we trust his
judgment., that we believe God is on the side of
truth, justice, and mercy. A disciple of Jesus can
also say: "Father, thy will[, not mit~:e, be done."
W’ith the ancient prophet., Habakkc,k, he or she
can say,

Although the fig tree shall not blossom,
neither shall fruit be in the vines; the
labour of the olive shall fail., and the
fields shall yield no meat; the flocks shall
be cut off from the foi[d, and there shall
be no herd in the stalls: Yet I will rejoice
in the Lord, I will joy in the God of my
salvation. The Lord God is my strength.
. . . (Habakkuk 13:17-19; .,;ee also
Psalm 73.)
A Christian does not walk through life alone.

INTEGRITY

There are two virtues, two ethical princi-
ples, that embrace all the virtues of life. They
are integrity and love. Integrity embraces the
more personal virtues of humility, repentance,
sincerity, honesty, and moral courage. Love
encompasses the more social virtues of toler-
ance, kindness, mercy, forgiveness, helpfulness.
Love presupposes integrity, and integrity needs
the direction love can give it. If you want to
simplify your ethical life, work hard on the
virtues of integrity and love and you’ll have
eternal life.

Integrity means oneness, wholeness, unity in
the inner life. A person of integrity is free of
guile, pretense, deceit, and hypocrisy. His life is
an open book. She has conviction and values
clearly defined, and she is true to them in every
walk of life.

Integrity creates meekness or self-control,
gives peace of mind, and a sense of strength. A
person of integrity knows no fear, no shame, no
guilt. A Christian is true to herself, to fellow
humans, and to Deity. His conscience is clear.
She can-other things being equal-sleep at
night.

LOVE

Love is the central principle of the gospel of
Jesus Christ. This is clear from many statements
of the Savior. You will recall Christs’s reply to
the lawyer who asked:

Master,    which    is    the    great
commandment in the law? Jesus said
unto him, Thou shalt love the lord thy
God with all thy heart, and with all thy
soul, and with all they mind. This is the
first and great commandment.

And the second is like unto it, Thou
shalt love thy neighbor as thyself. On
these two commandments hang all the
law and the prophets (Matt. 22:36, 40).

Jesus didn’t originate these two comm-
andments. They are found separately in the
Mosaic Law, in Deuteronomy and Leviticus. But
he brought them together and made them the
central focus of the religious life. Shortly before
his death, he said to the Twelve:

By this shall men know that ye are my
disciples, if ye have love one to another
(John 13:35).
Following his resurrection, he found Peter

and others who had returned to their fishing.
Jesus asked Peter:

Lovest me more than these [the fish they
had caught]? Yea, Lord, said Peter, thou

knowest that I love thee. Jesus said Feed
my Iambs.
Three times, Jesus as~<ed Peter, "lovest thou

me?" and then said, "Feed my sheep."
We could cite other sayings of Jesus which

illustrate the central role of love in his life and
teaching, but let us turn to the role of love in the
life of a Christian.

It is interesting to me that a human being’s
greatest need after food, clothing, and shelter is
to be accepted, needed, wanted, and loved by
other human beings. To give and receive love is
the deepest of all human needs. Isn’t it inter-
esting that it is central and basic to the gospel?
Verily the gospel of Jesus Christ is congenial to
human nature. It fulfills human nature.

What do we mean by love? There are at least
three kinds of love between people-romance,
friendship, and love of neighbor or Christian
love. Romantic love tends to be possessive,
demanding, self-concerned. Friendship at its
best is reciprocal. Christian love is outgoing,
selfless, centered in the other person.

A Christian’s love is unconditional, not ear-
ned, graciously given. It is universal: If you
don’t love all people you may not love any of
them, in a Christian sense. A Christian loves all
people and every or any individual-an author-
itarian husband, a nagging wife, a disobedient
son, a thief in the night. The real test of Chris-
tian love is if you can forgive an enemy who has
despitefully used you and hurt you with or
without cause. A Christian can and will love
people he or she doesn’t like, disagrees with,
finds troublesome. To love someone in a Chris-
tian spirit, one need only wish him well and to
seek well-being.

PERFECTION

I find that a lot of Latter-day Saints are
trying to be perfect. I hear a lot of preaching
about perfection and sometimes a stake confer-
ence is built around the theme "Be ye perfect
even as your father in heaven is perfect." My
high priests quorum sometimes talks as if they
were near perfection. Even if you’d like to be
perfect, I suggest seeking perfection is not a
wise way to go about it. It is not the good way
to live a Christian life.

I have five reasons why I think it’s foolish,
unwise, unchristian, almost, to seek perfection
as a goal in this life. The first reason is that I
don’t think we know what perfection is. I
associate perfection with God and Christ but I
don’t understand them fully and so I don’t really
know what overall perfection is or what perfec-
tion in anything is.

Secondly, I think you are bound to fail if you
try to be perfect as a human being. You will
have a sense of guilt and a sense of shame. You
will be burdened with failure.

Thirdly, you might mistakenly think you are
succeeding. Jesus tells the parable of the two
men who went out to pray, the publican and
the Pharisee. The Pharisee said, I thank thee
God that I am not as other men are. I fast twice
in the week and give alms to the poor. I’m not
even as this publican here. But the publican
would not so much look unto heaven. He beat
upon his chest and said, Lord have mercy upon
me, a sinner. Jesus said the latter was justified
and he that exalteth himself shall be abased and
he that humbleth himself shall be exalted (Luke
18:10-14).

The fourth reason for not seeking perfection
is that wonderful Mormon doctrine of eternal
progression. Progression means the act of step-
ping forward, eternally. I think that is the vision
of Mormons, that we may grow eternally under
the tutelage of our Father in heaven and Christ
and enlarge our lives forevermore. This is cer-
tainly true in this life and I hope in the next.

Finally, people who strive to be perfect put
themselves at the center of things; they are too
conscious of themselves. I had a fine student
who spent half his time keeping track of him-
self. He had three big loose-leaf notebooks and
jotted down every thought he had and every
feeling. He reduced his life to his own param-
eters. I am very fond of Jesus’ wisdom when he
said,

He that shall save his life shall lose it:
and he that loseth his life for my sake
shall find it (Matt. 10:39)
I think the only time you experience life as

a whole and all of its potentiality is when you
give yourself to a cause that’s greater than
yourself, that’s outside yourself.

CONCLUSION

May I summarize by saying a Christian
believes in the atonement wrought by Jesus
Christ on his or her behalf and gratefully
acknowledges the abundant grace of the Savior.
I think a Christian has to have real feeling for
the Savior. Feelings of worship, loyalty, rever-
ence and friendship.Like Jesus, his highest loy-
alty on earth is to persons. The Church and the
gospel are here for her to build the lives of
human beings; her own included, but not sin-
gled out for preference.

A Christian is not caught up in a quest for
material possessions. He or she believes in
plain and simple living and high thinking.

Above all, a disciple of Jesus cultivates
humility, lives by faith, holds fast to her integ-
rity and makes love the central core of her life.
For him, love is a verb and must find expres-
sion in service to others.

Lord, help us learn to be true disciples of the
Lord Jesus Christ.
The Obsolescence of High-Tech Relationships

MEN AND WOMEN IN
SEARCH OF COMMON GROUND

By Wendell Berry

The domestic joys, the daily housework or business, the
building of houses-they are not phantasms ... they
have weight and form and location . . .

-WALT WHITMAN, To Think of Time

I AM NOT AN AUTHORITY ON MEN OR WOMEN or any

of the possible connections between them. In sexual matters I am
an amateur, in both the ordinary and the literal senses of that
word. I speak about them only because I am concerned about
them; I am concerned about them only because I am involved in
them; I am involved in them, apparently, only because I am a
human, a qualification for which I deserve no credit.

I do not believe, moreover, that any individual can be an
authority on the present subject. The common ground between
men and women can only be defined by community authority.
Individually, we may desire it and think about it, but we are not
going to occupy it if we do not arrive there together.

That we have not arrived there, that we apparently are not very
near to doing so, is acknowledged by the title of the Jung Institute
of San Francisco symposium where I first gave this paper, "Men
and Women in Search of Common Ground." And that a sympo-
sium so entitled should be held acknowledges implicitly that we
are not happy in our exile. The specific cause of our unhappiness,
I assume, is that relationships between men and women are now
too often extremely tentative: and temporary, whereas we would
like them to be sound and permanent.

Apparently, it is in the nature of all human relationships to
aspire to be permanent. To propose temporariness as a goal in
such relationships is to bring them under the rule of aims and
standards that prevent them from beginning. Neither marriage,

WENDELL BERRY lives and Farms in Kentucky. His books
include Reco//ected Essays ]f!65-.1980, Tke Gift of Good Land, and
Standing ~v Words. Mr. BerW presented this paper at the 1986
Washington 5unstone Symposium. "Men and Women in Search
of Common Ground" is excerpted From HOME ECONOMICS.
Copyright © 1987 by Wendell Berry. Published ~U North Point
Press, reprinted by permission.

nor kinship, nor friendship, nor neighborhood can exist with a
life expectancy that is merely convenient.

To see that such connections aspire to perrnanence, we do not
have to look farther than popular songs in which people sill speak
of loving each other "forever." We now understand, of c.ourse, that
in this circumstance the word "forever" is not to be trus~:ed. It may
mean only "for a few years" or "for a while" or even "until
tomorrow morning."’ And we should not be surprised to realize
that if the word "forever" cannot be trusted in this circumstance,
then the word "love" cannot be trusted either.

This, as we know, was; often true before our own time, though
in our time it seems easier than before to say "I will. love you
forever" and to mean nothing by it. It is possible for such words
to be used cynically-that is, they may be intended to mean
nothing-but I doubt that they are often used with such simple
hypocrisy. People continue to use them, I think, because they
want those feelings to have a transferable value, like good words
or good money. They cannot bear for sex to be "just sex," any
more than they can bear for family life to be just reproduction or
for friendship to be just a mutually convenient exchange of goods
and services.

The questions that I want to address here, then, are: Why are
sexual and other human relationships now- so impermanent? And
under what conditions might they become permanent?

I.t cannot be without: significance that this division is occur-
ring at a time when division has become our characteristic mode
of thinking and acting. Everywhere we look now, t]he axework of
division is going on. We see ourselves more and more as divided
from each other, from nature, and from what our traditions define
as human nature. The world is now full of nations, races,
interests, groups, and movements of all sorts, most of them
unable to define their relations to each other except m terms of
division and opposition. The poor human body itsel~ has been
conceptually hacked to pieces and parceled out like a bureauc-
racy. Brain and brawn, left brain and right brain, stomach, hands,
heart, and genitals have all been set up in competition against
each other, each supported by its standing army of advocates,
press agents, and merchants. In such a time, it is not surprising
that the stresses that naturally, and perhaps desirably, occur
between the sexes should result in the same sort of division with
the same sort of doctrinal justification.

This condition of division is one that we suffer from and
complain about, yet it is a condition that we promote by our
ambitions and desires and justify by our jargon of "self-
fulfillment." Each of us, we say, is supposed to "realize his or her
full potential as an individual." It is as if the whole two hundred
million of us were saying with Coriolanus:

I’ll never
Be such a gosling to obey instinct, but stand
As if a man were author of himself
And knew no other kin. (V, iii, 34-37)
By "instinct" he means the love of family, community, and

country. In Shakespeare’s time, this "instinct" was understood to
be the human norm-the definition of humanity, or a large part
of that definition. When Coriolanus speaks these lines, he identi-
fies himself, not as "odd," but as monstrous, a danger to family,
community, and country. He identifies himself, that is, as an
individual prepared to act alone and without the restraint of
reverence, fidelity, or love. Shakespeare is at one with his tradi-
tion in understanding that such a person acted inevitably, not as
the "author of himself," but as the author of tragic consequences
both for himself and for other people.

The problem, of course, is that we are not the authors of
ourselves. That we are not is a religious perception, but it is also
a biological and social one. Each of us has had many authors, and
each of us is engaged, for better or worse, in that same authorship.
We could say that the human race is a great coauthorship in
which we are collaborating with God and nature in the making
of ourselves and one another. From this there is no escape. We
may collaborate either well or poorly, or we may refuse to
collaborate, but even to refuse to collaborate is to exert an
influence and to affect the quality of the product. This is only a
way of saying that by ourselves we have no meaning and no
dignity; by ourselves we are outside the human definition,
outside our identity. "More and more," Mary Catharine Bateson
wrote in With a Daughter’s Eye, "it has seemed to me that the idea
of an individual, the idea that there is someone to be known,
separate from the relationships, is simply an error."

Some time ago I was with Wes Jackson, wandering among
the experimental plots at his home and workplace, the Land
Institute in Salina, Kansas. We stopped by one plot that had been
planted in various densities of population. Wes pointed to a
Maximilian sunflower growing alone, apart from the others, and
said, "There is a plant that has ’realized its full potential as an
individual.’ " And clearly it had: It had grown very tall; it had put
out many long branches heavily laden with blossoms-and the
branches had broken off, or they had grown too long and too
heavy. The plant had indeed realized its full potential as an
individual, but it had failed as a Maximilian sunflower. We could
say that its full potential as an individual was this failure. It failed

because it had lived outside an important part of its definition,
which consists of both its individuality and its community. A part
of its properly realizable potential lay in its community, not in
itself.

In making a metaphor of this sunflower, I do not mean to deny
the value or the virtue of a proper degree of independence in the
Eharacter and economy of an individual, nor do I mean to deny
the conflicts that occur between individuals and communities.
Those conflicts bdong to our definition, too, and are probably as
necessary as they are troublesome. I do mean to say that the
conflicts are not everything, and that to make conflict-the
so-called "jungle law"-the basis of social or economic doctrine
is extremely dangerous. A part of our definition is our common
ground, and a part of it is sharing and mutually enjoying our
common ground. Undoubtedly, also, since we are humans, a part
of our definition is a recurring contest over the common ground:
Who shall describe its boundaries, occupy it, use it, or own it?
But such contests obviously can be carried too far, so that they
become destructive both of the commonality of the common
ground and of the ground itself.

The danger of the phrase "common ground" is that it is likely
to be meant as no more than a metaphor. I am not using it as a
metaphor; I mean by it the actual ground that is shared by
whatever group we may be talking about-the human race, a
nation, a community, or a household. If we use the term only as
a metaphor, then our thinking will not be robustly circumstantial
and historical, as it needs to be, but only a weak, clear broth of
ideas and feelings.

Marriage, for example, is talked about most of the time as if
it were only a "human relationship" between a wife and a
husband. A good marriage is likely to be explained as the result
of mutually satisfactory adjustments of thoughts and feelings-a
"deep" and complicated mental condition. That is surely true for
some couples some of the time, but, as a general understanding
of marriage, it is inadequate and probably unworkable. It is far too
much a thing of the mind and, for that reason, is not to be trusted.
"God guard me," Yeats wrote, "from those thoughts men think /
In the mind alone . . ."

Yeats, who took seriously the principle of incarnation, elabo-
rated this idea in his essay on the Japanese Noh plays, in which
he says that "we only believe in those thoughts which have been
conceived not in the brain but in the whole body." But we need
a broader concept yet, for a marriage involves more than just the
bodies and minds of a man and a woman. It involves locality,
human circumstance, and duration. There is a strong possibility
that the basic human sexual unity is composed of a man and a
woman (bodies and minds), plus their history together, plus their
kin and descendants, plus their place in the world with its
economy and history, plus their natural neighborhood, plus their
human community with its memories, satisfactions, expectations,
and hopes.

By describing it in such a way, we begin to understand
marriage as the insistently practical union that it is. We begin to
understand it, that is, as it is represented in the traditional
marriage ceremony, those vows being only a more circumstantial
and practical way of saying what the popular songs say dreamily
and easily: "I will love you forever"-a statement that, in this
world, inescapably leads to practical requirements and con-
sequences because it proposes survival a:s a goal. Indeed, mar-
riage is a union much more than practical, for it looks both to our
survival as a species and to the survival of our definition as
human beings-that is, as creatures who make promises and keep
them, who care devotedly and faithfully for one another, who
care properly for the gifts in this world.

The business of humanity is undoubtedly survival in this
complex sense-a necessary, difficult, and ,entirely fascinating job
of work We have in us deeply planted instructions-personal,
cultural, and natural-to survive, and we do not need much
experience to inform us that we cannot survive alone. The:
smallest possible "survival unit," indeed, appears to be the uni--
verse. At any rate, the ability of an organism to survive outside:
the universe has yet to be demonstrated Inside it, everything
happens in concert; not a breath is drawn but by the grace of a~’~
inconceivable series of vital connections joining an inconceivable
multiplicity of created things in an inconceivable unity. But
course it is preposterous for a mere individual human to espouse
the universe-a possibility that is purely mental, and productive
of nothing but talk. On the other hand, it may be that our
marriages, kinships, friendships, neighborhoods, and all our
forms and acts of homemaking are the.’ rites by which we:
solemnire and enact our union with the universe. These ways are:
practical, proper, available to everybody, and they can provide for
the safekeeping of the small acreages of the universe that have:
been entrusted to us. Moreover, they give the word "love" its only
chance to mean, for only they can give it a history, a community:.
and a place. Only in such ways can love become flesh and do its,
worldly work. For example, a marriage without a place, a house-
hold, has nothing to show for itself. Without a history of some
length, it does not know what it means. \Vithout a community
to exert a shaping pressure around it. It may explode because of
the pressure inside it.

These ways of marriage:, kinship, friendship, and neighbor-

hood surround us with forbiddings; they are forms of bondage,
and involved in our humanity is always the wish to escape. We:
may be obliged to look on this wish as necessary, for, as I have:
just implied, these unions are partly shaped by internal pressure.
But involved in our humanity also is the warning that we can
escape only into loneliness and :meaninglessness. Our choice may
be between a small, human-sized meaning and a vast meaning-
lessness, or between the freedom of our virtues and the freedom
of our vices. It is only in these bonds that our individuality has,
a use and a worth; it is only to the people who know us, love us.,
and depend on us that we are indispensable as the persons we:
uniquely are. In our industrial society, in which people insist so
fervently on their value and their freedom "as individuals,"
individuals are seen more and more as "units" by their govern-.

ments, employers, and suppliers. They live, that is, under the rule
of the interchangeability of parts: What one person can do,
another person can do just as well or a newer person can do
better. Separate from the relationships, there is nobody to be
known; people become, as they say and feel, nobodies.

It is plain that, under the rule of the industrial economy,
humans, at least as individuals, are well advanced :in a kind of
obsolescence. Among those who have achieved even a modest
success according to the industrial formula, the human body has
been almost entirely replaced by machines and by a shrinking
population of manual laborers. For enormous number:s of people
now, the only physical activity that they cannot delegate to
machines or menials, who will presumably do it more to their
satisfaction, is sexual activity. For many, the only necessary
physical labor is that of childbirth.

According to the industrial formula, the ideal human resi-
dence (from the Latin residere, "to sit back" or "remai.n sitting")
is one on which the residers do not work. The house is built,
equipped, decorated, and provisioned by other people, by stran-
gers. In it, the married couple practice as few as possible of the
disciplines of household or homestead. Their domestic labor
consists principally, of buying things, putting things away, and
throwing things away, but it is understood that it is, "best" to have
even those jobs done by an "inferior" person, and the ultimate
industrial ideal is a "home" in which eveuthing, would be done by
pushing buttons. In such a "home," a married couple are mates,
sexually, legally, and socially, but they are not helpmates; they do
nothing useful either together or for each other. According to the
ideal, work should be done awq from home. VVhen such spouses
say to each other, "I will love you forever," the meaning of their
words is seriously impaired by their circumstances; they are
speaking in the presence of so little that they have done and
made. Their history together is essentially placeless; it has no
visible or tangible incarnation. They have only themselves in
view.

In such circumstance:, the obsolescence of the body is inevi-
table, and this is implicitly acknowledged by the existence of the
"physical fitness movement." Back in the era of the body, when
women and men were physically useful, as ~vell as; physically
attractive to one another, physical fitness was simply a condition.
Little conscious attention was given to it; it was a by-product of
useful work. Now an obsessive attention has been fixed upon it.
Physical fitness has become extremely mentall, once ~ree, it has
become expensive, an industry-just as sexual attractiveness,
once the result of physical vigor and useful work, has now
become an industry. The history of "sexual liberation" has been
a history of increasing bondage to corporations.

Now the human mind appears to be following the human
body into obsolescence. Increasingly, jobs that once: were done
by the minds of individual humans are done by computers-and
by governments and experts. Dr. William C. DeVries, the current
superstar of industrial heart replacement, can blithdy assure a
reporter that "the general society is not very well informed to
make those decisions [as to the imposition of restraints on
medical experiments on human patients], and that’s why the
medical society or the government who has a wider range of view

comes in to make those decisions" (Louisville Courier-Journal, 3
February 1985). Thus we may benefit from the "miracles" of
modern medical science on the condition that we delegate all
moral and critical authority in such matters to the doctors and
the government. We may save our bodies by losing our minds,
just as, according to another set of experts, we may save our
minds by forsaking our
bodies.     Computer
thought is exactly the
sort that Yeats warned
us against; it is made
possible    by    the
assumption       that
thought occurs "in the
mind alone" and that
the mind, therefore, is
an excerptable and iso-
latable human function,
which can be set aside
from all else that is
human, reduced to
pure process, and so
imitated by a machine.
But in fact we know
that the human mind is
not    distinguishable
from what it knows and
that what it knows
comes from or is radi-
cally conditioned by its
embodied life in this
world. A machine,
therefore, cannot be a
mind or be like a mind;
it can only replace a
mind.

We know, too, that
these mechanical sub-
stitutions are part of a
long established process. The industrial economy has made its
way among us by a process of division, degradation, and then
replacement. It is o,nly after we have been divided against each
other that work and the products of work can be degraded; it is
only after work and its products have been degraded that workers
can be replaced by machines. Only when thought has been
degraded can a mind be replaced by a machine, or a society or
experts, or a government.

It is true, furthermore, that, in this process of industrialization,
what is free is invariably replaced by a substitute that is costly.
Bodily health as the result of useful work, for instance, is or was
free, whereas industrial medicine, which has flourished upon the
uselessness of the body, is damagingly and heartlessly expensive.

In the time of the usefulness of the body, when the:body became
useless it died, and death was understood as a kind of healing;
industrial medicine looks upon death as a disease that calls for
increasingly expensive cures.

Similarly, in preindustrial country towns and city neighbor-
hoods, the people who needed each other lived close to each
other. This proximity was free, and it provided many benefits
that were either free or comparatively cheap. This simple prox-
imity has been destroyed and replaced by communications and

transportation indus-
tries that are, again,
enormously expensive
and destiuctive, as well
as extremely vulnerable
to disruption.

Insofar as we reside

in the industrial econ-
omy, our obsolescence,
both as individual and
as humankind, is fast
growing upon us. But
we cannot regret, or,
indeed, even know that
this is :true without
knowing and naming
those ’ never-
to-be-official institu-
tions that alone have
the power to reestab-
lish us in our true estate
and identity: marriage,
family, household,

friendship, neighbor-
hood, community. For
these to ihave an effec-
tive existence, they
must be ilocated in the
world and in time. So
located, lthey have the
power toi establish us in

our human identity because they are not merely institutions in
a public, abstract sense, like the organized institutions but are
also private conditions. They are the conditions in which a
human is complete, body and mind, because completely neces-
sary and needed.

When we live within these human enclosures,: we escape the
tyrannical doctrine of the interchangeability of parts; in these
enclosures, we live as members, each in its own identity neces-
sary to the others. When our spouse or child, friend or neighbor
is in need or in trouble, we do not deal with them by means of
a computer, for we know that, with them, we must not think
without feeling. We do not help them by sending a machine, for
we know that, with them, a machine cannot represent us. We
know that, when they need us, we must go and offer oursdves,
body and mind, as we are. As members, moreover, we are useless
and worse than useless to each other if we do not care properly
for the ground that is common to us.

It is only in these trying circumstances that human love is
given its chance to have meaning, for it is only in these circum-
stances that it can be born out in deeds through time-"even," to

quote Shakespeare again, "to the edge of doom"-and thus prove
itsdf true by fulfilling its true term.

In these circumstances, in place and in time, the sexes will
find their common ground and be somewhat harmoniously
rejoined, not by some resolution of conflict and power, but by
proving indispensable to one another, as in fact they are.

WATER LILY CHILD

You were June’s rose-child
until spring ended
and our short summer began.
But now I see you are of July,
the water lily month,
for you are clearly
a water lily now,
no more to be kissed in petal folds
of your perfumed baby neck,
dark lashes flitting like butterflies
across the sky of your eyes.

That morning when you changed
from rose to lily,
so suddenly, in the night
while I slept smiling,
I tried to reach out
over the water,
to catch you, net you into shore,
but even my breath,
thin as porcdain,
made little waves
that widened and carried you further
in its anxious rippling.

"Please don’t go," I whispered,
but you, lovely water lily,
lovely lotus of the pond,
my water lily child,
had already said goodbye.
So waxen-clear, unbruised,
you had to drift.

I remember rose days-
you asked me to walk
with you to school

up the hard hill
together hand in hand
then you saw your friends,
skipped ahead, waved goodbye,
and I walked home,
wondering at my tears;
I sat at your feet
on your narrow attic bed,
in cozy twilight or in storm,
we read, talked, I tucked you in,
kissed you, said, "I love you,"
turned out the light.

And then-I was at your feet again,
kneeling as you shimmered above,
blooming and unfolding,
your radiant face, the center blush,
stained arms like petals

and I, slowly rising to meet your eyes,
fingers stumbling on twenty-four pearls,
each loop closing over, finishing,
to clothe you in your wedding dress.

I felt alone and old,
wondered if my mother
felt the same when she saw me
transformed into the same bloom.
When she looks at me, sometimes,
I see myself reflected,
growing smaller, sailing fainter
in watery ponds of her aging eyes.

Perhaps I can remember you as rose
for I shall keep scented petals
in a painted ginger jar.

JULIA E. BARRETT
Walking by Faith and Not by Sight

PROPHETIC FOREKNOWLEDGE:
HOPE AND FULFILLMENT IN AN

INSPIRED COMMUNITY

By Anthony A. Hutchinson

I
"For who knows what is good for man while

he lives the few days of his vain life,
which he passes like a shadow? For who

can tell man what will be after him
under the sun?" -Ecclesiastes 6:12

I have always been impressed by the Book of Mormon story
where the older sons of Lehi begin beating their younger brother
Nephi. In frustration at an initial setback in obtaining sacred
records they had been commanded to retrieve, and in anger at
the failure of Nephi’s own unflaggingly optimistic plans, they
proceed to "smite" him until an angel appears and scolds them.
Understandably, the brothers stop the beating, upon which the
angel departs. Immediately following the angel’s departure,
Laman and Lemuel again begin to murmur, and question the
angel’s optimism. At the end of the passage it seems clear that,
whatever the outcome of Nephi’s trip to Jerusalem for the records,
sooner or later the brothers will be pounding Nephi again (as it
turns out, it is sooner). (See 1 Nephi 3:20-31.)

I am always struck by the speed with which the elder brothers
return to their old ways after the angelophany-it makes you
wonder whether it simply stems from their absolutely depraved
characters, or from the fact that even a revelation given by a visible
angel guarantees no certitude in religious matters. Perhaps such
an experience is so out of the ordinary and removed from "real"
life that it can easily be rationalized away, particularly if it entails
moral or behavioral imperatives that are hard to bear. As a result,
such experiences generally do not provide us with any day-to-day

ANTHONY A. HUTCHINSON is working on his Ph.D in religious
certainty in spiritual matters that we do not already implicitly
possess by means of our own faith and what Alma calls our
"desire to believe" (Alma 32:27). Like Ebenezer Scrooge, we might
all too easily try to rid our minds or memories of Marley’s ghost
by declaring that it is merely the figment of our own fevered
imagination, "a spot of mustard, a bit of undigested beef."

The LDS missionary lesson plans teach that we came to this
earth in order to grow through the exercise of moral free agency,
a precondition of which is our learning to walk here on earth by
faith and not by sight. If this is so (and I believe it is), then it
seems natural that nearly everything we might have to deal with
here will be, in some way or another, ambiguous. And whether
this stems from the Plan of Salvation, or from the fact, as C.S.
Lewis puts it, that the gods are unable to meet us mortals face to
face until we have faces,’ the fact remains that life as we know
it is ambiguous.

Such a confession sits somewhat uncomfortably in our reli-
gious tradition, since we frequently assert that the gospd is the
wellspring of absolute truth and certitude. These assertions help
us express our faith, our personal experience of God, and our
deepest feelings about the things that we believe matter most. But
they sometimes limit our sympathy for the ambiguities that
others have had to live with. By extension, we tend to ignore our
own need to walk by faith rather by sight in this sometimes
hard-to-understand world.

Ambiguity, however, is merely one of the epistemological
prerequisites for moral free agency. Without some standards of
judgment, no judgment can be made; as a result, there can be no
real choice without standards. In the Latter-day Saint tradition,
the theological concept of revelation counter-balances the moral
and doctrinal agnosticism that might result from the ambiguity
which we all see about us, and which is particularly evident in
a pluralistic society such as our own. While this role of revelation
as a source of certainty stems in part from the emotions experi-
enced by those who bdieve they have received revelation (some-
thing Joseph Smith said we all should receive), the rhetoric we
employ here sometimes raises false expectations about revelation
and the people who receive it.

For example, many people sustain a view of prophecy that
may be best described as a "prophetic television," i.e., foresight
where a prophet is supposedly graced with a panoramic and
detailed view of "coming attractions" hundreds or even thousands
of years in the future. Though this idea is usually held by its
adherents to have its roots in certain scriptural passages, both
biblical and LDS, I think it is an inadequate and misleading image
of prophetic foreknowledge. This is not to deny that a possibility
of such prophecy exists, but only to point out that not a single
example in history of the exercise of such a power can be
demonstrated. To deny with the Book of Mormon heresiarch
Korihor the possibility of prophetic foreknowledge on the
grounds that "no man can know anything which is to come"
(Alma 30:13) denies God’s ability to grant people such knowl-
edge; however, to point out the lack of any clear example of the
prophetic television does not deny God’s power but simply
demonstrates the ambiguity of mortality. While a Korihor-like
denial robs the prophetic witness of its value and authority, the
claims I make sustain this value and authority by attempting to
better understand of what they consist.

II
"Behold, they say to me, ’Where is Yahweh’s

word? Let it come!’ " -Jeremiah 17:15

The prophetic television model does not find support in a
careful reading of the Bible. A remarkable consensus on this point
exists among biblical scholars, both those who would deny the
possibility of miraculous foreknowledge and those who confess
the possibility of miraculously bestowed objective knowledge of
the future. This consensus is phrased well by Raymond E. Brown:

¯ . . this conception of prophecy as prediction of the
distant future has disappeared from most serious
scholarship today, and it is widely recognized that the
[New Testament] "fulfillment" of the [Old Testament]
involved much that the [Old Testament] writers did not
foresee at all. The [Old Testament] prophets were primarily
concerned with addressing God’s challenge to their own
times. If they spoke about the future, it was in broad terms
of what would happen if this challenge-was accepted or

rejected. While they sometimes preached a "messianic"
ddiverance (i.e., ddiverance through one anointed as God’s
representative, thus a reigning king or even a priest), there
is no evidence that they foresaw with precision even a
single detail in the life of Jesus of Nazareth.2

To be sure, many New Testament and LDS sources regard
their experiences as the fulfillment of the Old Testament. But such
claims generally rdy upon selective readings of the Old Testa-
ment. This filtering process partially succeeds in giving the
various Old Testament passages a limping semblance of having
"foreseen" a specific New Testament or Mormon event. None-
thdess, the passages at issue often have a clearer, more immediate
literal sense rdated to their Old Testament setting than they have
in their New Testament or LDS interpretations.

For example, Isaiah 7:14-the oracle concerning a salvific
future figure named Immanud-comes up in practically any
discussion where Christians provide examples of supposed Old
Testament predictions about details in the life of Jesus. However,
a careful reading of the passage with full attention to the actual
semantic range of the words used in the Hebrew text reveals that
the passage has a more immediate sense in the context of the
Book of Isaiah itsdf. The historical situation behind the oracle, as
revealed in its narrative setting, indicates this. At the time the
author was writing, the northern kingdom of Israd has joined
with the kingdom of Aram (i.e., Syria) in rebelling against the new
Assyrian monarch Tiglath-Pileser III. The two kingdoms jointly
attacked Judah in an attempt to force it to join the Anti-Assyrian
league in rebdlion. In Isaiah 7, Ahaz is apparently seriously
reconsidering his policy of neutrality regarding the league, since
he is portrayed as being accosted by Isaiah as he inspects the
waterworks of Jerusalem, a crucial factor in the city’s ability to
withstand any Syro-Ephraimitic siege. Note in the passage the
function the Immanud oracle serves within this narrative setting:

1 In the days of Ahaz, king of Judah, son of Jotham, son of
Uzziah, Rezin, king of Aram, and Pekah, king of Israel,
went up to attack Jerusalem, but they were not able
conquer it. 2 When it was reported to the house of David that
Aram was encamped in Ephraim, the heart of the king and
the heart of his people trembled, as the trees of the forest
tremble in the wind. 3 Then Yahweh said to Isaiah: Go out to
meet Ahaz, you and your son Shearjashub, at the end of the
conduit of the upper pool, on the highway of the
launderer’s fidd. 4 Then say to him, "Take care you remain
tranquil and do not fear; let not your heart be faint before
these two stumps of smoldering brands [the blazing anger
of Rezin and the Arameans, and of the son of Ramaliah],
because of the mischief that Aram [Ephraim and the son of
Remaliah] plots against you, saying, "Let us go up to Judah
and terrify it, and let us conquer it for ourselves, and
establish the son of Tabed as king there." Thus says the
Lord Yahweh:

This shall not stand; it shall not be.
For Damascus is the head of Aram,

and Rezin is the head of Damascus;
Samaria is the head of Ephraim,
and Remaliah’s son the head of Samaria.
9 But within sixty-five years,

Ephraim will be crushed, no longer a nation.
Unless your faith is firm,
you shall not be fir!!

10 Again, Yahweh spoke to Ahaz: 11 Ask for a sign from
Yahweh, your God; let it be as deep as Sheol, or as high
as the sky. 12 But Ahaz answered, "I will not tempt
Yahweh!" 13 Then he said: Listen, O house of Davi!! Is it n6t
enough for you to weary men, must you also weary my
God? 14 Therefore the Lord himself will give you a sign: a
young woman is pregnant, and shall bear a son, and shall
name him Immanuel. 15 He shall be eating curds and honey
so that he may know to reject evil and choose good. 16 For
before the lad knows to reject evil and choose good, the
land of those two kings whom you dread shall be
deserted.3

As is well known, this passage is beset with numerous sticky
points of interpretation. 4 Yet from the flow of the narrative here
we can tell that Isaiah intended the Immanuel oracle as a sign to
Ahaz of the reliability of Isaiah’s counsel concerning the Syro-
Ephramitic war and the prior issue concerning Ahaz’s policy
toward Assyria. The "young woman" who is seen as carrying the
ideal king of the future is not identified in the passage as a virgin,
since the Hebrew word almc~ does not mean "virgin," but merely
a young woman of marriageable age. Given this situation, it seems
probable that Isaiah was expecting the events envisioned in the
oracle to occur in the near future, at least during his or Ahaz’s
lifetime. Perhaps with the birth and reign of good king Hezekiah,
the hope for an anointed future David which the oracle expressed
found at least partial fulfillment.

The Old Greek translation of the Hebrew scriptures made a
somewhat paraphrased rendition of Isaiah 7:14, and heightened
the miraculous element in the oracle by translating the word alrn~
by the Greek word parthenos. In the Hebrew text, Isaiah looked
at a pregnant young woman and awesomely knew the child’s
gender and future name; in contrast, the Greek translation has
him looking at a young woman who is not even pregnant yet,
indeed, who has not even had intercourse, and yet Isaiah foretells
her pregnancy as well as the gender and name of the child to be
born. This quirk of translation allows the Greek-speaking author
of Matthew’s Gospel look at this verse (in Greek) and see its
"fulfillment" in the birth of Jesus of Nazareth, whom Matthew and
Luke regarded as the only son of God from his conception in his
mother’s womb, hence, being "of a virgin born."

What we see here is a passage, divinely inspired and express-
ing deep hope, but perhaps not "panning out" quite as the human
author of the words had perhaps expected, or at least in the way
that he expressed it in the passage itself. Yet as these words
underwent a historically conditioned evolution of text and lan-
guage, they were reinterpreted and accommodated in light of
these changes, as well as in light of subsequent events seen by
later believers as acts of a loving God who fulfills his promises.

When one looks at the use of Old Testament prophetic
scripture in the New Testament, there are dozens, if not hun-
dreds, of examples of the same process at work. A simple example
is found in Hosea 11:1, which is quoted in Matthew 2:15. Hosea
makes a clear poetic reference to the Exodus in these terms:
"When Israel was a child, I loved him, and I called my son out
of Egypt." Matthew, ever on the lookout for possible parallels
between Jesus and the salvation saga of ancient Israel, appears to
see in Hosea’s words actual foreknowledge of the flight into Egypt
story that Matthew narrates: "This was to fulfill what the Lord had
spoken by the prophet, ’Out of Egypt have I called my Son.’" This
very ambiguity of Old Testament prophecy itself, coupled with
the developing interpretive tradition which sees fulfillment by
hindsight (not by foresight), accounts in large part for the Jewish
reaction to Christian claims about Jesus, and subsequent Jewish
skepticism toward Christian use of the Old Testament.

The frustration of some of the prophets at the failure of some
of their prophecies to pan out as expected is demonstrated in at
least one Old Testament text, Jeremiah 17:15, quoted at the
beginning of this section. There, Jeremiah complains to the Lord
because of the taunts he has suffered at the hands of his
detractors who have heard his predictions, and have not yet seen
them come to pass. Jeremiah challenges the Lord to bring to pass
the word which he had given to Jeremiah.

The same sort of dynamic seems to be present in the New
Testament, with the whole question of the delay of the Parousia,
and the fading of early Christian apocalypticism in the main-
stream traditions of the New Testament.5 If any of the material
put onto Jesus’s lips by the Synoptic Gospels in the so-called
"Little Apocalypse" (Mark 13 and Matthew 24) actually reflects
sayings of the historical Jesus, it seems likely that the general
pattern of only uncertain knowledge, about the future applies
even to the mortal Jesus of Nazareth. In these passages, Jesus is
portrayed as having an apocalyptic expectation of the immediate
consummation of history, reflected also in the early writings of
Paul (see 1 Thess. 4:15).

III
"Deny not the spirit of revelation,

nor the spirit of prophecy,
for wo unto him that denieth these things."

-Doctrine and Covenants 11:25

Many Latter-day Saints might believe that although the

Bible’s pattern of knowledge of the future is at best ambiguous,
we have clear examples of certain prophetic foreknowledge in the
Restoration. But careful examination here yields the same results,
and in probably more definitive form, since many of the source
documents have not been lost in the course of millennia of
textual transmission. In fact, the classic example used in LDS and
RLDS apologetics to demonstrate Joseph Smith’s prophetic fore-
sight, the 1832 Prophecy on War (D&C 87), if anything tends to
invalidate the model.

When the revelation was given on 25 December 1832 at or
near Kirtland, it clearly referred to the immediate political uncer-
tainties provoked by the 1832 American Nullification Crisis. The
1832 Tariff Act, which favored Northern industrial interests at the
expense of Southern agricultural concerns, because of the harm
it wrought on foreign, primarily British, trade, had been declared
null and void by the South Carolina legislature. President Andrew
Jackson had responded by calling upon federal troops to suppress
rebellion in the state. In the midst of this crisis, Joseph Smith
received the Prophecy on War. In the preface to the revelation in
the History of the Church, he explicitly established the Nul-
lification Crisis as the background for the revelation (HC 1:301).
In the revelation, he describes "wars that will shortly come to pass,
beginning with the rebellion of South Carolina, which will
eventually terminate in the death and misery of many souls; And
the time will come that war will be poured out upon all nations,
beginning at this place" (vv. 1-2, emphasis added). Thus, he
seems to state that the Nullification Crisis will result in world
war. This becomes explicit in the next verse, which originally
read thus: "For behold, the Southern States will call upon other
nations, even the nation of Great Britain, as it is called, and they
shall also call upon other nations, in order to defend themselves
against other nations, and thus war shall be poured out upon all
nations (v. 3, emphasis added). Clearly a causal relationship,
demonstrated by the word "thus," is seen here between the
rebellion of South Carolina, the southern states’ appeal to Britain,
and a war between all nations which would engulf the whole
world, destroying the fabric of society (slaves raise up in war
against their masters in v. 4; American Indians-the "remnants"
of v. 5-vex the gentiles in v. 5) and culminating in the apoca-
lyptic "consumption decreed" which makes "a full end of all
nations" (v. 6) before the second coming of the Lord. Note that
there is no hint in the text that could conceivably suggest that
slavery itself would be at issue in the rebellion of South Carolina.
For Smith in 1832, the prophecy predicted the immediate onset
of a series of cataclysmic events preparatory to the Parousia.

Shortly after the revelation was recorded, the Nullification
Crisis was peacefully resolved, and ceased to threaten the "death
and misery of many souls" or any such string of events. Although
the revelation apparently circulated among the Prophet’s
intimates, it was shelved, never to be published in his lifetime.
But the revelation had privately circulated, and Smith apparently
felt that the Lord had spoken to him in the matter, though the
prophecy itself had seemingly fallen on its face. (Indeed, he might
have understood well Jeremiah’s complaint with the Lord men-
tioned above!) Yet the revelation remained alive in Smith’s imag-
ination, although understandably he did not give out the text in
public. Outside of the circle of his nearest intimates he only
referred to the general idea of impending general war contained
in the revelation, rather than to its failed timetable and scenario
of coming events. In the Elders’Journal in 1837 (vol. 1, number
2, p. 28), for example, Smith wrote,

Now we would recommend to the Saints scattered abroad,
that they make all possible exertions to gather themselves
together unto those places; as peace, verily thus saith the
Lord, peace shall soon be taken from the earth, and it has
already began [sic] to be taken; for a lying spirit has gone
out upon all the face of the earth and shall perplex the
nations, and shall stur [sic] them up to anger against one
another: for behold saith the Lord, very fierce and terrible
war is near at hand, even at your doors, therefore make
haste saith the Lord O ye my people, and gather yoursdves
together and be at peace among yoursdves, or there shall
be no salty [sic] for you.
Here Joseph has dearly not given up on what his detractors

might call a "failed" or "false" prophecy, although he does not cite
the specific text of the prophecy, perhaps because he sees that
its details indeed did not come to pass as expected.

Joseph’s further reflection upon the revdation, coupled with
subsequent events, produced a change in his interpretation of the
revelation near the end of his life. Since Joseph bdieved that the
prophecy came to him from heaven, and that every word of the
Lord would eventually be fulfilled, he was able, even encouraged,
to reinterpret the words that he himself had earlier penned, and
radically change their meaning.

On 2 April 1843, while giving some private items of instruc-
tion to close followers at Benjamin F. Johnson’s home in Ramus,
Illinois, the Prophet recounted a dream he had had on the
evening of 9 March 1843, in which an old man, fleeing from
mobs, begged Smith for assistance from the Nauvoo Legion,
received a somewhat guarded reply from Smith, and added,
running from Smith’s sight, that he himsdf could place any
desired number of men at arms at Smith’s disposal should the
latter decide that his case was just. The interpretation of the
dream, given by Orson Pratt apparently with Smith’s endorse-
ment, followed: the government of the United States which had
turned a deaf ear to the Saints’ pleas for protection, attacked by
Great Britain, would beg for Smith’s aid in securing the Western
territories by means of the Legion. After Pratt’s interpretation,
Smith stated the following,

I prophesy, in the Name of the Lord God that the
commencement of bloodshed as preparatory to the
coming of the son of man. [sic] will commence in South
Carolina, -(it probably may come through the slave
trade.)- this the voice declared to me. [sic] while I was
praying earnestly on the subject 25 December 1832.6
Of interest here is the fact that the original 1832 text has

undergone some serious reinterpretation: it is now linked with
the hopes of Smith to use the Legion in aid of the U.S.A., and the
cause of the wars has been changed from the 1832 Nullification
crisis to perhaps the slave question. In 1851, seven years after
Smith’s death and a year after the compromise of 1850 had
brought the slave/free question to the front pages of American
nexvspapers, the reinterpreted but textually intact 1832 revelation
was first published, by Franklin Richards in Liverpool in the
Millennial Star, and in the first edition of the Pearl of Great Price.
It received great play just before and during the Civil War, which
in fact began with the Confederate attack on Fort Sumter in
Charleston harbor on 2 April 1861. But even granting the remark-
able insight (or coincidence) that war would begin in South

Carolina, the suite of events predicted in the revdation just did
not occur. Although the South made overtures to Great Britain,
the English never did enter directly into the war, all the nations
of the earth were not dragged into an American domestic conflict,
and, of course, Jesus did not return again in glory at the end of
this unfulfilled string of events. But the fact that the revdation
when carelessly read seemed to predict at least the Civil War
insured that it would not be shelved again (after all, there we had
South Carolina firing the first shot, war between North and
South, slaves rising against masters-perhaps-and, after the war,
the great Indian wars on the Western frontier). It was included
in the Utah canon of the 1876 Doctrine and Covenants, as was
an edited version of its 1843 reinterpretation, now found as D&C
130:12-13 (note-the story of the U.S.A. begging help from the
Nauvoo Legion against British invaders was shrive!!). Although
dire predictions were given from the Tabernacle pulpit during the
Civil War predicting the overthrow of the American government
and citing the 1832 revdation (see Journal of Discourses 9:55,
142-43; 10:13, 15; 12:344), none survived in the LDS tradition
after Appomattox as anything other than mere relics.

In the wake of World War I, seen by many of the Saints as
part of the "consumption decreed" and wars involving all nations
to precede the end, it seemed that perhaps the revelation was
right on the mark in predicting future history. After all, world war
had come after the Civil War and the Indian wars! But this, again,
was an after-the-fact reinterpretation of the revelation. For such
an interpretation, one had to filter one’s reading of the text much
like Christian filtering of Old Testament prophecies. One had to
ignore the causal relationship seen in the revelation between
South Carolina’s revolt and world war, so clearly indicated in the
revelation’s use of the word "thus" in verse 3. But this minor
problem was resolved in 1921, when James Talmage and other
members of an apostolic revision committee edited the text so
that it fit more comfortably with this post-World War I interpreta-
tion. "Thus" was changed to "then." This change weakened the
causal tone of verse 3 and reduced it to a merely temporal
sequence, allowing for the interpretive interposition of longer
periods of time between Carolina’s rebellion, the call of the
southern states to Great Britain, and subsequent world war.
While the Kirtland Revelation Book clearly reads "thus" here,
together with every manuscript copy and published form of the
revelation until 1921,8 the revision committee ought not be
accused of outright falsification in this matter. In the Kirtland
Revelation Book, the word appears cramped at a margin, and with
enough wishful thinking one might be able to wring a "then" out
of it-but only if one really wanted to read "then" instead of "thus."
And this, apparently, is what the revision committee wanted to
do in order to reinforce the Prophet’s gift of clearly foreseeing the
future. Here is a case where the predictive element of the text was
maintained only through textual reinterpretation and emen-
dation.
This example of Joseph’s role as a prophetic predictor of the
future follows the pattern noticed above among the biblical
prophets. It does not support the prophetic tdevision concept of
prophetic foreknowledge. Other examples of this in Joseph’s
writings abound. These include some which survived by adapta-
tion in ways similar to the prophecy on war; others, neither
ambiguous nor interesting enough to generate interpretive devd-
opment, failed and faded; still others ostensibly view events yet
held to be in the future by the Saints, and therefore are seen as
not failed and have not needed reinterpretation. Examples of
these    various    types    of    prophetic    utterances
whether failed and abandoned, failed and reinterpreted, or appar-
ently failed but whose fulfillment is still deferred, include such
prophecies as the 1829 revdation concerning the Canadian
copyright of the Book of Mormon, as well as the so-called
"Grease-spot prophecy" predicting the utter annihilation of the
institutions of the United States government, and various sayings
regarding the Kirtland Safety Society and the establishment of the
New Jerusalem in Jackson County, Missouri.

IV
"I know that he loveth his children; nevertheless

I do not know the meaning of all things."
-1 Nephi 11:17

C.lear examples of a functional prophetic television are few in

the Bible and the Restoration, if not totally absent. The only place,
in fact, where they might seem to occur is in a specific class of
documents brought forth by the Prophet Joseph Smith, including
the Book of Mormon, the Joseph Smith Translation of the Bible
(including the Book of Moses), the Book of Abraham, and one or
two passages from the revelations of the Doctrine and Covenants
(especially in sections 7 and 93). These documents, which claim
to have ancient and divine origins, present a special problem in
this regard. Let us take the Book of Mormon as a paradigm of this
class of documents. The book contains several apparent examples
of clear, unambiguous recounting of world and Book of Mormon
history, including details in the life of Jesus of Nazareth, hun-
dreds of years prior to the actual event. The Book of Mormon is
an anomaly in this regard, for its prophecies fit neither the
biblical nor the restoration pattern. There are three ways to
resolve this anomaly.

(1) The Book of Mormon can be said to give us the true
pattern of prophetic foreknowledge; the biblical evidence can be
viewed as deficient, owing to textual corruption that eliminated
all clear evidence of the true foreknowledge the ancient biblical
prophets actually had. This position draws upon certain passages
in the Book of Mormon that seem to call into question the textual

rdiability of the traditional texts of the Bible (see 1 Nephi 13-14).
The difficulty with this position, of course, is that it does not
account for the pattern of prophecy in the Restoration, which
seems to fit the mold of biblical prophecy in the texts as they
have come down to us without reference to some supposedly lost
form of the Bible.

(2) One can admit the difficulty, and assert that historically
the pattern of Nephite prophecy was substantially different from
that found in the Bible. This position, too, rdies on certain
passages of the Book of Mormon-ones that contrast starkly the
obscurity of the "manner of the things of the Jews" with Nephite
"plainness" (see 2 Nephi 25:1-7). Again, the difficulty is that this
position does not explain the divergence of Restoration prophetic
patterns with those of the Book of Mormon.

(3) Finally, one can look more closely at the Book of Mormon
itsdf to see whether its portrayal of prophetic practice ought to
be accepted at face value as a historical record of what ancient
Americans actually said and did.

The most noteworthy observation to be made here, of course,
is that the Book of Mormon presents clear "prophetic television"
type predictions only for world events up to but not beyond the
point of history that the Book of Mormon itsdf was published by
Joseph Smith: it seems to know of Jesus’ life and :works, the gross
outlines of ancient and medieval Jewish history, the discovery
and colonization of the Americas by Europeans~ and the begin-
nings of American independence. But beyond that point the book
couches its further predictions-of the restoration of ancient
things and the ultimate return of Jesus-in vague, ambiguous
images and language more congruent with biblical and Restora-
tion prophecy, or simply in concrete eschatological imagery
borrowed from the Bible.

This fact is made all the more striking by the apparent
anachronistic character of many of the examples of prophecy
which do seem to support the prophetic tdevision. I am not
arguing in a circle here-I am not swing that since the prophetic
tdevision doesn’t exist clear examples of it must be anachronisms
and therefore must not be trusted. The anachronisms I refer to
are not the specific details of knowledge of the future at issue in
any discussion of prophetic foreknowledge as such, but rather
details of text and language that in and of themsdves betray later
authorship than that claimed by the document containing them.

For example, the first Book of Mormon textual example of
apparent television-like prophetic foreknowledge, 1 Nephi 10:9,
has the sixth century B.C. prophet Lehi foreseeing the ministry
of John the Baptist in detail, right down to point of saying that
he would "baptize in Bethabara, beyond Jordan." The verses in
the English text of the Book of Mormon are laced with language
from various verses of the King James gospels. When this is
recognized, the reference to "Bethabara" is highly troubling to a
literal, historical reading of the passage. The English wording
here has been borrowed from John 1:28 in the King James
Version. The difficulty is that the word "Bethabara" in this text is
most likdy a later emendation to the text, first suggested by third
century patristic writer Origen. The original text of John most
likdy read "Bethany," which was changed because of the geo-
graphical difficulties it presented.9 With dozens of such exam-
ples abounding in the Book of Mormon (and, indeed, in all the
documents of this class), it seems that this third view is probably
the easiest way to account for the anomaly of predictive prophecy
in the Book of Mormon, as well as that in the other documents
of this type. The nineteenth century provenance of its English
text-the earliest form of the book that is available -presents the
possibility of modern interpolations and vaticinia ex eventu (back-
dated "prophecies" written after the event they supposedly
predict-an occurrence also known in certain biblical texts). This
does not impeach the inspiration of the Book of Mormon, nor its
scriptural status within Latter-day Saintism. But it does bracket
out the Book of Mormon evidence from consideration in trying
to exemplify the historical practice of the prophetic gift.

When the text of the Book of Mormon is viewed under such
a modern rubric, explanations of its portrayal of prophetic prac-
tice present themselves easily. Perhaps the very ambiguity of
biblical prophecy inspired the literary portrayal of prophecy/
foretelling in the Book of Mormon. With such clear evidence of
precisdy accurate prophetic foreknowledge as exists in this
American scripture, many of the eighteenth and nineteenth
century criticisms made of biblical prophecy seemed solved for
the early Latter-day Saints, and, indeed, the Bible’s comparative
failure in this regard could be chalked up to lost "plain and
precious parts." 10 This same principle applies to the other books
brought forth by Joseph Smith that present themselves as having
been written anciently-the Joseph Smith Translation of the Bible,
the Book of Moses, and the Book of Abraham. All of these works
show the same kind of anachronistic contamination manifested
in the Book of Mormon, and make them poor evidence for the
actual historical practice of prophecy.’1 Interestingly, their
portrayal of prophecy seems to fit equally well into a nineteenth
century theological discussion concerning prophecy and biblical
authority.

V
"Heaven and earth will pass away,
but my words will not pass away."

-Mark 13:31

A few short observations will help us put these data in

theological perspective. The Book of Mormon, regardless of its
reliability as historical evidence, teaches that God indeed does
reveal himself, the objections of nineteenth century Deists not-

withstanding. What I have discussed here does not undermine
that essential point; it merely places nuances into our under-
standing of what that revelatory process exactly is.

It is also important to understand that the process of proph-
ecy, accommodation, and imputed fulfillment of prophecy is
based on faith and hope from beginning to end. Had Joseph not
felt a need to have faith that God had spoken to him on Christmas
Day in 1832, he would have felt free to shelve the prophecy when
it appeared to have failed, and leave it there. But he did not. His
faith that somehow the text had come not only from himself, but
also from God, led him to reinterpret and cherish rather than to
reject it.

A good evidence of this is seen in cases where people rejected
Joseph and his preaching on the basis of what was seen to be a
failed prophecy. When Ezra Booth apostatized, he wrote in 1831
about his disillusionment with a "failed" prophecy. On a preach-
ing tour to Missouri, he expected to find "that Oliver [Cowdery]
had raised up a large church" there because Joseph had seen this
in vision. Yet this was not the case, and Booth and Edward
Partridge were troubled by this. In writing to Partridge about the
incident, Booth states:

when you complained that he [Joseph] had abused you,
and observed to him, "I wish you not to tell us any more,
that you know these by the spirit when you do not; you
told us, that Oliver had raised up a large church here, and
there is no such thing;’ he replied, "I see it, and it will be
so," This appeared to me [E. Booth] to be a shift, better
suited to an imposter, than a true Prophet of the Lord. ~2
In this case, the issues raised by our discussion are clear:

Smith and Partridge went on and exercised faith in the Lord and
his word (despite the ambiguities and anomalies presented by a
prophecy that has "failed" according to the expectations of the
prophetic television model), and enjoyed the blessings of the
restored gospel; Booth, however, was unwilling to change his
mind or his expectations. To use a phrase of Brigham Young, he
"lost his soul and went to Hell."

This example also shows the true well-spring of the process
that forces reinterpretation and accommodation-the recognition
that the Lord has spoken, and the hope that sooner or later, all
the Lord’s words will be fulfilled, in some way or another.

The view of prophecy I propose sees the prophets of all ages
as very much like those of the current Church, in at least this
respect: they are primarily concerned with addressing their own
people, and their own time. As Brigham Young said in 1847,
alluding to Joseph’s explanation of another of his "failed" pro-
phecies,

The difference between a revdation of God, and a
revdation of man an [sic] a revelation of the Devil is this:
in one.., of the Devil you will always see some great and
dark thing which you cannot understand, and in a
revelation of man you will allways [sic] see the man
sticking out in it; but one that cometh from God is always
plain and suited to the present condition of the people. 13
Many Saints might find this perspective highly upsetting,

because they would rightly see it as undermining ideas that have
comforted them in a troubled and uncertain age. I do not want
to rob anyone of the comfort he or she finds in a principle of the
gospel. Preaching the gospel should rightly give comfort to the
comfortless-otherwise, it could not encourage us to have hope.
But at the same time, the preaching of the gospel should make the
comfortable and self-satisfied fed uncomfortable-otherwise it
could not provoke us to repent. In the final analysis, we must try
to speak the truth, and let others react to it as they will-under
the guidance of God, one hopes. To those who feel that this
perspective on prophecy pulls out the rug of faith from under
them, I can only try to reassure them God reveals himsdf in the
way he chooses. If the prophetic television does not exist in the
real world, it is not the fault of the person who points this out,
but rather the "fault" of God. He lets us go through life beset by
mists of darkness thick enough to make us at times even wonder
whether this thing that we fed in our hands and occasionally
catch glimpses of through the mist is indeed a rod of iron leading
to the tree of life. Faith strong enough to save can devdop and
grow only in the presence of such uncertainty. The reevaluation
and reformulation required by the data and patterns discussed
here ought rightly to be part of a healthy and growing religious
life.

A comment from the New Testament will make the reason for
this clear. There Jesus addresses a call of metanoia to all, to wine
drinkers and sinners, and to the outwardly pious and righteous.
Metanoia, a term coming from the Greek verb metanoeo "to change
one’s noos, or mind," can be translated variously, depending upon
the setting in which the call is set. For those not keeping the law,
the call is appropriately understood as a call to "repentance." For
the outwardly righteous, to whom many of the parables reversing
ordinary expectations are directed, the call is probably more
rightly understood as an appeal for a change in perspectives, a
change in one’s way of thinking. ,4 Thus Jesus’ call, "Change your
minds, for the kingdom of heaven is at hand," should encourage
us in reformulating our understanding of our faith. If we are
interested in more fully understanding the prophets and their
message, we must in this sense "repent" of ways of thinking that
misrepresent our heritage, and obscure our need to walk by faith
and not by sight. Indeed, if we are not to "deny the spirit of
prophecy" as it has been actually lived out in the community, and
is now being lived out, we must reevaluate our understandings,
and make them conform to what we actually know about the way
he has spoken and still speaks to his people.
SELF-PORTRAIT AS BRIGHAM YOUNG

He pioneered his name into the Church.
His parents said, "You’re nuts!"-
so he set off alone. He was eighteen.

On the first day out, he got lost;
and for the next twenty-seven years
he wandered the wicked West, left

two wives and two children on the trail,
and almost forgot his calling,
until he stumbled, at last, on the Valley.

Ill and exhausted, in a station-wagon
with five kids who wouldn’t settle,
he gazed at the Great City.

The Temple had been finished long ago,
and some of the old streets
looked as tired as he felt

after sixteen hours on the Interstate
without even one cigarette
(he was proud of that)

"This is still the right place,"
he announced to his squirming children.
And drove on, on.

R. A. CHRISTMAS
Honorable Mention in the 1985 D. K. Brown Fiction Contest

THE SPIRAL
STAIR

By Linda SiHitoe

DON’T TELL THAT STORY TONIGHT," GINA SAID, TALK-

ing around the dull pink lipstick with bluish undertones. She
snapped the lipstick into its case and slid it into its slot in her
plastic makeup box.

"What story?" Ken asked. "Hey, don’t zip up yet. Let me hdp
you."

Gina gave him a look and pulled up the zipper on the back
of her aqua dress. ’I don’t have time for your kind of help," she
said, mock-sternly.

"Don’t have time? If there isn’t time for a man to get his hands
inside his wife’s dress, what is there time for?"

"Checking on dinner and running the kids over to the sitter’s.
Come on, Ken. It’s your boss coming. So to speak."

"Oh, yeah? I thought you were my boss." He gabbed her,
tipped her backwards over his arm and kissed her, so that she
was breathless when he stood her upright again. She wiped a
hand over his mouth, then reached for her lipstick again.

"It was your idea to invite them, wasn’t it?" he said, watching
her.

She drew the lipstick on carefully, then blotted it. "Well, we’ve
talked about it off and on. They did have us over to their
Christmas open house."

"I think you’re just buttering up the next bishop," he said.
’And, frankly, my dear, I don’t think you stand a chance of being
made counselor."

She stuck out her tongue at him. "Why not? Shauna Simpson’s
only been in the ward six months longer than I have!" She used
her bratty voice, the one she never let the children hear.

Predictably, he laughed. "Maybe so! But her husband’s been
ward clerk and counselor. Yours only teaches the Blazer boys.
Maybe YOU don’t give him enough support to hold a leadership
position." When she grasped, he threw both his arms over his
head and shrieked, "No, no! Children, save me! Mommy’s going
to brain me with her hairbrush."

There was a silence from downstairs, then Richie piped,

LINDA SILLITOE is a writer, poet and journalist and co-author of
the [orth coming book on the Mark Ho[mann bombings case, Ash
Me" No ~uestions

"What’s got your brain Daddy?"
"Get ready to go," Gina called down. "It’s time to go, Richie."

She turned to Ken. "But my husband’s the best home teacher in
the stake. It was Steve Simpson who recommended that you talk
at stake conference, you know."

"No kidding?" Ken preened past her into the mirror. "Ah, he
just likes my wavy hair, my big green eyes." He waggled his
eyebrows at her suggestively. "Okay. You’ve convinced me I’m
better leadership material than Steve Simpson. Now all you’ve got
to do is convince the powers that be, because he’s running and
so are a lot of other guys. Or you can just get a major revelation
on women in leadership positions and I’ll learn how to bake those
weasels in the oven down there"

"Weasels! That did it. Get out of here, you peasant. You’re
slowing me down."

"Merciful piranhas," Ken said, "we can’t have that." He was
gone, running down three stairs at a time.

"Nicki, Micky and Ricky, you’re about to be kidnapped!" she
heard him call, over. the thunder of his shoes. Richie’s shout,
hollow as it blew up the stairs, was joined by the twin’s squeals.
In a minute the swish of the front door left the house amazingly
quiet.

Nicki, Micky and Ricky. The names jangled in her head like
one of Richie’s riddles. Had Ken anticipated those rhymes all the
time she pored over books until they decided on Nicole, Michael
and Richard? Now they were starting to answer to Ricky and
Micky and Nicki individually, not just when he ran them all
together or called them the three little pigs or the tEree bears.

She walked downstairs, happy in her clean home full of
delicious aromas. As usual, Ken arrived in time for the produc-
tion. He helped her throw it all together, he thought. She won-
dered if he realized how many layers folded behind everything
good in their lives. The half hour worrying about the menu, the
indecisive moments at the meat counter, the regular upkeep of the
house, plus company-coming cleaning. And behind that, the
vitamins and doctor’s visits and naps and nutritious food to
produce those healthy children he’d buckle into the safest kind
of carseats for the ride to the sitter.

At moments like this, when everything hovered at readiness,
the layers of preparation were all worthwhile.
When her foot touched the bottom of the step, the doorbell

rang. By the time she got there lone already had poked her head
around the back door. ’All ready, sweetie?" she asked brightly.

:Just about, lone." She stifled a sigh as lone bustled over to the
oven and peeked inside. Company coming meant this was Ione’s
third trip from the brick bungalow across the driveway.

"Mmmmm. Those birds smell heavenly! You know, I’ve never
even tried Cornish hens in
all the company dinners
I’ve cooked! You young
girls are just amazing."

Gina smiled and took a
peek herself. They were
nicely browned, and she
turned the oven to "warm."

"Now it’s just Steve and
5hauna Simpson coming."
Ione muttered, as if she ¯. - :.,:--_,-;~o.-.r’~ ~"~
were rehearsing the dinner
herself. "Mmm hmm." She
nodded several times, her
quick blue eyes darting
over the pans on the top of
the stove and taking in the
end of the dining room
table that showed through
the door.

"Lovely, honey. Steve’s
the counselor over the Pri-
mary, isn’t he?"

"Yes," Gina said, then
added quickly, "we’ve
been friendly with them                      It
for a long time. You know
how it is, you just never get
around to doing these
things."

lone nodded briskly.
"Sure." She pinged the lid
on the pan of wild rice, but
didn’t open it. "It’s so funny
to think of Ken teaching
Primary. It always makes
me do a doubletake, you
know? Of course, when I
was Primary president, we
hardly ever had a man
teach the Blazers. Once in
a while for a really tough
class."

’I know. Well, it’s an important year for the boys, right before
they get the priesthood." Gina turned on the heat under the
vegetables. Maybe it was too soon? It was hard to think with Ione
talking to her.

"Oh, I know, dear. And I’m sure Ken is wonderful ’with them.
But such a talented, smart young man ought to be a leader in the
ward."

"Got to get a drink," Gina said, turning to the sink. Her mouth
felt like paper. She drank, a juice glass of cold water and smiled,
trying to edge lone toward the door. She cleared her throat. "You
know, lone, we wouldn’t: ever wish for a position like that. I’m
sure Ken would be gone a lot."

lone    ignored    that
remark. "Everything’s per-
fect. And you’re twice the
girl Shauna is, if you ask me.
She’s nice, but I never trust
a woman who’s that thin
during her childbearing
years. Something’s wrong
somewhere. You know she’s
cheating herself and the
babies."

"Well, dieters like I am
just envy her," Gina said.

"Oh, you shouldn’t. Your
figure’s lovely, you’ve slim-
med down beautiifully since
the twins. I don’t care what
the fashion is, a man likes a
woman with some curves."

lone threw out her chest,
and Gina smiled, lone was
old enough to be Gina’s
mother and probably didn’t
weigh more than. one hun-
dred pounds, but she did
have curves.

"Well, I’ll go, sweetheart,
if there’s nothing I can do to
help. Fred’s going to be get-
ting hungry."

"Thanks for everything,
lone See you tomorrow."
She walked lone to the door
and returned her parting

0
wink.

Their first week at
church, the other young

f wives had giggled[ when she
told them where they lived.

¯ "Oh, did someone tell you
there’s another member on
Herald [)rive?" one asked.

"Oh, I’ve met her already," Gina said, and they laughed again.
"She’s very friendly, isn’t she?"

Well, Gina didn’t care. lone loved to gossip and she had too
much free time, but she was Gina’s prime candidate for the
Celestial Kingdom. When Gina had come: down witlq~ the Texas
flu four months after the twins were born, she had wakened with
a high fever morning after morning. Ken would regretfully kiss
her goodbye and be gone to work, and Gina would stagger out
of bed to get Richard ready for pre-school. Before the carpool
picked him up, she’d be bracing herself against crib and dressing
table to change and wash the twins. By the time the carpool horn
honked, lone was there. Gina would lie both those babies in
Ione’s skinny arms, and stumble back to bed before the first
drenching sweat of the day began.

Now Gina clicked out to the dining room to inspect the table.
The blue violets in the center shone beautifully against the
creamy yellow cloth. The blue enamel napkin rings matched. She
returned to the kitchen to toss the salad.

Ken could kid all he wanted about her becoming bishop’s
counselor. She’d never hoped to hold that kind of position herself,
and had no quarrel with the men and their priesthood. All her
life she had watched her mother and other women run what she
considered the real priorities in religious life. Her mother had fed
the hungry at the family’s dining room table whether they needed
food, solace, stimulating talk or just the comfort of family living.
She had run a complicated homelife so well it had looked
effortless, especially to Gina’s father. Gina had always wanted to
be like her mother, and every time she and Ken visited Utah, she
compared herself to he to see how much she’d grown.

It was Ken who didn’t fit the pattern, especially in this ward.
He cut his own hair, and he was hurt if people didn’t find it
attractive. He was as much fun as he had been in college, but now,
as then, he sometimes didn’t know when to drop the joke.

She covered the salad with plastic wrap and set it inside the
refrigerator. Ken should be back by now, she thought. Ken had
spoken in conference all right. He’d wandered from the subject
of home teaching and told a story of how this was the second
time he’d taught the Blazers in Primary. The first time was in Utah
when Primary met on Wednesday. They were trying to get
teachers to wear skirts or dresses to Primary, and after hearing
repeated announcements, Ken had marched into prayer meeting
in a skirt.

The congregation had loved the story. Even the high council
woke up. Fred, Ione’s husband, had roared, slapping both knees.
But Gina had felt her cheeks burn as she smiled up at Ken. It had
been funny when it happened. But to tell the story at that moment
when the whole stake looked up to him .... She saw the stake
president exchange glances with one counselor. Didn’t Ken know
how flippant that story made him seem?

She sighed and turned the vegetables to simmer. Ken-he
would teach the Blazer boys or the elders quorum forever. ’Just
don’t put me in the nursery," he’d tell the bishopric, wrinkling his
nose. "I get enough crap from Nicki, Micky and Ricky."

The doorbell rang.
Steve and Shauna Simpson stood on the front porch, talking

with Ken, whose arms were loaded with packages.
"Well, hello," Gina said, "what... ~"
"I’d have let them in, honey," Ken said, "except I have my

hands full."
"Well, come in," Gina said, stepping aside for the Simpsons

and fighting a sudden urge to shut the door in Ken’s face. What
in the world was he holding?

"Here, please sit down," she told the Simpsons. "This chair is
the most comfortable, Steve."

Ken marched past her and set his load on one end of the
couch. The corrugated packages tipped precariously.

"Ken .... "
"One minute. I can explain." He was gone again, leaving the

front door ajar.
Gina looked wordlessly at the Simpsons. "You mean you don’t

know what he’s doing?" Shauna asked, and laughed nervously.
Gina smiled and shrugged. Shauna’s streaky hair was perfectly

coiffed. Gina knew her own auburn curls looked fine, tumbling
over the aqua fabric, but she wanted to run to the mirror to check.
Now Ken was back with another load, panting a little. Carefully
he stacked more parcels on the couch.

"One more might do it," he said. "Sorry, but I forgot to bring
them in earlier. The kids all crunched them."

"Here. Let me give you a hand," Steve said.
"No, no. This will do it. You sit and sniff Gina’s cooking.

Something elitist, I think."
"It smells wonderful," Shauna said sweetly, crossing her long,

slender legs as Ken left again. "What is it?"
"Oh, Cornish hens with wild rice," Gina said, trying not to feel

rattled. "It’s not all wild rice. It’s mixed, you know. Some people
don’t like a lot of wild rice."

"Well, it smells delicious," Steve said, but his eyes were on the
door as if on a closed stage curtain. They heard the car door slam,
then Ken came in, kicking the door shut behind him.

"That’s it," he said, lowering himself to the floor next to the
packages. His gray slacks edged up above his socks "Funny, it
didn’t seem that hard loading them up."

Gina stared at Ken. He looked back innocently. "Well," said
Steve, "are you going to tell us what you’ve got there?"

"Oh, this? Well, I got this great deal at First National Bank."
"What deal?" Gina said ironically. She smiled at Steve and

Shauna.
"Look." He reached up, grabbed a large fiat package and tore

off the cardboard. "See, it’s china. This is the dinner plate, I think.
Pretty, no?"

They all looked at the plate, then at Ken.
"Well," he said, "I could have gotten something witlh roses, but

I didn’t think you’d like it."
"Ken," Gina said, "how much of that did you get?"
"Twelve place settings."
"Twelve place settings? Of china? We have china."
"Oh, I know, but it was free, see. If you open an account for

$100, you get a free place setting. One heck of a deal. It’s nice
stuff, too."

"The kids’ money from your parents," Gina said faintly.
"Right. Instead of putting it in their accounts, I opened twelve

new ones. Next week I’ll transfer it all over."
"You mean," Steve said, "you had some poor cashier open

twelve accounts and give you twelve place settings of china?" He
guffawed.
"Well, she gets paid for her time," Ken said a trifle huffily. "It:
was their deal, after all. I just went along. I hope you like it, Gina,
because we’ve got a lot of it. How about you, Shauna? Could you
use some china? It’s free."

But Shauna was looking at Gina. "Gina," she said tentatively,
"something smells a little hot .... "

Gina jumped up and ran for the kitchen. The asparagus was
limp and drab, the brussels sprouts just beginning to scorch.

Everyone was so intrigued by the free china they hardly
seemed to notice the overcooked state of the vegetables, and they
loaded their plates. For that much Gina was grateful. As they ate,
they made suggestions. "Sell the china at a flea market," Steve said
around Cornish hen.

"Give it for a door prize at the next ward dinner," Shauna said.
"You know that couple who just got married?" Gina asked

hesitantly. "The Taylors, I think their name is."
"Oh, yeah." Ken’s eyes lit up. "You think they could use it?"
Gina shrugged. "Well, they’re still in school and just renting.

Maybe they could. If they can’t, maybe they can return it to a
department store for something else."

Ken licked chicken glaze from his lips. "This is terrific, Gina.
I’ll take the china over tonight and dump it on their doorstep."

The Simpsons laughed delightedly. "Wow, what a surprise,"
Shauna said. "That’s very nice of you."

"Oh, no," Ken said. "No surprise. I’ll leave a note that says,
Anonymously, Ken and Gina Crandall."

They all laughed again. "Mmm, I’ll have some more of that rice,
Gina," Steve said. "This is a great meal."

Gina saw Ken beaming from the end of the table and smiled
back. Okay, he was eccentric, but he was generous. Everyone was
warming up. At lease the china made an easy topic of conversa-
tion. Then, as soon as she relaxed, it happened.

"We’re having a dinner after ward temple day," Shauna said.
"Do you think it would be too expensive to have Cornish hens?"

"Oh, no," Gina said hurriedly, without thinking. "What else
would you put on the menu? Something simple?"

But it was too late. Ken had caught the cue.
"Temple day. You know," he was saying to Steve confidentially,

"my most jarring experience in the Church happened in the
temple."

"Really?" Steve asked, and Shauna turned away from Gina to
hear.

"Come on, Ken," Gina said hurriedly. "That’s an old story. Tell
them what Jeremy said during your lesson last week."

"Tell us both stories, my boy," Steve said with a sigh, wiping
off his mouth and settling back in his chair. "Gina, that was a
superb dinner."

"Well, it was in the Salt Lake Temple," Ken said. "It was one
of my first times. Third time, maybe, right?"

They nodded. Gina laid down her fork. Only her plate still
held food.

"I’m sitting in the Creation Room by this old guy, silver hair,
the whole bit. I’m sitting there trying to get real spiritual."

Ken put on his most sincere face, and the Simpsons sup-
pressed giggles and nodded.

"So the ceremony’s going on, and I’m really concentrating, and
this guy leans over and says, ’Look at the blond on row two.’ "

"What?" Shauna said.
"Yeah. Really. so I look over and here’s this really good-looking

girl, maybe about nineteen years old. I nod, a little confused, and
start concentrating again.

"Then we all stand up to move to the next room, you know,
and the women are passing first and this old gentleman jabs me
in the ribs and says, ’Did you see the redhead?’ "

He waited for the laughter; it sounded a little nervous now.
"Really. I couldn’t believe it. But I try to be polite. I nod and think
about what just happened in the ceremony. But this goes on all
the way through. Then finally, we’re almost to the end of the
whole thing, and he leans over once more."

Ken paused dramatically and smiled. Gina sighed and shook
her head.

"What?" Shauna said. Steve grinned.
"He leans over again and says, ’Nice sitting by you,’ gets up and

goes to the veil. He’s a temple worker."
"Oh, no!" Shauna gasped.
"On the women’s side of the veil," Ken finished. There was a

silence.
"Why don’t we move out to the living room and we’ll have

dessert later," Gina said.
She carried dishes into the kitchen and took ten deep breaths,

then drank a glass of cold water. She rinsed her halqds in cold
water and pressed her fingertips to her eyelids, then found a smile
to wear back. She didn’t dare stay away, but as she walked to the
living room she imaginecl-in just an hour or two-sinking into
a tub of hot water, checking her slumbering cherubs, then going
into the bedroom and smothering Ken.

I can’t believe you’re not going to help me load this china,"
he said. "You’re the one who doesn’t want it around."

"Well, I was going to get the dishes into the dishwasher and
the dining room straightened before you bring the kids back. I’m
tired, too."

He looked hurt, and ~ook the first load out to the car. Gina
sighed, picked up a stack of corrugated packages and followed.

"Look at those stars," Ken said, throwing her a smile over his
shoulders. "Here, put it back and we’ll drop it off before we get
the three little pigs."

When she stepped back from the car:. he caught her by the
shoulders. "Kind of romantic out here, no?" he mumbled into the
hair by her right ear.

"No," she said. "Come on, let’s get the rest."
They were both nearly silent driving to the "l-aylors’ ]place. Gina

sat in the car, resting her aching head against the window as ken
made three stealthy trips; to the porch and stacked the china in
front of the door. The lights in the back of the apartment were
on.

By the time he shot a finger onto the doorbell buzzer, then
raced back to the idling car, knees pumping willy-nilly, she
couldn’t help laughing.

Ken made the tires squeal as they pulled away. "That ought to
bring them."
"They’ll think it’s the Mafia," Gina giggled.
"They’ll call in the CIA to check for a bomb. I can see it now.

They unwrap a dinner plate, and KAZOOM! A living room full
of porcelain powder."

"How did you know china is made out of porcelain," Gina
murmured.

"Common knowledge," he said, and squeezed her knee. "Still
mad?"

"This is the turn," Gina reminded him. "No. But I wish
sometimes you’d been raised in the Church."

"Oh, yeah? Why?"
"Because of your crummy sense of timing."
He stopped the car in front of the sitter’s and turned off the

lights. "You’re not supposed to aspire, babe."
She looked at him in the darkness for a full minute. "Don’t give

me that," she said.
He looked away, and she saw his jaw square, then harden. "I

try to be a good person," he said then, sounding younger than she
had ever known him.

"You are!" Her throat hurt like it had when she was a child,
misunderstood and unable to explain. Ken swung out of the car.
In silence, she walked with him up to the front door to collect
their children.

I thought I was pretty darn good tonight," Ken said later,
running a finger down her spine until it reached her nightgown.
A pause, then the finger slipped underneath.

"Oh, sure," she said. "Don’t ever be awful." Now she could say
it.

He moved closer. "Oh, yeah? What do you mean, huh?" He
buried his face in the soft fabric between her breasts. She grabbed
his curly hair with both hands.

"Oh, it’s just . . ." she pounded a fist on his back. "Why do
you have to tell that story? I asked you not to tell it."

"Oh, you meant that story." He slid his hands down her body
and pulled her against him.

"Well, what did you think?" You’re always telling that story."
"I thought you meant the one where Eldon had a gas attack

during the sacrament."
"Oh, gosh. Well, yes, I’m glad you didn’t... Ken, aren’t you

tired?"
"Nope."
She held him close. "You know what?"
"What?"
"You’re the one who’s aspiring. I can tell."
"Not to be bishop, though," he said, and turned out the lamp.
That night Gina dreamed of a long, spiral staircase, ivory-

colored with gold trim. It was the kind of staircase she’d imag-
ined walking down when she met dates for school proms, or,
eventually, as a bride. But their family home had been all on one
floor, and she and Ken had married in the temple, her satin dress
half-hidden under the temple clothing. There had been a veil to
pass through, an altar to kneel beside, but no ivory staircase.

She hadn’t even thought of such a staircase for years. Their

narrow stairs that led from bedrooms to kitchen were the open
kind she’d never really liked. As a child, she’d feared falling
through steps like those, and she noticed that Richie negotiated
them carefully. They were blocked from the twins, top and
bottom, with folding gates.

In her dream, Ken was waiting at the bottom of the staircase,
arm extended. Smiling, she took his arm, and they began to
ascend the stairs. She was happy, so happy. But then the dream’s
pastels became muddy. Although they kept climbing, they
seemed to go no higher. They ran, then ran faster, but it was like
running up a down escalator and she woke frustrated and
breathing hard.

Sunday morning Ken and Richard looked like carbon copies
in their blazers, ties and polished shoes before Gina had Michael
and Nicole dressed and pacified. She put them in separate
playpens for safekeeping. "Don’t give them one thing to eat!" she
warned Richie, making sure Ken could hear. Nothing was more
discouraging than being ready to swoop them up and head for
the car, only to find melted cracker from their noses to their
bellies.

She raced upstairs to take off the duster and put on her dress.
Then she slipped into her heals and looked in the mirror. She was
substitute chorister that morning in Relief Society, as well as
sacrament meeting. Absentmindedly, she lifted both arms and
sang, "Welcome, welcome, Sabbath .... " She stopped. She
raised her arms again, bring her right hand down on the beat.

She flushed, staring. She’d never realized she looked so...
well, sensuous! Her figure was fuller since the twins. And her hair
and cheeks and lips were all so bright, just naturally. Oh merciful
piranhas! she swore, borrowing Ken’s favorite curse.

She ran to the closet and hunted through it frantically.
"Honey?" she heard Ken call.
’~]ust a minute!"
She pulled on a loose, white, cardigan vest and checked the

mirror again. Better. But still she was so vivid. The f~Lush in her
face might fade, except with all this hurrying it might not. But her
hair. Did those tumbling curls look like they belonged on the
mother of the ward?

Quickly, with trembling hands, she braided he: hair and
coiled it at the nape of her neck, adding a narrow, gray ribbon.
Then she all but ran down the stairs, heedless of her high heels.

She looked properly demure walking to the front of the Relief
Society room. The organist, who’d already begun the prelude,
breathed an obvious sigh of relief as she approached. Not until
the lesson began did she feel that she’d really caught her breath.

Oina, seated on the stand facing the congregation, knew her
thoughts weren’t attuned to the sacrament, but this was the third
meeting and she was tired. Ken was sending her signals with his
eyebrows. The twins were fussy. She lifted her hands, open, an
inch from her lap, indicating he could send one to her on the
stand, but he shook his head. Richie smiled at her. He would
come, but he wasn’t the problem. Now Ken was pointing a thumb
over one shoulder. He wanted to take the twins out, maybe home.
She frowned, shook her head slightly. They were all right, just
fussy. But just then Nicole deliberately dropped her pacifier on
the floor and wailed. Ken was on his feet, a twin looking back
placidly over each tweed shoulder. Richie snatched up the
pacifier and trailed them, piping distinctly, "Here it is, Daddy."

Gina sighed. She could take care of the children better than
Ken. If he had just lasted until after the sacrament song, she could
have come down to sit with them until the closing hymn. Maybe,
she thought suspiciously, he’d just seen his chance and taken it.
Now she might as well stay on the stand.

The meeting ended with a reminder to vote in Tuesday’s
election and the announcement that next week’s sacrament meet-
ing would be under the direction of the stake president. A rustle
swept through the pews. Gina saw Shauna smile at Steve, several
seats from Gina, then look steadfastly into her lap. After the
closing prayer, she passed Shauna and her children coming
forward to meet Steve.

"Next week should be interesting," Shauna said brightly.
"Really. Any rumors or ideas?"
"No, not really."
Gina though she looked a little smug. Was she so sure, then,

tlhat Steve would be included in the new bishopric? "Will Steve
be glad to be released as counselor?" she asked.

"In some ways," Shauna shrugged. "But he’s enjoyed it. Say,"
she said, turning back and talking over her shoulder, "what if it’s
Ken?"

Her tone said that she had never entertained such an idea
before, that it was clearly a joke_’.

Gina rolled her eyes as any wife would. "It’s a big commit-
ment."

"Oh, I know! See you later, Gina."
Gina walked out of the chapel tired and angry. Why was it so

funny to think that Ken might be asked to serve in a bishopric?
What did they think he’d do? Tell jokes at a funeral? Bless babies
upside down? Conduct sacrament meeting backwards? He wasn’t
a fool, after all. Just because he wasn’t a straight-arrow like Steve
and some of the others who prayed in voices four times deeper
than they said hall!!

Ken made it a habit to call Gina every, noon before he went
to lunch. "Gina," he said when he called Wednesday, ’I thought
maybe I should tell you I might be interviewed on the radio this
afternoon."

"You are? About the steel audit?"
"No, no. It’s something else. Nothing important. Just tune to

WSSI if you happen to think about it around three o’clock."
"Okay. I have to drive Richard’s carpool then. Ill try to

remember."
"Good. How’s everything else going?"
"Fine. The twins just went down for a nap. I’m going to put:

away the patio furniture."
"If you’ll wait until the weekend I’ll help you. I don’t think we’ll

get bad weather before then. It looks like August out there now."

"I know. It’s hard to believe it’s November, but you might be:
busy this weekend. Who knows? Ken, why are you being
interviewed?"

"It’s something about the election yesterday. Talk to you later."
"Are you nervous?" Gma asked the humming receiver in her

hand. "No, not at all," she replied for it. ’Tll.just set down my pen,
do the interview, and go back to work. What’s to be nervous?"

"Grrr!" she exclaimed, hanging up the phone. If she were going
to be interviewed on the radio this afternoon she’d be making
notes, preparing little speeches in her head, pacing up and down
the living room in front of the picture window. But Ken? No
problem.

She went outside to put the rattan chairs and tables in the
garage, but got sidetracked by Richard’s toys and rubble. For such
a neat little boy, he certainly could mess up a yard. Most of the
sandpile’s sand spread in a trail toward the swings, dotted by
trucks. "RICHard," Ken would shout if he: saw it. "What is the
explanation for this?"

Ken was hard on Richard, even though Richard was almost too
good, Gina thought. Nicole had a wicked chuckle, and Gina
thought she might have Ken’s wacky sense of humor when she
got older. Michael would follow her into trouble without a second
thought. But Richie was serious, intent. Gma was glad to see him
make a mess sometimes. But Ken seemed to expect !in his son
whatever he let lapse in ]himself.

She took off her jacket. It really was warm. She lay, back in a
chaise, dimly aware that her thoughts were mixed with sleep. She
was thinking, then dreaming again of the spiral staircase, but this
time Richard was playing on it. She would boost him to the
bottom of the bannister and with a whoosh he would ride up it
backwards, landing at the very top. Groggy, she shook the dream
away, as the twins’ cries through their open bedroom window
woke her. What time is it:? she ~vondered, hurrying in to change
and feed the twins, then strap them into carseats in the van.

She had dropped off the three other clhildren in the carpool
before she remembered to turn on the radio. "Daddy n-fight be on
the radio," she told Richie., turning the dial to WSSI. The: news had
begun.

"Why? Why might Daddy be on the radio?"
"I don’t know, Richie. Let’s listen."
"Why don’t you know?"
"Daddy didn’t tell me. Xand Nicole her book, please. Now, ssh.

Let’s listen."
Ke, n was not on the news though. He came sandwiched

between a popular ballad and the traffic report.
’And now," the announcer said, "we’re taking you to Ken

Crandall, a local CPA who called to concede the race for lieu-
tenant governor in the e]ection yesterday,."

"What?" Richard said.
"SSH." Gina listened so hard she almost crowded a Volks-

wagen out of the right lane. She let it pass, then pulled into a
parking lot, leaving the motor running. "Listen," she breathed.

"Ken? Ken, are you there?"
’Tin here, Joe. How are you?"
It was Ken, all right, bright and jovial. She head her breath go

out in a long sigh.
"Now you called us to concede the election for lieutenant

governor, is that right, glen?"
"That’s right. I watched the election returns last night, and I
obviously lost, so I thought I should concede."

"Funny, Ken, but I didn’t hear your name mentioned."
"Neither did I7
"I see. Do you know how many votes you got?"
"Yes. I checked today, and, just as I thought, I got one vote. Mine."
"One vote." The announcer was chuckling now. "Don’t you have

a wife, Ken?"
"Well, my campaign ran into some serious problems," Ken said.
"I see. Such as?"
"I was late in announcing my candidacy."
"How, late?" An obvious snigger.
"Well, I didn’t decide to run until I was actually in the voting

booth."
"And what made you decide then?"
"Oh, I just looked at the names of the candidates and realized I

was as well qualified to kiss babies and eat creamed chicken as any
candidate running. So I voted for myself."

"I suppose you realize, Ken, that this station is the most popular
commuter station in the area."

"Of course. Why do you think I called you?"
"Yes. So while few people knew you were running, many will

know you have conceded"
’~lust my public responsibility, Joe. I felt I should let everybody

know that I concede graciously, and I offer my best wishes to the
winner.., uh, what’s-his-name."

"Right." Now the announcer was laughing outright. "Thanks for
calling, Ken Crandall. And now, this."

It took a moment for Gina to realifle the twins were fussing.
Richard tugged at her sleeve, then her collar. She put the van in gear
and pulled into the traffic. She drove fast, he face burning as she
imagined other drivers recognizing her as Ken’s wife and laughing.

"Mommy. Mommy! What was Daddy saying?"
"It was a joke, Richie. Daddy was telling a joke."
"Oh." He settled back. "A joker," he said. "Daddy’s a big joker." He

put his thumb in his mouth, something he hadn’t done for months.
If Ken saw him, he’d scold.

The word stayed in Gina’s mind. He was a joker. Why had she
married him? Why hadn’t he told her she was in for this kind of
humiliation? It was all right for him; but he knew she wasn’t up for
this, he knew it made her uncomfortable. Why did he do this to her?
How did she ever get into this situation, anyway?

When she pulled into the driveway, lone came running from her
front porch.

"Did you hear Ken, dear? Fred called me from a phone booth. He
said his whole carpool was in stitches."

Gina’s thce felt stiff. "Did you like it?"
lone laughed. ’Tm glad I didn’t miss it. But then everyone listens

to that station. Listen, your phone’s ringing! Mine has been, too. 1’11
get the twins. You run."

Gina took call after call, and soon her answers and chuckles grew
automatic. Yes, Ken was very witty. Yes, a little wacky. A great guy.
Thanks for calling. I’ll tell Ken. With the telephone under her chin,
she ted the twins and unloaded the dishwasher.

Once when she hung up the phone, Richie said, "Mommy, you
look sad."

"Do

"’Why are you sad, Mommy?"
Gina took a deep breath and searched for some simple answer.

"Oh, I-think I lost something today, Richie," she fibbed. "I’m not
sure I can find it now."

"What, Mommy? What did you lose?" His hazel eyes, so like Ken’s,
were enormous but serious. She patted his little folded arms.

’Tll tell you when you’re older."
’Tll find it for you the, Mom. Wait and see."
"Yes," she said, "I bet you will."
The telephone rang again. It was Shauna. "I just died when I

realized it was Ken," she said, laughing. "Isn’t he a character?"
Gina’s chin went up. "Yeah, he’s great." She took a long breath.

"Listen, Shauna, we’re having a party... I mean a wake: to celebrate
his defeat. You and Steve just have to come."

"Tonight?"
"Sure. He can walk right into it when he comes home from work.

Can you call some people?"
"Oh, sure. What can I bring?"
"It’s potluck. Tell everyone to bring what’s handy. I’ve got lots of

lemonade and limeade in the freezer." Quickly, Gina gaw: Shauna the
names of those who had called her about Ken’s concession. Already
she was pulling cans from the freezer and checking the supplies in
the cupboard.

"Do you have paper plates and cups?" Shauna asked.
"Yes, I have plenty. Thanks for making the calls."
"That’s okay. See you later-sounds fun."
Gina was mixing barbecue sauce when she felt Ione’s quick pats

one her shoulder. If it had been anyone else, she would have slapped
the hand away.

"You’ve got to help me, lone! We’re having a wake for Ken in the
back yard. Can we borrow you lawn chairs?"

"Oh, yes, sweetheart, and what else? How about silverware?"
"I have plenty of plastic. Watch this a minute, okay? [’11 check on

the twins."
When Ken came home, the back yard was full of ward members

and a few other friends, their plates and mouths full. He stopped at
the corner of the house and stared, looking truly dumfounded Gina
laughed.

"For he’s a jolly good fellow," she sang in her best chorister voice,
and the others joined in. Within moments, Ken was :’lashing the
victory sign above his head, shaking hands and kissing babies.
Everyone was laughing, laughing with them.

When he came to Gina, he stopped. "You!" he said. "How could
you disgrace me like this?"

He made a grab for her, but Gina wheeled away, and took off
around the perimeter of their guests. She heard people cheering, and
ran faster when she realized Ken was chasing her.

She dodged a picnic table, circled the apple tree, then doubled
back, Ken close behind her. "Hooray for Mommy!" she beard Richie
squeal above the laughter and wisecracks.

"Traitor," Ken yelled, scooping his son up under one arm and
continuing the chase.

Laughing, breathing harder, Gina threw herself flat on the grass.
Head in her hands, she saw their chase on the backs of her eyelids,
how their feet flickered like fish through the puddles of improbable
November sun.
STRANGERS AND FRIENDS

STOLEN
IDENTITY

By David Knowlton

MONDAY AFTERNOON I lost my identity.
Every document I had was stolen. I know who
I am but without documents, without tangible
and concrete evidence, authorities would not
bdieve me. Suddenly I could prove to no one
that I was an American, much less a Mormon.

Identity is a curious and delicate thing. You
feel so firm in your knowledge of who you are.
After all, you have spent a lifetime developing
it. Until it disappears for one reason or another
it seems basic and unquestionable, as if it were
as firm as the earth under our feet. Despite the
years of labor we spend in its creation, identity
remains extremely tenuous. It is more like a
warm breeze against your face; we feel it as long
as it gently blows. Yet if you try to grab a
handful of the breeze it suddenly evanesces.

Alma preached that conversion implies an
essential change of heart (Alma 5:21). It
requires inscribing an identity on the soul of a
person to such a degree that the person
becomes transformed. No longer will he or she
desire to sin. An identity, in this case a testi-
mony, has the power to effect dramatic changes
like this. For eternal purposes this may be
enough. But if I want to get into the temple, the
hoary white robes at the door require a more
tangible manifestation of my heart than I can
show alone.

Identity requires social validation. The Lord
may see the purity of my soul; unfortunately he
also sees the impurities. Without a properly
signed temple recommend, regardless of my
spiritual prowess I cannot enter the temple.
With a recommend I can still go in because a
document says so, even though I may not
necessarily’ be spiritually worthy.

Supposedly documents like these take what
is hidden inside us and make it external and
concrete for others to know and see. Of course
they may do it falsdy but without a formal
validation of some sort one simply has no
meaningful identity.

Monday afternoon I was afraid. I had arrived
at Arequipa, Peru, after a long, roundabout trip
from Bolivia via Lima. Arequipa is a charming
city. A natural and ,economic oasis in Peru’s
immense coastal desert, Arequipa is a volcanic
city for more reasons than the mighty volcano
Misti that towers over it. Arequipa’s markets
and streets belong to organized groups of
thieves. Two weeks previously when I was
passing through the city, several well-dressed
women blocked my path while someone sliced
my bag from behind. Luckily I felt the slight tug
on my shoulder and grabbed my belongings to
me while forcefully shoving the women out of
my way. I lost nothing and was proud of the
now stitched battle-scar on my bag. It was a
Purple Heart from my’ fights with thieves. I was
lucky and winning.

While waiting for my night train to leave, I
entered an elegant restaurant on Arequipa’s
plaza because it had a guard. I could now relax
without fear of the thieves. Just after my tempt-
ing food was served, someone tapped my
shoulder and asked the time. I turned to answer
and my bag with my ]passport, traveler’s checks,
and, most importantly, all my address books
was pulled from between my legs. I ran out but
in the teeming crowds of dusk I saw nothing.
I had fallen victim to the oldest trick in the
thiefs repertoire.

Without money, passport and friends I was
lost. I could prove to no one who I was. In a
poor country like Peru with a bloody guerilla
war and abundant foreign tourists, the police
do not take ambiguous identity kindly. You
must constantly show your papers to get a hotel
room, a bus ticket, oc to pass from city to city.
I no longer had documents, and I had too little
money in my pockets; to survive while attempt-
ing to prove my identity. I was now a nobody,

and. to the authorities an inherently suspicious
and probably dangerous nobody.

All I could think of was my train ticket to
Puno, a city near the border with Bolivia. In
Bolivia I was registered at the consulate and
had many friends. Without legitimate papers I
needed friends who could testify as to my
identity. I was scared. The police wanted me to
wait several days before they would give me a
document witnessing the theft of my identity.
But then I would have absolutely no money and
would still have to return to Lima to try to
convince the people at the U.S. embassy that I
am an American. So I decided to use my ticket
to Puno, since on the train they seMom ask to
see more than your ticket. My best l’tope was to
cross illegally into Bolivia.

That night on the train I could not sleep. My
mind spun in a nervous and fearful confusion.
How would I cross to Bolivia? What if I were
caught? What could I do when the authorities
asked to see my documents? But in the midst
of my fear I was exhilarated. No one knew I was
Mormon and all the repressed possibilities of
alternative identities flooded my mind. I was
well aware of the ~ost I had paid for my beloved
identity.

With luck and very careful planning I cross-
ed the border. Immediately I threw myself on
the mercy of friends, who spoke with authori-
ties so that I could obtain some sort of docu-
ment legitimizing my presence in Bolivia. With
that: official piece of paper I got another pass-
port and the return of my traveler’s ,checks. But
I still cannot regain the simple confidence I
used to have in my identity. It is no longer
enough to merely know who I am without
forrnal credentials. Suddenly I understand why
Latin Americans so carefully guard all sorts of
diplomas and transcripts. More importantly, I
realized that friends were probably the most
important component of my identity. They,
along with documents, cornposed much of who
I ann. I grieved for the lost addresses of friends
I would never again see.

Being Mormon means belonging to a com-
munity made up of all kinds of social relation-
ships. Just as it was not enough to carry all
those memories of growing up in the United
States to make me an American, it was insuf-
ficient to merely have a testimony. That always
seemed the most important. As long as I knew
in rny heart who I was and that 1 was trying my
hardest to be good, I thought the rest should
not matter. Mormonism seemed something
inscribed in my soul and not something I had
to wear on my sleeve

Suddenly I was forced to realize the impor-
tance of the intangibles that produce credibility
and identity. To talk about identity as an
essence removed from social relationships, to
talk about identity as simply composed of testi-
mony or formal credentials without cognizance
of the crucial role of friends is worse than
debating how many angels can dance on the
head of a pin. It is the epitome of empty
sopfiistry.

Like my Americanism, my Mormonism
existed only in my ability to speak Mormonese
with a native’s accent. It thrived in my
exchanges and arguments with those who
knew me, the sole fact that allowed me to regain
my lost identity. It was enshrined in the docu-
ments that were stolen.

In this case, how can I possibly understand
what it means to be Mormon through close
attention to testimony alone? How can endless
discussions and litmus tests of theology alone
describe who we are? Understanding requires
that these be joined with careful consideration
of the actual social reality of being Mormon.

There are many ways of belonging to our
community. Some people would like to limit
them. For entry to the temple limitations are
probably necessary. But to really grasp
Mormonism we must comprehend all ways of

being Mormon, even the way of opposition
inherent in disbelief and dissent. These labels
do not inhere in the inner reaches of the mind
where creativity rules. They arise, like all iden-
tities through social processes where they are
rigidified and formalized.

Our community is diverse. It has many
accents, all of which are Mormon. Unfortu-
nately, many of us try to limit the diversity, as
if we alone knew what it means to be Mormon.
The Church, like all human institutions,
requires limits and boundaries. But do these
have to be coterminous with Mormonism? Do
they have to be the only criteria for defining our
community?

During my long night, while the train wheels
rhythmically sounded and my thoughts turbu-
lently swirled, my formal membership in the
Mormon community and in the United States
was tenuous at best. At any moment belonging
could be denied me, perhaps with serious
consequences. Friends saved me. My social
relationships fortunately recreated my formal
identity.

Similarly, how can I now deny membership
in the larger community of Mormonism to

"Everybody stay quiet, ol(a77 No one needs to l(now it was Troop 263
that had the barbeque near the stak, e center!"

those who lack formal membership in the
smaller community, the Church? How can I
impose definitions on what is written on oth-
ers’ souls? I cannot see their hearts and can
only rely on indexes, on things that I define as
reliable indicators of others’ souls. This is sim-
ply a social fiction. How can I as a limited
participant in the diversity of our community
judge the quality of other’s belonging?

To do so would make me a thief of other
people’s identity. In Arequipa I had my identity
stolen. I got it back after a lot of struggle and a
good portion of luck. Inside I am angry with
the thieves. It is hard, after all, to turn the other
cheek to those who take from you. But thieves
abound in the world beyond Arequipa. Even
among us there are many who set themselves
up as the arbiters of Mormonism, stealing iden-
tity from some and giving it to others. Perhaps
someday the thieves will leave our community
so that we can appreciate Mormonism in its
many manifestations, especially those beyond
the narrow confines of a rapacious orthodoxy.
Perhaps someday we will appreciate the full-
ness of Mormonism.

LANDMARK HISTORY
NEEDS BENEFACTORS

The Charles Redd Center at BYU is
soliciting donations to complete a
landmark oral history interview of
black Latter-day Saints.

Publication deadline: 10th
Anniversary of Priesthood for blacks,
8 June 1988.

Work to be completed: final
interviews, a survey, and a book by
Alan Cherry, black LDS author.

Contact: Jessie Embry, Redd Center,
4069 HB66, BYU, Provo, UT 84602
(801). 378-4048.
PARADOXES AND PERPLEXITIES

THE KINDEST
CUT OF ALL

By Marvin Rytting

It was like a scene from a surrealist play.
The night before the operation, my doctor had
participated in the birth of his first child and he
was still filled with the wonder of it all. So we
talked about the miracle of birth and how
wonderful it is to have children, and we drifted
from a sharing of our joy in the experience of
becoming fathers to more mundane issues like
the quality of the local school system and
whether this community is a good place to
raise children. While we talked, he severed my
vas deferens and eliminated my ability to par-
ticipate in those experiences again. In a way, it
seemed strangely appropriate to have the
opportunity to affirm how much I value father-
ing at the moment that I was abdicating my
procreative powers.

I was surprised at the lack of symmetry in
my body. The right vas was easy to cut but the
one on the left side had become intertwined
with other tissue and took much more prod-
ding and pulling and paining. And then some
of my sperm turned out to be stubborn little
things that refused to give up gracefully, and it
seemed like forever before the nurse told me,
"You may consider yourself to be sterile." I did
not much care for the tone of the voice nor the
choice of words, but such moments of minor
psychological distress were even milder than
the physical pain which actually ended up
being quite tolerable.

All in all, it was a positive experience. Even
paying the bill was not overly distressing. I am
not, however, interested in writing a tes-
timonial for vasectomies. Although freeing sex-
ual expression from the constraints of birth
control methods and eliminating the worry of
unwanted pregnancy are well worth the mon-
etary, physical, and psychological costs, the joy

MARVIN RYTTING is a professor oF psy-
chology at Indiana University

of post-sterilization sexual pleasure is better left
for another forum. What I find most intriguing
is that it took me so long to make what now
seems to be such a reasonable decision.

I suspect that I would not have been so slow
to choose sterilization if I had recognized it as
a viable alternative for me. The vasectomy
option is one which Mormon men learn not
even to consider. It still amazes me, however,
that I could discuss the advantages of vasec-
tomies so openly in my human sexuality
courses without ever applying that knowledge
to my own situation. I spent almost eight years
with a variety of less than satisfactory birth
control methods without ever asking whether I
should apply the obvious solution for someone
who knows-as I knew-that the time for beget-
ting was over. Why was sterilization so
unthinkable?

The other fascinating thing is how quickly
and easily the answer came. Once I asked the
question, the answer was so obvious that it
seemed silly not to have considered it years
earlier. I am struck by how many people I know
have similar experiences of going for years
without asking a question and then knowing
almost immediately that the answer is yes. It is
almost as if we are afraid to ask the question
until we know the answer-until the answer, in
fact, is unequivocal. Whether the question is to
marry or to divorce, to have children or to stop
having children, we often have unexamined
assumptions in our mind about what we like or
dislike, what we want or do not want, and what
we should or should not do, which keep us
from even asking the questions.

I am reminded of a commentary on National
Public Radio’s "All Things Considered" by a
woman who decided a few years ago that she
could no longer jog because she had injured
her knee and was told that at her age it would
never fully recover. She found herself signed

up-quite unwillingly-for a five kilometer race
which she intended to walk. She tried running
a little just for fun, and it Mt good, and she
ended up jogging the entire distance without
hurting her knee at all and has returned to
jogging regularly. Her conclusion was that we
should reexamine our assumptions at least
every two years because they may no longer fit.
I suspect that some of them may never have fit
if they had been subject to scrutiny.

Before we can get the answers, however, we
need to ask the questions. The contraception
question usually comes in stages. The first is
when to stop having children. Lester Bush has
pointed out that many Mormons apply a vari-
ant of the Peter Principle in procreating to the
level of their incompetence. Indeed, the official
Church position may encourage this by allow-
ing for birth control to preserve the physical or
mental health of the mother, but strongly dis-
couraging the invocation of this escape clause
unless the straits are dire. Under such a man-
date, the decision to stop having children is a
tacit admission of incompetence which some
parents are unwilling to make before becoming
quite disabled. For most of us, it is. a significant
feat to acknowledge that we cannot handle
more children and to go on to the second stage
of doing something about it.

It is particularly difficult for Mormons to act
on this awareness with the courage to make a
binding move such as sterilization. Even those
of us who find Saturday’s Warrior singularly
unconvincing can occasionally be willing to
play the odds and gamble on a long shot
probability, just in case. What if the myth were
true and there were other spirits waiting who
were "supposed" to be born into this particular
family? A birth control method which is effec-
tive 80-95 percent of the time gives God a
sporting chance to let that spirit come if it is
meant to be. This is a great strategy for easing
queasy consciences.

To choose a 100 percent effective method,
however, requires a conviction strong enough
to take the decision out of God’s hands and
thus give us the total responsibility for analyz-
ing the situation and choosing for ourselves.
What if the action removes forever the possi-
bility of achieving godhood? If e~ernal procre-
ation is the essence of being gods, why risk
cutting off that procreative pote~.tial if, in ret-
ribution, one might never get it back? It is
difficult enough to make a decision that is not
reversible in this life, but the prospect of eternal
irreversibilty is intimidating.

Those willing to face this cosmic uncer-
tainty must also deal with the dilemma of
determining whose body gets cut. There are so
many conflicting emotional pulls besides the
fear of blood that it might seem easiest to
simply cast lots. One problem is that Mormon
men lack a good excuse to be fixed. Women
may be able to justify a tubal ligation on health
reasons-surely God (and/or the bishop)
would understand that. But pregnancy is not
dangerous to a man’s health and so a vasectomy
may be seen as a stronger statement of volition.
On the other hand, the additional risk and cost
of a tubal ligation make it a less reasonable
choice from a medical perspective.

A couple contemplating sterilization may
also have to deal with some subtle relationship
questions, such as whether either or both are
concerned with saving their procreative powers
just in case something should happen to the
current marriage. The fear of disappointing a
potential future spouse becomes a background
issue that is difficult to discuss because the
reluctant partner’s desire to be saving sperm or
eggs for someone else may seem to reflect a
diminished commitment to the marriage. On
the other hand, if one partner seems too eager
to be the one fixed, it could generate a subtle
fear that the one-sided freedom from the
procreative consequences of sexual intercourse
might make it easier for the sterile spouse to
stray. To the extent that the couple has justified-
the norm of sexual exclusivity by the need to
keep the procreative powers sacred or to follow
the dictates of the Church, it may seem risky to
take a step which has the potential to under-
mine such external constraints.

Religious pressures also complicate the deci-
sion. In Mormon circles there may be a sense
that it would be a more serious violation of
Church norms for priesthood holders because
sanctions seem to be more severe for them. At
the same time, the notion that motherhood is
the central role for Mormon women can make
it seem more serious for them to negate a core
aspect of the self.

With all of these complex issues making the
sterilization question particularly problematic
for Mormons, perhaps it should not surprise
me that it took so long to have a vasectomy. We
live with such uncertainty that even crucial
decisions must be made without knowing the
ultimate consequences. And because there is
such a strong taboo against even discussing our
struggles with this dilemma, we do not benefit
from the experience of others. Thus, I do not
know if I am unique nor if I am an eternal
eunuch. But I do know that the decision still
feels good (and the side effects feel great). It has
made a vas deferens in my life.

Have you ever wondered
what it would be like to tell
your friends and neighbors
what you really think about

the Mormon religion.

So have

Available at Zions Book Stores, downtown Salt Lake City;
Five Points, Bountiful; Mission Book Store, Provo.

Or ask your book dealer to order from Publishers Book Sa~es,
1768 South Redwood Road, Salt Lake City, UT 84104.
BOOKS

You CAN GO
HOME AGAIN

LEAVING HOME

by Mary Bradford
Signature Books, 1987

318 pp., $7.95

Reviewed by Dian Saderup

MARY BRADFORD HAS titled her book of

essays Leaving Home. But, as she says in the
epilogue to the collection "... in a way, I have
never left home" (p. 7). She carries her home
within herself, whether she is visiting LDS
converts in the Philippines with her missionary
daughter, touring Spain with her eldest son, or
relocating as a young Utah bride to Wash-
ington, D.C. What she carries are memories of
the specific place where she grew from child-
hood to womanhood: memories of family,
friends, and fellow Church members who
taught her "security and confidence" (p.
162)-who formed for her a solid foundation of
love, reinforced with religious faith, that has
traveled with her throughout the years. In Leav-
ing Home Bradford’s readers are allowed a privi-
leged glimpse into a life that defies, with a kind
of knowing innocence, the great plagues of
twentieth century American culture: fragmenta-
tion, alienation, and the general loss of con-
tinuity in human society. If you go looking for
Isolated Modern Man (in this case Woman)
within Bradford’s essays, you will not find her.
Instead, you find a single person who succeeds
in capturing through an unending supply of
vivid, oftentimes humorous detail the richly
hopeful texture of a life grounded securely in
community.

We learn that Bradford’s father, to wake her

DIAN SADERUP has published personal essays
in Mormon Women Speak, Exponent II, The New
Era, and Dialogue.

gently from nightmares, would feed her orange
slices to raise her blood sugar and chase the
goblins away. When she would suffer from
"The Grip" her parents would heat bricks, wrap
them in towels, and place them at strategic
points in her bed. "These comforting rituals
measured out the winters of my secure child-
hood" (p. 14). The word ritual is important
here, for it is in the repetitive, everyday acts of
living and loving that the writer’s sense of home
has its gestation. Her childhood summers are
described as "... dreams out of books, long
walks, and cherry tree climbs" (p. 16). Once a
week she would set out for the library to lose
herself among the stacks. "Then I would trudge
back home to arrange myself halfway up in the
cherry tree whose limbs had conveniently
formed a perfect chair. Or I would lie on a
blanket on the side lawn until spotted by one
of the neighborhood gang and talked into a
game of baseball or a trip to the candy store" (p.
16). Repeatedly, the reader is given images of
an existence that is at once sheltered, yet suf-
ficiently free to allow for wholesome adventure
and the wide-ranging play of imagination.

The play of imagination and Bradford’s love
affair with the library, we quickly learn, go
hand in hand. She declares: "I can remember
more about books than about actual events in
my peaceful life" (p. 16).This statement pro-
vides us an interesting clue to the success of the
essays in Leaving Home, for along with her
voracious reading came an equally compelling
desire to write, to tell stories. Her tales were

popular among her friends. There was The
Neighborhood Chronicle, the summertime news-
paper she "published" out of her kitchen. She
also kept a diary that became her constant
companion, and she tried her hand at writing
mysteries. Her imagination carried her as far
away as England and New York City. As a child,
it is clear she was busy not only encountering
diverse visions of the world provided her by
the authors whose books she devoured, but
energetically creating her own versions of that
world, her own visions.

Here we make a fundamental link. Perhaps
it is best expressed in her report of a discussion
between James Arrington and Ge~e England in
"This Precious Stone." Upon visiting Sherwood
Forest in Nottingham, James pronounces it bet-
ter to be outdoors, in the actual place, than to
be indoors reading about it. Gene insists that if
they hadn’t all read about Robin I-toed none of
them would really know what they were see-
ing. It is the written word that clarifies sight,
giving one not only a perspective of what is but
in some fundamental way becoming part of
what is. In Leaving Home the sublime specificity
of Bradford’s world leaves the reader without
doubt that this writer’s particular version of
reality is reliable-justly framed. When she
‘judges both James and Gene correct she
embraces the very paradox that makes her own
art significant in its contribution to Mormon
letters and to the larger literary tradition within
which she writes: Bradford has not merely
recounted an assortment of concrete personal
experiences, she has in a real way created a
unique culture by her very identifying, arrang-
ing and assessing those experiences on the
page. As surely as E.B. White has rendered life
in rural Maine, or Carol Bly distilled Middle
American Minnesota, Bradford gives us not.just
Utah, but more profoundly a central vein of
Mormonism that can (and does in her essays)
cross geographical boundaries as easily as peo-
ple cross state lines. The strangely palpable, and
not infrequently comic, religious and social
tradition she weaves reveals a whole-and
unabashedly wholesome-way of life.

It may be argued that Leaving Home fails to
show us the darker side of experience, to delve
the depths of human suffering, and that there-
fore the essays form a lop-sided picture of our
predicament upon the planet. This criticism,
however, can be countered by a careful reading
of the text and by an appreciation of Bradford’s
remarkably matter-of-fact style. In her work ~ve
confront the poverty of the Philippine people;
we see her father’s declining health, and feel
her irrational guilt at his death; we learn of her
mother’s fifteen-year ordeal with skin cancer
for which, inexplicably, she adamantly refused
medical treatment that could have easily cured
her. Bradford writes with a clear eye, without a
drop of teary sentimentality. She relies upon
what E.B. White once called "the eloquence of
fact" to convey her mood and message. Her
voice is direct, uncommonly funny at times,
and wholly unassuming. With her we look
death itself, quite plainly, in the face as she veils
her mother’s face-once beautiful, now cosme-
tically restored by the funeral directors-in
preparation for burial. The veiling becomes yet
another of the many tender rituals that mark
her life.

In today’s literary arena, where texts (to say
nothing of entire social orders) now "decon-
struct" with alarming speed-all signs and sym-
bols within them recognized as arbitrary and
hence, quite possibly, meaningless-Bradford
has not hesitated to step up and present a world
view laden with signs, tokens, symbols, folk
beliefs and custom. For the world-weary mod-
ern reader, Leaving Home can actually be a kind
of coming home, coming home to the recogni-
tion that to be firmly planted within a tradition
may be far less limiting to human potential than
it is liberating

THE KNIGHTS IN
SHINING ARMOR

THEY ARE MY FRIENDS: A HISTORY OF THE
JOSEPH KNIGHT FAMILY 1825-1850

by William G. Hartley
Grandin Book Company, Provo, Utah, 1986, 200 pp.

Reviewed by M. Guy Bishop

IN THE INTRODUCTION to They Are My
Friends, Darrell Vernon Knight, a great-great
grandson of Joseph Knight, Sr., stated that for
years the family has wanted to guarantee that
the promise of Joseph Smith that, within the
Church, the name of Joseph Knight and his
family "shall never be forgotten," would become
a reality. Thus William G. Hartley, a profes-
sional historian with BYU’s Joseph Fielding
Smith Institute for Church History was engaged
to write this family biography. While it is not
clear whether or not Mr. Hartley was financially
compensated for his efforts, the imprint of not
only faith-promoting, but faithfulness-verifying
history is clearly stamped on this book. Hart-
ley’s research and writing are commendable,
but this reviewer could not hdp but wonder if
the Knight family as depicted in They Are My

M. GUY BISHOP is the assistant curator of the
Social History section For the Los Angeles
County Museum of Natural History.

Friends had not, in some instances, been made
bigger and better than life. Clearly the Knights
did play a leading role in the early Church, but
some readers may be unwilling to grant them
the importance which they have received here-
in.

For example, in the first chapter the author
points up the striking coincidence that Joseph
Smith, St. and Joseph Knight, St. were both
born within a year of one another in Massa-
chusetts, that both moved to Vermont as adults
where they lived just seventy miles apart, both
produced large families, and both moved their
families to central New York between 1810 and
1820. And, oddly enough, both men chose
their third sons to be their namesakes. "Did
some heavenly script decree that the Knight
and Smith families should follow each other to
Cumorah’s vicinity?" asks Hartley (p. 4). Pos-
sibly so, but then is it the place of the historian
to try to pin down divine planning?

The narrative of the Knight family as it

traveled the paths of early Mormonism does
add to the knowledge of the role played by
family groups in the early years of the Restora-
tion. As inhabitants of Colesville, New York, the
Knights really formed the nucleus of that first
branch of the Church. And through the pen and
insight of Mr. Hartley, one can see the family
grow spiritually and emerge as an important
part of Joseph Smith’s small fold in the 1830s.
Since the author had unlimited use of family
records and, one must assume, fairly open
access to the LDS Archives at Salt Lake City, he
has been able to provide some interesting infor-
mation about the early Church. For example,
one must conclude from Father Knight’s
account that Joseph Smith, the novice prophet,
was puzzled about how to translate the golden
plates once he had obtained them. For this
reason Martin Harris was sent to New York City
in February 1828 to consult with Drs. Anthon
and Mitchdl-the purpose apparently being to
"hire" a translator (p. 31). This, ,of course,
seems to go against the standard interpretation
of this incident wherein Harris seems to want
to verify Joseph Smith’s ability to translate, but
even recent accounts differ in their conclusions
of the purpose of the visit to New York (see
James B. Allen and Glen Leonard, The Story of
the Latter-day Saints [1976], pp. 40-41 or Rich-
ard L. Bushman,Joseph Smith and the Be,~nnings
of Mormonism [1984], pp. 86-87).

For this reviewer, it was the glimpses of the
possibilities of what might have been accom-
plished through the use of the Knight records
and, perhaps, a more interpretive and less
faithfulness-verifying approach which caused
disappointment. They Are My Friends should
not be dismissed by students of early’ Mormon-
ism; however, it must be read with a cautious
eye toward its intended purpose. And William
Hartley has handled the very delicate task of
writing an authorized biography and "paying
the piper" in a professional manner for the most
part.
FAMOUS WRITER
TELLS AMAZING STORIES!

THE NEWS OF THE WORLD

Stories by Ron Carlson
W.W. Norton, New York

1987, $15.95

Reviewed by Levi S. Peterson

As a person, Ron Carlson belongs to the
West; as a writer, he doesn’t. He grew up in
Utah. He presently lives in Arizona and teaches
writing at Arirona State University. He still
owns a couple of houses in Salt Lake, which he
rents. A few of the sixteen stories of this collec-
tion are set in Salt Lake. The names of neighbor-
hoods, streets, and markets give them a com-
fortable touch of local color for Utah readers.
Fundamentally, however, this collection is of
neither Utah nor the West, but of America at
large. Its settings range from Santa Monica to
New Haven, and its themes and preoccupations
pertain to the broad American personality.

This collection is divided into three sec-
tions. The first and third sections are com-
posed of stories about intelligent, cultivated,
professional people-artists, teachers, and law-
yers. Counterpointing the first and third, the
second section is about unsophisticated, blue-
collar, downhome people-persons of what
may be called a tabloid mentality. The stories of
this middle section allude to a fictional scandal
sheet called Realms of Twilight Tabloid News qf
the World. They appear to shave been inspired
by headlines from this tabloid. The first, "Big-
foot Stole My Wife," is a satire on credulity. The
narrator’s wife warns him that one day when he
comes home she will be gone. When that day
arrives, he can’t believe she has left of her own
will. A "hairy" odor in the empty house con-
vinces him she has been abducted by Bigfoot.

LEVI S. PETERSON is a professor oF Eng]ish at
Weber State College and author of The Bac]e
Slider:

He must believe this and any thing else anyone
may wish to assert, for he has neither the
fortitude nor the intelligence to doubt: "People
are always saying: don’t believe everything you
read, or everything you hear. And I’m here to
tell you. Believe it. Everything. Everything you
read. Everything you hear" (p. 90).

In the fictitious name Realms qf Twilight
Tabloid News of the World, one recognizes the
title of Carlson’s collection. Is the reader
thereby alerted to a tabloid quality in all the
stories of this collection? Do even the stories in
the first and the third sections smack of the
sensational, the incredible, and the occult?

There are, in fact, instances of the improba-
bly and bizarre in the stories about professional
people. "Life Before Science," the longest story
in the collection, deals with the attempt of a
young professional couple to engender a child.
The narrator is an artist and art teacher. His
wife is mayor of the Connecticut town in which
they live. They patiently visit fertility special-
ists, monitor body temperatures, and maintain
a spontaneous passion for one another despite
having sex on schedule. Mid-way through the
story they have exhausted medical science.
Neither is infertile; there is no evident reason
why they cannot conceive. At this point, the
narrator resorts to magic. He reads esoteric
books, bargains surreptitiously for talismans,
nails garlands of garlic around his door and
window frames, and daubs himself with
chicken entrails. Simultaneously, after a long
period of not painting, he flings himself into
creating new canvases. As the story ends, he
intuits that his energetic non-science will suc-

ceed. He recognizes in the vague images of his
new paintings the faces of three babies whom
he is convinced his wife will someday bear.

Oddly, a reader is not likely to reflect on
how improbable and crazy this sto~Ty is. Despite
its unlikely particulars, it comes across as
entirely authentic. This is because the context
readily leads the reader to interpret the narra-
tor’s incantations as symbols. The reader may
doubt whether chicken entails will produce a
pregancy, but he can’t doubt the intensity with
which the narrator desires a pregnancy. The
point of this story is the human desire to
procreate. The news of the world which this
collection of stories wishes to disseminate is
not, after all, the sensational, the incredible, and
the occult. Even the tabloid stories of the mid-
dle section ultimately deal with credible emo-
tions. In "I am Bigfoot," the story which follows
"Bigfoot Stole My Wife," a supposedly real-life
Bigfoot ponders the misinformation which
human beings give out about him. "I go from
village to town to city to village. At present, I
am watching your wife. That’s why I am here
tonight. To tell you, fairly, man to man, I sup-
pose, I am watching your wife and I know for
a fact, that when I call, she’ll come" (p. 93). By
now the reader knows who Bigfoot is: not a
hairy beast which lives mythically in tabloid
pages, but the haunting desire ef women for
something better than a dull and unfulfilling
marriage.

Carlson is good at both conventional and
unconventional structures. Some of his stories
are simply plotted, developing a conflict
through a series of incidents terminating in a
climax. Others roam around in apparent aim-
lessness, springing at the end into an aston-
ishing coherence.

"The H Street Sledding Record" is a good
example of unconventional sm_~cture. Every
year at Christmas the narrator throws horse
manure onto the snowy roof of his house in
order to make his daughter believe that Santa’s
reindeer have been there. This :startling pro-
cedure is a ritual, he explains, "that keeps my
family together" (p. 26). He and his wife and
daughter engage in other rituals at Christmas.
They make much of a Christmas tree, and
during a pre-Christmas snowstrom, they ride
a sled down H Street, attempting to better the
distance which they achieved m a sled ride
before their daughter was born. All of this is
presented to the reader with abrupt transitions
and no apparent conflict. Futherrc ore, there are
incidents that seem irrelevant. As he and his
family hunt for their tree, the narrator is
reminded of a time when he wo:,’ked at a tree
lot. After he had delivered a Christmas tree to
the apartment of a lonely young woman, she
kissed him and invited him to stay. He politely
declined. Returning to the present, the narrator
recounts another seemingly irrelevant incident.
Besides buying a tree for his family, he gives
money to a young couple who lust on a tree
beyond their means. ’Jimmy pays for the tree,
and his girl-and this is the truth-jumps on
him, wrestles him to the ground in gratitude
and smothers him for nearly a minute. There
have never been people happier about a Christ-
mas tree" (p. 33).

On the day before Christmas, snow falls and
the family makes its annual attempt on the H
Street record. As they seat themselves on the
sled, the narrator points out that there is room
for another person. Their daughter asks who
that might be. A little brother, his wife informs
her. The narrator has hoped his wife wanted
another baby; he himself has wanted one so
intensely that he hasn’t dared speak of the
matter. Now they have spontaneously agreed to
enlarge their family. So the story ends: "And
that’s about all that was said, sitting up there on
Eleventh Avenue on Christmas Eve on a sled
which is as old as my marriage with a brake
that is as old as my daughter. Later tonight I will
stand in my yard and throw this year’s reindeer
droppings on my very own home. I love Christ-
mas" (pp. 34--35).

At this conclusion everything coheres. The

story is unified by an affirmation rather than a
conflict. It affirms the joy of fidelity between a
man and a woman. It affirms, like "Life Before
Science," the JW of procreation. It affirms the
joy of Christmas. Comprehending all of the
above, it affirms the joy of the rituals by which
disparate individuals are welded into a family.
It is a hymn of praise to the domestic bond.

The domestic bond is Carlson’s most promi-
nent topic. From one angle or another, his
stories examine the human impulse to be inti-
mately linked-man with woman, parent with
child. Sometimes they treat the topic in the
negative. In "The Governor’s Ball" Carlson cre-
ates comedy from the alienation felt by a hus-
band whose wife, a successful lawyer, is climb-
ing the social ladder without him. In "Santa
Monica," he depicts the sad dissolution of a
once happy love affair. In "Madame Zelena
Finally Comes Clean"-one of the tabloid
stories-he reveals the pathos of a clairvoyant
woman who, having foreseen her own future,
voluntarily separates from a husband and
daughter whom she loves. Such unhappiness
gives point to his overriding theme. If the
stories of this collection are trustworthy evi-
dence, Carlson wants the entire world com-
bined into happy families.

His gift for creating striking, efficacious sym-
bols should be noted. An excellent illustration

is "Blood," a brief story about a couple who
have recently adopted an infant. The wife is so
anxious that the tiny boy will not love her that
she has a knotted back. One night the hus-
band, stark naked, gets out of bed, changes the
baby, and feeds him from a bottle. With an
accidental toss of the head, the infant gives the
man a bloody nose. Fatigued and a little stun-
ned, the man simply lies down on a ,couch with
the baby on top of him, pulls up a TV quilt, and
goes to sleep. His wife wakes him, wailing with
consternation. The man assures her that the
blood, now dried, is his, not the child’s. He
climbs into the bathtub where she gently
washes away the blood that glues him to his
son. Then the infant reaches for his mother.
"There was no question about it this time: he
put his arms around her laughing neck and, in
a happy, bucking hug, he grabbed her hair" (p.
173). The story has come to its happy conclu-
sion. Mother and son have bonded. But so have
father and son. The blood is a splendid symbol,
an umbilical proving that men can bond with
children as profoundly as women can.

These stories are exceptional in both tech-
nique and meaning. They are absorbing, articu-
late, and, above all, compassionate. The news of
the world which they propound is that, if
human beings are not happily enmeshed
within a loving family, at least they should be.
NEWS

HISTORY ASSOCIATION
CELEBRATES ] 50 YEARS

IN GREAT BRITIAN

Commemorating the arrival of
the first Mormon missionaries to
England 150 years ago, the Mor-
mon History Association held its
annual meeting at a historical site
outside the United States for the
first time.

The conference was held in
Oxford, Liverpool and London. On
Sunday night, July 5, the partici-
pants gathered in Oxford’s exam-
ination school for the opening ori-
entation session, where conference
planner Paul Anderson gave his
first of many humorous logistical
instructions and Oxford professor
Alan Webster explained how the
decentralized Oxford college sys-
tem works.

During the next four days the
conference consisted of a blend ot
papers and excursions to Mormon
and English historical sites. Many
of the papers focused on the LDS
and RLDS churches in England,
although some discussed Saints in
other European countries or Euro-
pean settlement in the United Sta-
tes. BYU historian Leonard Arring-
ton discussed the experience of
Mormon women in Great Britain:
W.B. (Pat) Spillman of the RLDS
Temple School reviewed the RLDS
presence in Scandinavia; BYU his--
torian Richard L. Jensen discussed
the role of church councils in nine-
teenth century Europe; Kirk Hen-
richsen and Richard Oman, both
with the LDS Museum of Church
History and Art, discussed the
transplanting of European art tradi-
tions to Zion; Mary Brown Firmage
read the love letters exchanged by
Hugh B. Brown and Zina Card. The
Obert C. Tanner Lecture was given
by J.F.C. Harrison, professor emeri-
tus of the University of Sussex, on
"LDS Working Class Biographies:

The Nineteenth Century Context."
In the past the Tanner lecture had
been funded by an annual gift,
however, this year Mr. Tanner made
a $50,000 contribution to endow
the lecture in perpetuity.

The conference also included
the premier performance of a new

one-man play written by James
Arrington and Tim Slover, "Wilford
Woodruff, God’s Fisherman,"
which presents the young Woodr-
uff as a missionary. Slover, a
descendant of Woodruff, played
the young apostle.

Guided excursions were one of
the high points of the conference.
Jill Mulvay Derr and Charlotte Eng-
land explained the LDS sites in
Ledbury, the center of Wilford
Woodruffs proselyting efforts, and
Eugene England conducted a tour
of the Benbow Hill Farm, where
many early converts were baptized.
A visit to Herfordshire Beacon, a
hill where several apostles gathered
to pray about their mission to the
British Isles, was led by BYU histo-
rian Malcolm Thorp.

In addition, the conference
included trips to Bath, Longk’at
House, Stonehenge, Stratford-
Upon-Avon (and a performance of
Twelfth Night by the Royal Shake-

speare Company), Blenheim Palace
and Warwick Castle, as well as
many informal trips around Oxford
and other cities.

On Friday the Conference con-
vened in Liverpool where Conway
Sonne presented a paper on "Liver-
pool and the Mormon Emigration,"
there was an evening tour and
reception of the Merseyside Mari-
time lVluseum at the Albert Dock
Warehouses where the hardships
of ocean emigration were authenti-
cally reconstructed.

On Saturday, the conference vis-
ited Mormon sites in Preston,
including the River Ribble where
the first English baptisms were per-
formed., the Town Square and Obel-
isk where the first missionaries

~Or~ ~~7~

where coincidentally greeted with a
banner reading "Truth will Prevail,"
and the house on St. Wilfred’s
Street where Heber C. Kimball and
others wrestled with evil spirits.
Guide.,; and lectures included BYU
historians James B. Allen and David
Whittaker and Roger Kendle of Pre-
ston. Paul Anderson acted as a
guide through picturesque Down-
ham, England, an outlying town
where missionaries preached.

At the closing presidential ban-
quet, Richard Sadler, outgoing
MHA president, spoke on "Franklin
D. Richards and the British Mis-
sion," and incoming president
Valeen Tippits Avery presided over
the announcement of the annual
awards, which included:

Besl article, Grant Underwood
for " ’Saved or Damned’: Tracing a
Persistent Protestantism in Early
Mormon Thought," BYU Studies 25
(Sumrner 1985) 1: 85-103.

Besg book, Thomas G. Alexander,

Mormonism in Transition: A History
of the Latter-day Saints, 1890-1930,
University of Illinois Press, 1986.

Best documentary book, John Phil-
lip Walker, editor, Dale Morgan on
Early Mormonism: Correspondence
and a New history, Signature Books,
1986.

Special citations, went to Dean L.
May for "editing the Journal of Mor-
mon History with unusual dedica-
tion and exemplary standards."

Paul L Anderson, "whose care-
ful on-sight planning made pos-
sible the association’s successful
Oxford convention."

John Homer, "in rec_ognition for
outstanding historical drama, The
Kirt~and Rehearsal."

Jessie L. Embry, "for tireless dili-
gence in serving the association as
its executive secretary."

Dialogue: A Journal of Mormon
Thought, "in. recognkion on its
twentieth anniversary for its many
contributions to Mormon history."

J. LeRoy Kimball, "pioneer,
visionary,    entrepreneur:    Mr.
Nauvoo Restoration."

In addition, Leonard J. Arrington
announced the recipients of three
awards.

The Grace Fort Arri.ngton Award
For Excellence in Mormon History
went to David Whittaker for his
years of work as an editor, author of
scholarly historical articles, as a
BYU archivist with the Mormon
collection and work in assisting
other scholars with their research.

The William and Winnifred Foster
Reese Award for the best Ph.D. dis-
sertation went to Bruce Van Orden
for his work on the life of George D.
Reynolds. An additional Reese
award went to Marjorie Newton for
her excellent masters thesis on the
history of the Church in Australia.

The traditional devotional was
held in London Sunday evening at
St. Mary’s Hill Church, designed by
Christopher Wren. M. Richard
Troeh and Carol Cornwall Madsen
spoke and Peter Lea-Cox con-
ducted the premier performance of
"Now Behold A Marvelous Work," a
cantata by Harriet Petherick Bush-
man.

Although many BYU historians
conducted oral histories with Euro-
pean Saints in the weeks after the
conference, the conference itself
had little impact on Mormons in
Europe. It was largley a meeting of
American scholars in England talk-
ing and associating with them-
selves. The few British Saints who
attended occasionally reminded
conference goers that since the
early British converts all emigrated
to Utah, they felt less connected to
the sesquicentennial events than
did the early converts’ American
descendants. To many British Mor-
mons, their history begins in ear-
nest after World War II.

Nevertheless, because the con-
ference was spread out over a
longer period of time than usual
and involved dose-quartered living
in Oxford’s Wadham college
dorms, other hotels and on the bus
trips, the social and intellectual
bonds between members were
strengthened dramatically.

The 1988 MHA meeting will be
in Logan, Utah, on May 5-8, and the
1989 meeting will be in Nauvoo,
Illinois. The leadership is still dis-
cussing whether to meet in Hawaii
in 1990 or 1992.

INDEPENDENT BYU
STUDENT PAPER BEGINS
STRONG SECOND YEAR

Optimistic, intelligent, and faith-
ful. The Student Review is beginning
its second year as Brigham Young
University’s alternative student
publication.

The paper began last summer
when its founders wanted a student
voice at BYU and distributed a flyer
inviting all who were "tired" of
BYU’s Daily Universe to attend a
mass meeting. "Fifty to five people"
were seriously interested and the
idea became "dangerously pos-
sible."

Review founders William James
Kelly and Roger Leishman flirted
with university administrators
about the possibility of having the
paper sponsored by a college or
department, but eventually decided
to go it alone and overcome the
legacy and reputation of the late
controversial Seventh East Press,
which was banned from campus in
1983 because of its discussions of
Mormon theology and history.

Taking advantage of techno-
logical innovations in desktop pub-
lishing and laser printing, with late
night sessions the Review easily
achieved what the Press strove to
do and never accomplished-a

weekly production schedule.
Since the banning of the Press

BYU officially discourages inde-
pendent publications by prohib-
iting the sale or distribution of pub-
lications that might compete with
the Daily Universe for local adver-
tising. Not being able to ben-
efit from BYU Bookstore sales,
the Review opted for free dis-
tribution at student hot spots.
Their revenue comes entirely
from advertising, which is
sold by students at a 15 per-
cent commission. The num-
ber of distribution locations is
continually increasing, and
now that major supermarkets
carry the paper the press run
has been increased from 5,000 to
7,500. Paid mail subscriptions are
available for $10 a year.

Stating that their success is "not
following a format" but just "trying
to mirror what we feel at the uni-
versity," the paper’s editors have
combined the best of college
life-passionate intellectual inquiry,
the bohemian collegiate lifestyle,
and satirical fun-into a newsprint
tabloid that they call a magazine.

In an interview at the publisher’s

Provo residence at 789 North 100
East (which is also the magazine’s
office), Bill Kelly stated that the
magazine is put out by "a faithful
staff for a faithful audience" who
want to "print things that challenge
thinking" and to "discuss Church
standards and doctrines from a ’let’s
think about this’ perspective." So
far the articles and opinion pieces,
which are usually unsolicited stu-
dent submissions, have covered
Sixties idealism, President Reagan’s
Strategic Defense Initiative, the
Cambodian holocaust, drug test-
ing, and a new Provo, Utah chapter
of Amnesty International.

Religious topics have included
articles on evolution, gaining a tes-
timony, Mother Teresa and applied
Christianity, obesity and the Word
of Wisdom, patriotism, and an arti-
cle on the writing of Mormon his-
tory by BYU political science pro-
fessor Louis Midgely which
prompted a discussion that lasted
for many issues.

Wanting to have students "dis-
cuss critical issues pertaining to the
school," the magazine has featured
articles on the BYU Jerusalem Cen-
ter, ’Angel Dust and Ethics at BYU,"
the accreditation review of the uni-
versity, "Prayer at the Y," the new
requirement that all students obtain

BYU’s~Official Magazine

A Celebration of Freedom
an annual endorsement by their
ecclesiastical leader, scholarships,
student depression, and "Berkeley
vs. BYU." The Review challenged the
school’s plan to place a resident
assistant in each off-campus hous-
ing complex and was a major agent
in arousing student resistance
which helped cause the university
to table the proposal.

The magazine also covers day-
to-day student life. Living up to its
name, it has a generous supply of

reviews, in part becaase that is
what student authors submit
- plays, concerts, restaurants,
albums, movies, and books. The
slightly off-beat Campus Life sec-
tion has covered the varying qual-
ity of pizza deliveries, dry cleaners
and grocery produce.

A lampooning huraor is an
important part of its successful for-
mula. People go out of their way to
find the magazine because it
includes an entire week: of "Doon-
esbury" and "The Far Side" cartoon
strips. When there was controversy
about a former BYU president’s
beard being removed from a paint-
ing for the student telephone direc-
tory, the magazine included a "cut-
out Karl G. Maeser beard" and ran
a front-page photograph of the staff
with false beards posing in front of
his dress code-breaking bearded
statue. Once it featured cut-out
paper dolls of the current BYU pres-
ident and his wife. Following issues
included different wardrobes for
the ’Jeff and Pat" dolls, including
Arabian wear when they went to
Jordan and a cane and cast when
Jeff Holland broke his foot.

One enthusiastic supporter
commented that thoughtful LDS
students in the sixties established
Dialogue: A Journal of Mormon

Thought, which was based in
Stanford; in the seventies
Berkeley students helped found
SUNSTONE, and now in the
eighties it is BYU’s turn. More
than one BYU professor sees
the recurring attempt to create
an independent student voice
(this is at least the third
attempt this decade) as an indi-
cator that BYU is growing up
and that its students are taking

learning seriously.
In any event, The Student Review

is definitely a student pal:er. Partly
because of the ban from campus
distribution (although once several
news boxes containing the maga-
zine were placed on campus anon-
ymously), many faculty :members
who at times seemed to be the core
support for the Seventh Fast Press
never see the Review. A commu-
nications class did a survey of fac-
ulty opinions about the paper.
Among the academic departments,
support varied widely. While 40 to
50 percent of English faculty had
read it and 70 to 80 percent
approved, in the College of Religion
0 to 1 percent of the faculty had
read the Review and 98 percent had
a negative impression of it, with
some using adjectives like "liberal,"
"anti-Mormon," and "communist"
to describe the paper.

Nevertheless, with "tons of vol-
unteers" to "write, play, draw, edit,
talk, cut, glue, listen, wax, meet fun
people, sell, plan, think, party,

learn, paste, watch, become aware,
etc., etc.,’: and an improving finan-
cial base from increasing adver-
tising, the Review seems to be in
good shape. It just successfully
changed editors, and since pub-
lisher Bill Kelly is a senior and
plans to get his masters degree in
organizational behavior at BYU, the
Review may have the continuity and
stability it needs to succeed. "If we
can make it through this year, I
think we will be a permanent insti-
tution at BYU," asserts Kelly.

MORMON CRITIC AGREES TO
ONE-TIME DEBATE

By Bill Forest

Well known anti-Mormon
author and lecturer Walter Martin
has consistently refused offers to
debate his views. However, ex-
Mormon Ed Decker persuaded
Martin to participate in an almost
unprecedented debate at the final
session of the annual Capstone
Conference in Park City, Utah,
sponsored by Decker’s anti-
Mormon organization Saints Alive
in Jesus.

Martin’s opponent xvas Van Hale,
an aggressive defender of the
Church, host of Salt Lake radio sta-
tion’s KZZI Daily Religious Forum,
and author of the Mormon Miscel-
laneous series.

The debate addressed the prem-
ise "Mormonism is not Christian."
Speaking first, Dr. Martin intro-
duced a "key ultimate test" of
whether a belief system is Chris-
tian: "If you are corrupt in your
doctrine of God and the nature and
work of Jesus Christ, it doesn’t
make any difference where else you
are right-you are not Christian."
Martin then explained that because
Mormonism denies the Trinity, the

virgin birth of Jesus and .justifica-
tion by faith and also advocates the
deification of man and the plurality
of gods it is excluded from the
Christian fold.

In response, Hale said, "I would
have to concede without any res-
ervation that, yes, indeed by certain
definitions Mormonism is not
Christian." He then stated that Mor-
mons are not under any obligation
to accept Martin’s view of Chris-
tianity as definitive, and pointed
out that many Bible scholars define
Christianity in terms that include
Mormonism.

"The other problem with Dr.
Martin’s point of view is how he
presents Mormonism," continued
Hale. "He has gone to great length
and great effort to use certain kinds
of terminology and language, which
is obviously very obnoxious, to
attempt to portray Mormonism as
being something it is not."

Martin responded by stating that
"it is to this liberal school which
dominates many Protestant semin-
aries and commentaries today that
the Mormon church goes."

CONFERENCE ASKS
QUESTIONS WHILE
HOFMANN I ISES

NEW ONES

Although Mark Hofmann’s case
ended in January when he pleaded
guilty to two counts of second
degree murder and two counts of
fraud, his story was back in the
news seven months later. In August
the County Attorney released a
600-page transcript of the inter-
views Hofmann gave as part of the
plea bargain and Brigham Young
University sponsored a symposium
on his forgeries.

On 6 August 1987, BYU Presi-
dent Jeffery R. Holland opened the
BYU    sponsored    symposium
"Church History and Recent for-
geries" in the Marriott Center by
stating that BYU hosted the confer-
ence to "minimize as much as pos-
sible the sensationalism" of the
topic. Counseling scholars to be as
"wise as serpents and harmless as
doves" he criticized Hofmann for
being neither, for damaging both
"the head and the heart, both his-
tory and faith, both reason and rev-
elation."

Holland said the purpose of the
conference was to "set the record
straight again, and to anticipate
some of the burden under which
historians will have to work in the
future as they research and write of
both secular and spiritual events
which have temporal and eternal
consequences." Saying that the con-
ference could make a start at
unravelling Hofmann’s string of
deceptions by sorting and sifting,
learning and growing, aided by rea-
son and revelation, he counseled
historians to "publicly pull back
from some positions too quickly
taken" about Joseph Smith and folk
magic. Left unaltered, he said, these
positions can be a form of "deceit
unlike Mark Hofmann’s in degree
but not in kind."

Speaking on the first session’s

theme of "Faith and History," Wil-
liam G. Hartley, a historian with
the Smith Institute, ~aid that "the
historian must be an interpreter
who explains the meaning and
content of the records for the read-
er, and that his interpretation must
be factual, true to the sources, and
make sense." Admitting that he is a
believer writing about a believing
family, Hartley related how his his-
torical research on the Joseph
Knight family led him to write their
history as a "witness that Joseph
Smith was a prophet." Hartley con-
trasted his Knight story, "even
including strange doings at the Hill
Cumorah with rodsmen," with
Hofmann’s deceitful use of Knight’s
account to create a salamander in
the Martin Harris letter.

"LDS members with testimonies
born of the Spirit can handle
Church history, can struggle with
Church history problems, can keep
their faith, and . . . can find in
Church history much to strengthen
and enhance their beliefs," he said.

Speaking in the :~ame session,
BYU Professor of History James B.
Allen said that when historians
write on issues that are "related to
some of their deepes:, most funda-
mental personal commitments, his-
torians certainly should not be
expected to write in a tone or mode
that contradicts or undermines
those beliefs."

"What we write as scholars may
not, and usually should not, be
directed toward trying to ’prove’
them on the basis of secular meth-
odology," said Allen~ "but neither
should we be expected to come up
with an interpretation that denies
our fundamental values and beliefs
-unless, of course, we change
those beliefs in the process."
The second session, "Unraveling
the Hofmann Case" nearly unrave-
led the "unemotional considera-
tion" Holland pleaded for at the
start and initiated a series of
recriminations and responses that
dominated the rest of the confer-
ence.

George Throckmorton, the
forensic expert who worked with
the prosecution and determined
that the documents were forgeries,
related how during his 15 months
of examination he studied over
8,000 documents, 450 from the
hands of Mark Hofmann. About
200 of those were forged, including
"all of the documents of signifi-
cance."

He then reviewed the diverse
nature of the documents. Hofmann
manufactured entire hand-written
documents; created early Mormon
money with identifying seals and
some in denominations that never
previously existed; altered genuine
documents to make them more val-
uable by changing dates and adding
signatures (Sidney Rigdon, Solo-
mon Spaulding, Betsy Ross); added
pages to books to make them more
valuable; divided documents and
lied about their origin (cutting up
genuine papyrus); and manu-
factured his own postmarks.

After Throckmorton discussed
the marks of forgery in the Martin
Harris Salamander letter, he sug-
gested that several factors com-
bined to fool the experts, including
the emotional controversy over the
content of the letter; ignorance
about scientific document exam-
ination and who can do them; too
much readiness to trust Hofmann;
and reluctance to spend money to
authenticate his finds.

’About three years ago my pro-
fession association wanted to hold
its semi-annual meeting here
because they had heard so much
about BYU and the LDS church and
they thought for sure they would
have an entire department that
would do nothing but authenticate
old documents. We wanted to learn
some of their techniques."

"Perhaps it’s time that some of
these people become aware of our
techniques,"       Throckmorton

concluded.
Robert L. Stott, the prosecutor

for the Salt Lake County Attorney’s
Office, recounted the investigation
and prosecution of the case against
Mark Hofmann.

Shortly after the bombings three
clues pointed the investigation to
Mark Hofmann. First, Hofmann’s
hospital-bed story that the bomb
went off when he was outside the
car differed from the conclusions of
the explosives expert. Second, by
tracing of Radio Shack components
used in making the bomb police
found they were purchased by a
"Mike Hansen," a name which
reappeared among the confiscated
papers in Hofmann’s house. Third,
an hour before the bomb went off
in the Judge building a witness saw
a man whom he later identified as
Hofmann, carrying a package with
"Steve Christensen" written on it.

Because Hofmann passed a
polygraph test and had an alibi
corroborated by his wife, Stott said
there was not sufficient evidence to
go to trial. Thus began the search
for Hofmann’s motive, which even-
tually led to the discovery of the
fraudulent documents.

Initial searches connected "Mike
Hansen" with engraving plates
made to produce Deseret Currency,
Spanish Fork Bank notes and other
forgeries which Mark Hofmann
sold. The search eventually led to
the discovery Hofmann overex-
tending himself and murdering Ste-
ven Christensen to cover up his
duplicity.

According to Stott, Hofmann
was involved in a intricate con
scheme involving multiple pur-
chases of the nonexistent McLellin
collection. His clients included A1
Rust, Steven Christensen, and Elder
Hugh Pinnock, who had arranged a
short-term loan for Hofmann. On
15 October 1985 Hofmann either
had to produce the collection or
$335,000 to meet his obligations.

Apparently Hofmann never
intended to produce the collection,
since his clients were interested
primarily for investment purposes
and not historical.

In the meantime Hofmann was
negotiating with the Library of

Congress to purchase his forged
Oath of a Free Man, the long-
looked-for earliest known Ameri-
can printed document, for 1.5 mil-
lion dollars. The sale took longer
than he expected, and in despera-
tion Hofmann he sold an improb-
able second Oath to investors for
$100,000. Steven Christensen
knew about the first Oath and
knew the owners of the second,
and Hofmann felt he had to keep
him from learning about the sale of
the second.

"Like all con artists, he felt that if
he could just put off having to come
up with the money for a week or
two weeks or a month he would be
able somehow to get that money
when the oath was sold," said Stott.
"He killed Steve Christensen to
postpone that meeting. He also kil-
led Christensen to make sure he
would never find out about the
second oath in Salt Lake City, and
I believe he also killed Steve Chris-
tensen because he realized that if
any of his so-called finds.., were
ever questioned.., then his rep-
utation would be bruised, and in
his business a bruised reputation is
like no reputation and people
would have to take a look at his
earlier finds."

Stott also said Hofmann killed
Kathleen Sheets to divert the inves-
tigation from the documents.

Although Stott acknowledged
that Hofmann was a good liar and
skilled in forgery he strongly criti-
cized the historians, telling them
that they should have known bet-
ter.

"My perception is that the neces-
sary skepticism and objectivity was
not shown to Mark Hofmann or to
his documents," he said. ’Tve read
all your articles, and basically what
I’ve found is that when authenticity
was addressed it was in defense of
the documents. Some historians
became Mark Hofmann apologists."

Stott said he thought there was a
feeling of superiority over other
historians by those in the Joseph
Fielding Smith Institute and that
made them vulnerable to Hofmann,
relying too much on his stories, not
checking provenance, and trusting
handwriting analysis instead of

other scientific methods. He said
the case demonstrated :he flaw in
the historical method of deter-
mining context and that scholars
should avoid making definite con-
clusions.

At lunch Allen Roberts, who is
coauthoring a book on Hofmann,
answered the most often asked
questions about the case and said
that the forgeries were so numerous
they may never all be identified,
especially since investors are reluc-
tant to have documents, they pur-
chased examined.

After lunch historians
responded to Stott and Throck-
morton in a session entitled "Why
Were Scholars Misled? What Can
We Learn from This?" Smith Insti-
tute senior historian Dea.n C. Jessee
recounted his involvement with
the Salamander letter after Steven
Christensen employed him to
study it. Jessee explained that he
and others closely studied the let-
ter’s historical context, and con-
tracted Hitler diaries forgery expert
Kenneth Rendell who concluded
from ink and paper tests that the
document came from the pur-
ported time period. Jess,ee detailed
his extensive research i1-. searching
the document’s provenance to a
dealer who was "90 percent" certain
he had sold the letter to Hofmann.
"I don’t know what I would have
done different, under the circum-
stances," Jessee said, who con-
cluded that archivists and histo-
rians need to have a familarity with
the science of document investiga-
tion to know what tests are impor-
tant.

Richard Turley, assistant manag-
ing director of the LDS Church His-
torical Department, explained that
when archivists declare a docu-
ment authentic it means "they
haven’t discovered persuasive evi-
dence to the contrary" by using one
or more of five methods: textual
and content analysis, provenance,
chemical analysis (ink and paper
tests), physical analysis ~iunnatural
ink flow, tracing of handwriting),
and handwriting analy,,;is. Using
his definition, Turley explained that
all documents received a~*e authen-
ticated but because of large volume
of documents and the costs of auth-
entication only select documents
can be fully examined.

Max J. Evans, director of the
Utah State Historical Society, said
that one reason scholars were mis-
led is because the study of early
Mormon history is a new field that
captures the imagination but which
has a relative lack of documentation
that attracts scholars who hope to
make their academic reputations
based on new, provocative inter-
pretations. He criticized scholars
for not being vigilant in watching
provenance and said that a bull
market for documents hurts schol-
arship because owners don’t want
to donate them to archives. He said
he was distressed about claims of
some good coming from the forged
documents and said he "will be
especially skeptical of any work
based, even if only indirectly, on
the ideas found in the Hofmann
forgeries."

Answering the question "What
can we learn from this," RLDS
Church Historian Richard P.
Howard referred to the private
Mark Hofmann and concluded that

"a person’s religious story can never
be fully compartmentalized from
the rest of their life .... that hold-
ing one’s faith separate and distinct
from one’s historical conceptions is
most safely done in exploratory
exercises in the seminar, classroom,
and in theoretical discussions
among friends who are committed
to mutual growth through under-
standing."

David Whittaker, curator of
BYU’s Archives of the Mormon
Experience, discussed how as the
Church Archives opened up in the
1970s inherent tensions between
"ecclesiastical statesmen" who have
a responsibility to protect the insti-
tution and "scholar/historians" who
are committed to a quest for truth
increased. "Hofmann managed to
take advantage of this tension and
suspicion by playing on the worst
fears and needs of both groups," he
said. "For this situation, I think we
must all take some responsibility."

In the next session, "What Was
the Impact of the Fraudulent Docu-
ments?" Smith Institute director
Ronald K. Esplin and other pane-
lists gave a strong defense of the

historians. Esplin defended the his-
torians but agreed that there was a
need to "reevaluate how our think-
ing and analysis has been influ-
enced by the forgeries."

Acknowledging that everyone
had learned to be more cautious,
former Smith Institute director
Leonard J. Arrington said, LDS his-
torians "did not sensationalize, did
not jump into new interpretations,
and did not alter their balanced
honest and faithful approaches to
LDS history."

"The evaluation and writing of
our history has always been and
must always be an ongoing proc-
ess," he explained. "The Hofmann
forgeries have forced us to look
again at the documents we already
had." He added that before the
bombings several historians had
concluded that some of the docu-
ments were forgeries, including
currency and a Thomas Bullock let-
ter.

At the evening banquet, Elder
Dallin Oaks, who attended the
entire conference, spoke on the
Church’s role in the Hofmann for-
geries. His comments were

regarded as the Church’s official
statement on the affair. Recounting
Hofmann’s General Authority con-
tacts, Elder Oaks disputed that Hof-
mann had ready access to Church
officials and said they were only
occasional visits incidental to the
leaders’ larger responsibilities. As to
why Hofmann was able to deceive
Church leaders, Oaks said, "In
order to perform their personal
ministries, Church leaders cannot
be suspicious and questioning"
because "they function best in an
atmosphere of trust and love."

Although Oaks briefly chided
historians and investors for not
being sufficiently cautious, the
brunt of his criticism fell on the
media. Calling the media coverage
"some of the most sustained and
intense LDS Church bashing since
the turn of the century," Elder Oaks
criticized the media for sensa-
tionalizing documents that suppos-
edly "shook the Church" and for
theY"character assassination" of
quoting unnamed sources that
unfairly blackened the reputation of
Church leaders with untrue state-
ments fed to them by Mark Hofm-
ann. The Los Angeles Times received
his stinging criticism for not reveal-
ing their Hofmann source after the
bombings and for continuing to
include his fabrications in later
stories.

"We should all pursue our
search for truth with the tools of
honest and objective scholarship
and sincere and respectful religious
faith, in the mixture dictated by the
personal choice each of us is privi-
leged to make," Elder Oaks con-
cluded.

In the concluding session, Mor-
mon historians Jan Shipps and
Richard Bushman addressed the
impact of magic on Mormon his-
tory. Each of them downplayed the
importance of the Hofmann docu-
ments. Bushman acknowledged the
role of magic in Joseph Smith’s life
and discussed how over time it
receded but never disappeared.
"The Lord does not attempt to strip
us of all of our human culture
before he permits us to serve him
in his kingdom," he concluded.
"Rather he tells us to use [it] for
good purposes."

Jan Shipps discussed how

Joseph Smith was "caught in the
turn-over" in Western culture that
divided magic from religion and
later pulled back from magic. She
said that the role of folk magic in
early Mormon history should not be
ignored but that the focus should be
on Joseph Smith, and should always
be embedded in the context of the
emerging institutional Church
because "I have not found one state-
ment of a person who says I am
going to become Mormon because"
of magic.

The week before the BYU confer-
ence, the public finally got a look at
the interviews Hofmann had been
holding with prosecutors from the
County Attorney’s office. The tran-
scripts from Hofmann’s interviews
ran to nearly 600 pages, which were
released to the public 31 July at a
crowded and contentious news con-
ference. The interviews raised at
least as many questions as they
answered. Although Hofmann was
reasonably cooperative in describ-
ing his forgery techniques and the
extent of his financial dealings, less
than 14 pages of the transcripts
touched on the murders of Steven

Christensen and Kathy Sheets. As
for the third bomb that exploded in
Hofmann’s car on 16 October
1985, even the prosecutors who
conducted the interviews seemed
dubious about Hofmann’s claim
that he ddiberately blew himself up
in a suicide attempt.

Part of the dissatisfaction with
the interview stemmed from an
apparent misunderstanding about
the terms under which they would
be conducted. Although Hofmann
agreed to meet only with county
prosecutors David Biggs and Robert
Stott, Salt Lake City police Chief
Bud Willoughby said that he was
assured that his detectives would
be present at the interviews that
dealt with the bombings. When
those interviews were scheduled,
Hofmann refused to go through
with them if the detectives were
present. Despite the repeated urg-
ings of Salt Lake County Attorney
David Yocom and Ron Yengich,
Hofmann’s attorney, negotiations
broke down and the interviews
never took place.

Most officials in the case still feel
that the plea bargain was a good

idea. If the government had been
forced to try the case in the courts,
the scope and complexity of the
case would probably have guar-
anteed that it would run into the
next century, costing taxpayers
millions of dollars in the process.
However, Hofmann’s evasive
answers in the interviews have cre-
ated a widespread impression that
he has managed to commit two
brutal, premeditated murders and
escaped the penalties. The outcome
of the plea bargain may become
somewhat clearer in January 1989,
when the ’parole board makes a
recommendation on the length of
Hofmann’s sentence. That recom-
mendation will depend heavily on
the board’s assessment of how fully
Hofmann complied with the terms
of the plea bargain agreement.
However, it seems likely that Hofm-
ann’s remarkable career has raised
questions that will remain unans-
wered for many years to come.
OXYMORMONS

When Zions Securities Corpora-
tion, the Church’s property man-
agement company, finally won the
battle to raze the old Eagle Gate
Apartments, no one expected that
the new replacements they built in
their place would become an
enclave for aging Church leaders.
However, the not totally occupied
high-security complex, which con-
tains a permanent suite for the
Church president, already includes
President Gordon B. Hinckley,
apostles Marvin J. Ashton and
James E. Faust, and seventy Ber-
nard P. Brockbank. Several other
General Authorities are also con-
sidering buying units, which range
in price from $12.3,000 to
$291,000. The space available m
the complex will double when the
neighboring new Eagle (_;ate Apart-
ments are completed.

The Eagle Gate oomplex is
undeniably a convenient home for
Church workers. It gives residents a
fine view of the Temple and
Brigham Young’s Lion House. Other

amenities include underground
tunnels that link the con-
dominiums to the Church office
buildings, the Hotel Utah and Tem-
ple Square. C ace the hotel is con-
verted into a wardhouse and addi-
tional Church office space, it will
be possible for Church leaders to
travel between home, work, and
church without ever seeing the
sun. The ZCMI shopping mall is
not yet connected to the tunnel
network.

Reports of the demise of This
People seem to have been pre-
mature. The magazine’s assets were
purchased by D. Keith Whisenant,
whose studies suggest that a
revamped This People may yet be
financially self-supporting. The
magazine will rise from its unquiet
grave in a new quarterly schedule,
and the first new issue stuffed with
super Saints from all the right walks
of life will be out in time for
Thanksgiving.

Ever since Arizona’s arch-conservative Mormon governor Evan Mecham
squeaked into office last November, his career has been dogged by
controversy. At present petitions are circulating in an effort to force a
recall dection. Now, as if he didn’t have woes enough, Gov. Mecham has
to deal with Doonesbury cartoor~ist Garry Trudeau. Recently Trudeau
devoted a week’s worth of strips to lampooning Mecham’s apointments
and racial attitudes. The strips only briefly mentioned his religious
background and made no reference to the large number of Mormons
Mecham has appointed to state positions, nor to his close ties with
Church President Ezra Taft Benson.

When the strips appeared, Mecham said Trudeau’s caricature was
"brutish and grotesque" but added that he didn’t plan to take any action
against the cartoonist, saying, "Ill leave the issue in the comics where it
belongs."

\,
INTERVIEW

CREATIVE FIDELITY
RELIGION A LIVING

KEEPING THE
TRADITION

A Conversation with Father Char]es E. Curran

Charles E. Curran is a Roman Catholic priest
of the Diocese of Rochester New York. He is
currently a visiting professor of Catholic Studies at
Cornell University. Curran has authored and
edited more than twenty-five boobs in the area of
moral theology. In August of 1986 he was informed
of a decision made by the Vatican Congregation for
the Doctrine of the Faith that he was no longer
suitable nor eligible to be a professor of Catholic
theology. On the basis of that decision Archbishop
James A. Hickey, the chancellor of Catholic Univer-
sity where Curran taught, initiated the process,
which is going on now, to withdraw Curran’s
canonical mission or authorization to teach in the
name qf the church.

This interview was conducted by Anthony Hut-
chinson and Stephen Seiberling on 18 May 1987.

WHAT IS THE ROLE OF A THEOLOGIAN
WITHIN THE CHURCH?

There are long traditions in Roman Catholi-
cism that not only allow but require the theo-
logian. Because of the emphasis on tradition we
recognize the need to keep the religion a living
tradition. Roman Catholicism has always esch-
ewed the axiom of scripture alone. We have
insisted that the scripture must be understood,
appropriated and lived in the light of the his-
torical and cultural circumstances of the day.
The older Catholic understanding used to talk
about the scripture and the tradition. Now I
think there can be poor ways of understanding
that, but if you see tradition as accounts of the
followers of the Holy Spirit to understand and
appropriate the Gospel in the light of the chang-
ing culture and historical circumstances, then I
think you have a very accurate description of
the role of tradition in the church. Therefore the
whole church really has the function of creative
fidelity to the word and work of God as we
would understand it revealed through the spirit

in Christ Jesus. The trick is the "creative fideli-
ty"- to merely repeat the words of the scripture
is not sufficient.

For example, we went through the problem
of appropriating the word in the fourth, fifth
and sixth centuries with the great trinitarian
and Christological councils where we finally
came to the conclusion of three persons in God
and two natures in Jesus. Many people at the
time said, "Well, you can’t say that because
those words aren’t in the scriptures." That’s
right, they aren’t in the scriptures, they are
borrowed from Greek philosophy, but they are
the on-going account of the believing com-
munity to understand, appropriate and live the
word of God in its own circumstances.

The greatest theologian in the Catholic tradi-
tion is Thomas Aquinas, and the genius of
Aquinas in the thirteenth century was precisely
his unwillingness to merely repeat what the
past had said. Aquinas tried to creatively blend
Augustinian and Aristotelian traditions to try to
understand and better explain the Christian
faith. Therefore, the role of the theologian must
be seen within that context of creative fidelity.
Now, many times I think you’d expect the
theologian to be on the creative cutting edge,
probing, pushing, questioning-in a certain
sense the scouting party that goes in advance.
But, on the other hand, at times the theologian
might stress the fidelity aspect over the creative
aspect of things.

Another relevant tradition is the Roman
Catholic’s understanding on the emphasis of
grace being mediated through the human reali-
ties of sacrament meal, etc. A very strong part
of Roman Catholic tradition has always taken
the human very seriously-that age-old prob-
lem of how you relate the divine and the
human, or grace and human nature. At its best,
the Catholic tradition was always willing to
repeat the word of the early patristic period that

the Glory of God is the human pe~:son come
alive. That means there’s no opposition
between God and humans. Sometimes the-
ology, and probably more Protestant: theology,
has tended to get caught in the dilemma that if
you give more to the divine then you take away
from the human, and if you give more to the
human then you lose God in the process. But
traditional Catholic theology has hel:l onto the
concept of mediation, where God is mediated
in and through the human and theret0re it’s not
an either/or proposition where you either
stress God or the human. If the glory of God is
the human person come alive, then you can
hold on to both God and the human without
creating any false tension between them.

In my area of moral theology, the Roman
Catholic tradition admits that our moral teach-
ing for the most part is based on the natural
law-and human reason-and not, :.nteresting
enough, on the scripture. Because Catholic tra-
dition accepts the human and human reason,
for us human reason reflecting on human
nature and human reality can arrive at true
ethical wisdom and knowledge. So I see that as
part and parcel of the role of the theologian
within the church.

W~AT ABOUT DISSENT?

I can quote from the early church, Paul
publicly standing up to Peter and that kind of
thing, and argue the need to publicly dissent
even in the face of all the gathered members of
the church. But, from my faith and theological
perspective, I think you have to distinguish
those things that are core and central to faith
from those things that are less core and more
peripheral and remote from faith.

I probably couldn’t be a loyal Roman Catho-
lic if I disagreed with the central core of the
faith. I think it helps to talk about things in
terms of core and less central because the
traditional infallible/non-infallible distinction
can at times be a little bit juridical.

Therefore, I now have to situate my own
dissent. I think it is in the periplqeral area,
especially since the Catholic tradition has rec-
ognized that its own moral teaching in these
areas is based on moral reason. In the church
it’s traditionally said that human reason can
prove that contraception is wrong, that divorce
is wrong, etc. Therefore, one has to recognize
that if that’s the case then the doctrice can’t be
that distinctive and central to the faith.

Now then, as to dissent. There is always a
presumption in favor of the teaching of the
church in these "non-infallible matters,"
although this teaching might be wrong The
United States bishops in 1968 recognized the
legitimacy of public theological dissent if the
following three factors were present: 1) the
reasons were serious; 2) you didn’t impugn the
teaching authority of tlhe church; and 3) no
scandal was given.

CAN DISSENT HARM THE FAITHFUL?

In the Roman Catholic tradition the techni-
cal definition of scandal is a deed, action, or
omission which leads another to sin. Now
usually it’s taken in a broader sense of some-
thing that causes confusion among the mem-
bers of the church, the faithful. Undoubtedly,
there are those who don’t always understand
the role of the theologian. I am sure there are
many schooled in a pre-Vatican II mentality
who are at times confused by what I have done
and said. I try to mini~nize that as much as I
can. Whenever I dissent, I always try to do it
with the greatest respect for the hierarchal
teaching office. Not to deny it, not to minimize
it, but to be very careful in explaining its
teaching and to show a basic openness to it. My
dissent is always within a broader context of
assent.

However, it seems to me that in the contem-
porary Catholic world you would create more
scandal if people knew that theologians were
not discussing these issues. Let’s face it, every
Roman Catholic family today has faced some of
the problems I have talked about- the problems
of contraception, of divorce, of homosexuality.
I think that’s why my positions aren’t all that
radical.

One in my position is always sort of playing
with two roles, there’s a pastoral role and there’s
a theological role. I like to put them together as
much as one possibly can. In the last twenty-
five years Catholicism has highlighted the tra-
ditional theological methodology that says that
one of the sources of ethical wisdom and
knowledge is the experience of Christian peo-
ple of good will.

For example, in our teaching on religious
liberty, the Second Vatican Council started out
by saying that "this Council recognizes the
desire for religious freedom existing in the
minds and hearts of people of good will and
declares it to be greatly in accord with revealed
truth." Now, when did the teachip~g on religious
liberty become truth? Did it become truth the
moment a document was signed in Rome,
although the document itself says it was true
beforehand in the minds, hearts and experi-
ences of people of good will? I think you do
learn from the experience of Christian people;
yet at the same time one must recognize that
there’s always the danger of failing to see the
needs of the total community That’s why

there’s always tension there.

~HAT IS THE ROLE OF CHURCH SUP-

PORTED UNIVERSITIES?
Part of the answer is the Catholic under-

standing of the role of the theologian: it’s faith
seeking understanding and it’s understanding
seeking faith. Therefore the church has always
given a great role to reason and, in the process,
the theologian is called upon to use critical
reason in the context of faith.

Over the centuries this theological position
has led the church to accept the institutions of
the "secular society," although obviously some-
times it has accepted them for much more base
motives. "Secular" hasn’t even been a bad word.
The Roman Catholic tradition says that the state
is a natural society. In other words, it’s not the
product of human sinfulness; God wants us to
form states to help one another to achieve what
we couldn’t achieve on our own. It is an open-
ness to the human in all its ferms, and also to
human institutions such as universities. In the
Second Vatican Council we talked about the
"autonomy of the secular," which implies at
least a generic willingness to accept the social
institutions. However, the gre~t temptation has
always been to control them.

The rub comes precisely in the area of the-
ology and academic freedom. In secular society
we’ve always justified academic freedom by
saying it’s for the common good of society to
allow scholars to pursue the truth with no
constraint upon them except the truth itself.
Unfortunately in Catholic higher education in
the last few years we haven:t talked enough
about the foundations of academic freedom.
Everybody’s worried that if we don’t have aca-
demic freedom we might lose government
money and we won’t be able to keep our insti-
tutions. Now I can understand bureaucrats
making that kind of argument, but if we can’t
come up with a better argument we’re in trou-
ble.

~HAT ABOUT THE AUTHORITY OF

THE CHURCH IN THE UNIVERSITY?
To its credit, even the Catholic moral tradi-

tion in the Middle Ages faced this problem,
which was phrased this way: "Is something
commanded because it is good or is it good
because it is commanded?" Aquinas said some-
thing was commanded because it was good. In
other words, the bottom real~ity was the truth
itself and authority must always conform itself
to the truth. The Second Vatican Council
pointed out in its document ,~n divine revela-
tion that the magisterium (church teaching

office) is always subject to the word of God.
That’s an important thing to see about author-
ity.

All of this background suggests to me that
the church is best served by academic freedom,
which I define as the tk’eedom of the scholar
(including the Roman Catholic theologian) to
write, to teach and to publish without con-
straints from any authority external to the uni-
versity community itself. My reasons for this is
that we have seen all along how the church has
changed and developed. There never would
have been a Second Vatican Council if it weren’t
for the theologians who went before it, many of
whom were condemned or under suspicion
even at the time of the council itself.

However, if I’m arguing this for the good of
the church then I’ve got to look at the other side
and ask how we protect the church from theo-
logical error. There are three ways to do it. The
first is through the regular debate among theo-
logians themselves. In the American academy,
the primary way that things get discussed and
resolved is through free, open debate.

The second safeguard is that the hierarchical
magisterium must always be free to say, "we
disagree with this position or with this theo-
logian." Their decree cannot have direct jur-
idical effects within the academy, but they can
protect the faith of believers by coming out and
saying, "this position is wrong for this and that

,,reason.
The third limit on the error of the theologian

is that academic freedom recognizes that one
has to be competent in one’s field. If I’m a
Roman Catholic theologian and deny the Trini-
ty-depending on how you understand it, of
course-or deny the role of Jesus, or even the
role of the Petrine office in the church, then it
seems to me that I have ceased to be a com-
petent Roman Catholic theologian. In a case
like that, somebody can be dismissed, but it’s
a judgment made by peers because no external
authority can have immediate juridical effects
within the university.

Granted, as long as the fullness of the escha-
ton isn’t here we’re never going to have perfect
solutions to anything, and I don’t say this is the
perfect solution. But: I think it’s one that is the
best solution in the circumstances in which we
find ourselves because you can hold on to
being both Catholic: and a university at one and
the same time.

HOW DO YOU MAINTAIN FAITH ONCE

YOUR MYTHS HAVE BEEN BROKEN?
There’s an old scholastic axiom that says the

abuse doesn’t take away the use. Within that
context, it’s interesting that we can go through
this differentiation of consciousness in all other
human areas of our life-sooner or later we
know that Santa Claus and the Easter Bunny
don’t exist. I think you can have this same
realism with regard to faith. In the more
sophisticated recent history of Roman Catholi-
cism it probably hit hardest with regard to the
infancy narratives of Jesus, when people found
out that maybe there weren’t three Magi and
that the scriptures were not written as a histori-
cal account of the birth of Jesus. We have to be
careful about how we explain that to people.

For example, I have said that I have problems
with belief in angels, but that I can totally
accept the thought behind the myth and
symbol-angels are the signs of God’s
providential care for God’s creation and the
people whom God has created. It is important
how we portray and propose it to people. None-
theless, we do have to try as best we can to
educate the vast numbers of the Christian faith-
ful to accept a more sophisticated under-
standing of the scriptures. Again, by always
saying the scriptures were not enough, the
Catholic tradition theoretically gives me more
openness to do that kind of thing.

In a certain sense, Roman Catholics have
been very willing to accept the need for
hermeneutics in regard to the scriptures; our
problem has been to accept the hermeneutic in
regard to official church teaching. It seems to
me that the same basic principles should apply.
There’s no doubt that we are coming out of a
terribly authoritarian period in the under-
standing of the church and its role. As an
organization it is important to realize how his-
torical our reality is, with accretions naturally
being added every year to this overly authori-
tarian understanding of the church. However
once the Protestant Reformation began and
then the Enlightenment, the church’s problem
was compounded by a total, ghetto mentality,
opposition to these movements. Then this
authoritarianism was strengthened by things
like improved transportation and communica-
tion. For example, two hundred years ago the
first Catholic bishop in America thought that
bishops should be elected by the priests, Cath-
olics were using English in the liturgy in Mary-
land in 1780, adaptations were made here on
the scene-you didn’t wait for Rome to give
some response. All of a sudden we have come
into this terrible over-authoritarian period and
I think now we’re sort of living with the con-
sequences of that and trying to get through it
the best we can.

RECENT RESEARCH SUGGESTS THAT

HUMAN BEHAVIOR IS INFLUENCED BY VAR-
IOUS HORMONES IN THE BRAIN. THIS
RAISES THE QUESTION OF FREE WILL.

Again, the whole Catholic tradition has said

that the glory of God is the human person come
alive. The second part of Aquinas’ Summa basi-
cally says, "we’ve considered God; now we’re
going to consider the human being who is in
the image of God precisely because, like God,
one has intellect free will and the power of self
determination." So Roman Catholicism has
given great importance to the whole tradition of
theistic humanism and human freedom. On
the other hand, we also have to admit that
human freedom is much more defined by
social, biological and psychological factors than
we ever thought it was in the past. But even
there, anybody who tries to keep the tradition
alive, will compare modern discoveries with
the tradition, bringing the scripture, tradition,
human reason and experience together in som-
eway of trying to discern. That’s how you make
a tradition living.

I think we’re much more conscious of the
limitations on human freedom today, but still I
don’t want to take away what seems to me the
ultimate glory of the human person, which is
our freedom. Obviously, it’s a responsible free-
dom and a freedom in relationship to God’s
freedom. And there again if you lack mediation
people are going to say, "if you stress God’s
freedom, then you’ve got to stress the human
obedience." But in its own way, human free-
dom is a participation in God’s freedom. And
therefore the two should not be seen as ulti-
mately opposed to one another.

WHAT IS YOUR UNDERSTANDING OF

SIN?
In Christian and philosophical ethics there

are three basic ethical models that have been
used. One is called the deontological model,
from the Greek word meaning "law" or "duty."
It sees the whole moral life primarily in terms
of law and obedience to law. There’s no doubt
that many Christian people describe morality
this way. It’s a clear model because God’s law
is this and we obey God’s law. One of the
limits, obviously, is that it doesn’t touch so
much of our lives such as decisions about
vocation -in lives, etc.

The second model is called the teleological
model, from the Greek meaning "goal" or "end."
Basically, with this model of morality you
determine your ultimate end, and something is
good if it brings you toward it and bad if it
prevents you from reaching it. Now, obviously
life is much more complex; there are sub-
ordinate ends, coordinate ends, etc.

Most Catholics in catechism operate on the
deontological level, but Aquinas was a teleo-
logist. His first question in morality was, "What
is your ultimate end?" Not a kill-joy, he said the
ultimate end of human beings is happiness.
And happiness is when I achieve my fulfill-
ment, which he understood was found in the

intellect and will-when my intellect knows the
perfect truth and my will loves the perfect
good, and that’s God. That’s the perfect happi-
ness: when one sees, knows, and loves God
face to face.

The third model is what I call a relationality-
responsibility model, which sees the human
being primarily in terms of multiple relation-
ships with God, neighbor, world and self. One
has to respond in terms of those relationships.
It seems to me that your understanding of sin
and sins will primarily be determined by
which of these three ethical models you use.
They’re not totally exclusive-for instance,
there’s always got to be a place for law no matter
what ethical modelyou choose-but the ques-
tion is what is primary. I argue on tlhe basis of
scripture and contemporary human self under-
standing and experience that we’re much better
off using the relationality-responsibility model.
In the Catholic tradition we made a distinction
between what we call mortal sin and venial sin.
I see mortal sin as the breaking of my relation-
ship with God, neighbor, world and self; venial
sin is the lessening, the dampening, of those
relationships. I use this model as the basis in
trying to look at what I am I called to do as a
Christian and a member of the various com-
munities I am in. It seems to me to be more
compatible with a scriptural understanding.

DO YOU EVER WORRY THAT YOU

MIGHT BE TOTALLY WRONG?
In the last analysis, the dilemma of every

Christian is that I have to act in accord with my
conscience, but my conscience might be wrong.
Why might my conscience be wrong-my
finitude and my sinfulness. Therefore we
need to make sure we’re not rational.izing, not
ultimately trying to find the easy way out. In
that context it seems to me that you have to live
with that tension of conscience. VVithin the
church community I have to remai~n open to
hear the spirit speaking through the leaders and
the members of the church. In my present
situation I have been helped by the over-
whelming support of my Catholic theological
colleagues.

However, in the end I think that the criterion
of a good conscience is in accord wi:h the old
mystical tradition, a conscience which is at
peace, a peace which only the spirit can give.
Even in the midst of all the complexities and
the tensions, if one is honestly trying to
respond to the word of God and the call of God
and the needs of one’s neighbor, I think that the
ultimate criterion is the peace and joy that
comes and that can coexist with the fact that
one is never totally sure, one’s always a pilgrim.
IN MEMORIAM

CAMILLA EYRING KIMBALL

By Carol Cornwall Madsen

Sister Camilla Kimball’s arrival at the

opening session of the BYU Women’s Con-
ference in 1986 invoked a "collective
intake of breath as the audience saw who
it was." She had delivered the keynote
address the year before at the age of ninety,
but her uncertain health made her par-
ticipation the following year doubtful. "I
don’t believe I will ever forget the electricity
that surged between her and the women
whose eyes were riveted on her or the tears
that came immediately to all of us," recalls
conference chair Mary Stovall. "The love of
those women for Sister Kimball was palpa-
ble and genuine as hers was for them."

In a church that has provided many
models of LDS womanhood, Camilla Eyr-
ing Kimball is among the most revered and
emulated. She successfully fused in her
own life what to others seems disparate
and difficult: service to family and community
and the pursuit of individual attainment. This
was the theme of many of her public addresses,
but her own life spoke more doquently than
any of them of how to achieve a balanced and
abundant life. "I am grateful for your example of
faith and courage, for your willingness to ques-
tion and to seek for knowledge and meaning in
life," wrote one young woman, whose life was
touched by Sister Kimball’s. "I admire your
determination to ’grow older gracefully and
endure to the end,’" she continued, "and your
candor and willingness to share your experi-
ences." That willingness made Sister Kimball
accessible to the women of the Church.

Like the virtuous woman in Proverbs, Sister
Kimball merited her husband’s praise-most
graphically and publicly expressed in his
Women’s Fireside addresses in 1978 and 1979.
As he carefully sketched the desirable qualities
of LDS women, one could see the image of
Camilla gradually taking shape. She admirably
fit his model of "symmetry," a woman who is
not only "affectionate but articulate," as capable
of "communicating as of sewing," as "wise with
her time as with her storehouse." Few people
have better demonstrated the value of his
admonition to "develop a program for personal

improvement" to reach for "new levds of
achievement," and to seek the "education that
would fit them for eternity as wall as for full
service in mortality."

The responsibility of marriage and family
did not diminish Sister Kimball’s intdlectual
curiosity. Rather, she wove these two life-long
commitments into a cohesive, complementary
whole. Although she never received a full aca-
demic degree, her one educational regret, she
attended institute classes and took courses
throughout her life on every subject that inter-
ested her. "We are on earth to learn," she said.
"The process of education, aside from its pleas-
ure, disciplines the mind and makes it our
useful servant." Using her own experience as an
example, she urged women to develop their
talents and gifts and to follow their own per-
sonal inclinations for self improvement. "It is
our responsibility," she said, "to gather truth of
all sorts, not just truths of theology, but of
everything." After describing her efforts to learn
to paint at age ninety-two, she noted, "We need
to be always learning. A person keeps from
getting stale by having some objective, by read-
ing, writing and talking in pursuit of a plan."

Her remarkable synthesis of personal devel-
opment and family service inspired yet another

of President Kimball’s goals for LDS
women: to make homes that would "pro-
vide a climate for constant growth and
learning., A dictionary permanently located
by the kitchen table symbolized the stimu-
lating learning environment that character-
ized the Kimball home. All of her children
loved to learn, not only as an end in itsdf
but as a vehicle for service as teachers and
contributing church and community mem-
bers. Their mother gave them a powerful
example of this attitude.

For fourteen years, Sister Kimball taught
the Spiritual Living lessons in her ward
Relief Society, a service she joyously per-
formed. Not content to indulge her own
love and knowledge of the :scriptures, she
encouraged the women of her ward to
study them also, serving a luncheon for
those who had read a book of scripture.

She often had fifty women to lunch. Perhaps
Camilla was in his mind when President Kim-
ball told the sisters of the Church, "We want
our homes blessed with sister scriptorians."

Nor could she have been far from his
thoughts when he reminded the sisters that
"Mormon women are basically strong, inde-
pendent, and faithful." With Camilla at his side
for sixty years, he had observed her strength in
meeting a full share of physical trials, her inde-
pendent spirit that persisted even as his
responsibilities became more engulfing, her
faith that justified and accepted personal sacri-
fices his church callings required of them.

President Kimball urged the sisters to
become "full contributing partners" in their
marriage. These three words say more about
Camilla Kimball than any lengtThy eulogy. She
and Spencer Kimball were a team, effective
because they were so evenly yoked. Never in
the shadow of the great man ,whose life she
shared, Camilla Kimball will be remembered,
in the words of one admirer, as "working in
strong, sacred, and equal connection with
him." Both left deep and indelible traces; they
are separate and distinct though closely paral-
ld, leading toward the same destination and
inviting us to follow.

PAGE 48 JULY 1987



SUNSTONE
1987
SYMPOSIUM IX

AUGUST 26-29, 1987
Salt Lake City Marriott

Salt Lake City

Oll
o12

___020
___030
__ 040

__ O5O
__ 060
___070
___080

130
___140
___150
__ 160

170
___180

190

..... 24O
260

...... 270

280
290
300
310
320
330

..... 340
350
360

380
39O

_ 400
__ 410
..... 420

430

440
450
460

_470
480

___490

ACCOUNT NUMBER - 87319

PLENARY SESSION: CHANGING FAMILY ROLES IN MORMONISM
(this session presented on 2 cassettes - $13.00)
MYSTICISM & MORMONISM
"THE OATH OF VENGEANCE"
RECRUITING THE RECRUITERS: THE MISSIONARY MOBILIZATION & SOCIALIZATION IN MOR-
MON CULTURE
THE ZOROASTRIAN CONNECTION: MORMON THEOLOGY’S PERSIAN ROOTS
PHYSICAL FORCE & THE PRIESTHOOD: READING D&C SECTION 121 AS ONE LITERARY UNIT
RELIGIOUS COMMUNITIES: PERSPECTIVES ON ORGANIZATIONAL & MENTAL HEALTH
STICKS & STONES & ALVIN’S BONES: A DISCUSSION OF MICHAEL OUINN’S EARLY MOR-
MONISM & THE MAGIC WORLD VIEW

090 RECONSTRUCTION OF HEAVEN/MY INCOMPLETE JOURNEY TO PEACE: FEMINISM & THE
CHURCH

__ 100 HAILED OR HAZED: LIFE iN ZION AFTER CONVERSION
110 I KNOW BEYOND A SHADOW OF A DOUBT: THE LIMIT OF HUMAN KNOWLEDGE/DOES GOD

HIDE FROM US?
SPIRITUALITY & MODERN ART: BEYOND THE LITERAL IN SEARCH OF THE SUBLIME
WAS NEPHI A MORMON? THOUGHTS ON CULTURAL CONFLICT IN MORMONISM
FUNDAMENTALIST REACTION TO RLDS D&C SECTION 156
CAN THE RESURRECTED CHRIST BE GOD? MUST GOD BE INCORPOREAL?
DON’T CALL IT MAGIC: REFLECTIONS ON JOSEPH SMITH & FOLK RELIGION
SAVING THE CONSTITUTION OR WHY UTAH MORMONS SHOULD BE DEMOCRATS
TWO CHURCHES OF MORMONISM: DISCUSSION OF CONFLICTING GOALS OF CENTRAL &
LOCAL CHURCH & THE NEED FOR A SOCIAL CONTRACT BETWEEN THE TWO

__ 200 ZION’S GULAG: REFLECTIONS ON INTELLECTUALS, INQUISITION & CONSOLATION OF
PHILOSOPHY

210 MYSTIC OTHER: WOMEN, CHILDREN, & ETHNIC MINORITIES AS SEPARATE HUMANITY &
NATURAL SEERS IN EARLY MORMONISM

220 PLENARY SESSION: "WOMAN’S WORK IS NEVER DONE:" FEMINIST INTERPRETATION OF
THE BIBLE
MORMON TEMPLE EXPERIENCE: FOUR WOMEN REFLECT
SURROGATE PARENTHOOD: ARE WE PLAYING GOD?
GROWTH & DECLINE OF THE WORLD RELIGIONS SINCE 1900/VOCATION CRISIS IN THE
CATHOLIC PRIESTHOOD
AN EARLY CHRISTIAN SECRET INITIATION RITUAL
WHAT YOU LEAVE BEHIND - SIX YEARS AT THE MISSIONARY TRAINING CENTER
MORE PARALLELS: A SURVEY OF LITTLE-KNOWN SOURCES FOR MORMON HISTORY
NEW VIEW OF THE MORMON DOCTRINE OF WOMEN’S PLACE
SEARCH FOR TRUTH NOT PROOF
ADDRESSING OUR OBLIGATION TO THE HOMELESS
ETHICS OF HOMOSEXUALITY/A LEARNING MODEL
FROM THE MOTHERS IN ZION: THE EXPERIENCE OF MOTHERING IN THE MODERN CHURCH
AN ABUNDANT LIFE: THE MEMOIRS OF HUGH B. BROWN/HUGH B BROWN IN HIS FINAL
YEARS

___370 RESPITE FOR A HERETIC: JESUS CHRIST & THE LANGUAGE OF DESIRE/DO OUR WORDS
BECOME US?: RELATIONSHIP BETWEEN WORDS, WORKS & THE WORD
TROUBLE IN PARADISE: POSITIVE VALUE OF LOVE, SEX & DANGER IN THE MOVIES
MONOGAMY, POLYGAMY, FIDELITY: INTERLOCKING PATTERNS OF THE SACRED MARRIAGE
RITE
HYRUM SMITH & THE ORGANIZATION OF THE MORMON CHURCH
HOW MUCH TOLERANCE CAN WE TOLERATE?
PEACE IS POSSIBLE: THE POLITICS OF THE SERMON ON THE MOUNT
VEILED VISIONS THROUGH DARK GLASS: SPECULATIONS ON THE UN-UTTERED THEOLOGY
OF JOSEPH SMITH
MAKE WAY FOR THE IMAGE OF GOD!: AN EXPLANATION OF CHRISTIAN ANTHROPOLOGY
THE FRIEND: A CONTENT ANALYSIS
CANES OF THE MARTYDOM: HEALING RELICS OF JOSEPH’S & HYRUM’S COFFINS
GOD THE THIRD: WHO IS THE HOLY GHOST?

__541
542

__550

___640
___650
___.660
___670
___.680

___770
780

__790
___800

810

MORMON WOMEN IN HISTORICAL & CULTURAL PERSPECTIVE: INSIGHTS FROM SISTERS IN
SPIRIT

__.520 "EASTER WEEKEND"
__.530 CANONIZATION OF THE FOUR GOSPELS & THE BOOK OF MORMON/RHETORiCAL CRITICISM

& THE CONCEPT OF SCRIPTURE
PLENARY SESSION: PILLARS OF MY FAITH
(2 cassettes - $13.00)
IF YOU COULD HIE TO KOLOB: AFFINITIES & CONFLICTS BETWEEN SCIENCE FICTION &
MORMONISM

__560 SPIRITUAL ROOTS OF POLITICAL PHILOSOPHY: THE DYNAMICS OF FAITH & POLITICS
__570 MORMON NEO-ORTHODOXY - A NEW THEOLOGICAL MOVEMENT

580 VOICES OF CONTEMPORARY PLURAL WIVES: CONFRONTING THE IMAGE
__590 I GOTTA BE ME - POSITIVELY: THE STRUGGLE OF BEING BLACK IN THE CHURCH

600 PLENARY SESSION: CAN YOU BE A MORMON & NOT RIDE A BIKE? THE PLACE OF SATIRE
IN THE LDS CHURCH

___610 MORMON AS VAMPIRE: A COMPARATIVE STUDY OF WlNIFRED GRAHAM’S LOVE STORY OF
A MORMON, THE FILM TRAPPED BY THE MORMONS, & BRAM STOKER’S DR,&CULA

___.620 THE FULLNESS OF THE PRIESTHOOD
___630 A PSYCHO HISTORICAL STUDY OF THE FIRST MORMON FAMILY - THE SMITIdS & THEIR

DREAMS & VISIONS
AIDS, LEPROSY. DISEASE: ARE THESE GOD’S PUNISHMENTS?
JAMES E. TALMAGE & THE VICTORIAN LIVES OF JESUS
THE YOUNG JOSEPH F. SMITH
SEX EDUCATION OR EROTOPHOBIA
FOR THOSE WHO HAVE EARS TO HEAR: SUBVERSIVE HIDDEN MESSAGES tN CONVEN-
TIONAL MORMON WOMEN’S DISCOURSE

___690 JOSEPH SMITH & THE HIGH PRIESTHOOD
_ 710 DEAL!NG WITH DISSONANCE. MYTHS. DOCUMENTS & FAITH/HISTORICITY & FAITH A PER-

SONAL VIEW OF THE MEANING OF SCRIPTURE
720 THE DYNAMICS OF THE LDS MISSION

___730 "THE TRUTH IS THE MOST IMPORTANT THING:" NEW MORMON HISTORY A~,CORDING TO
MARK HOFFMANN/THE MARKETING OF THE HOLY GRAIL
HOW DO YOU SPELL RELIEF?: A PANEL OF RELIEF SOCIETY PRESIDENTS
SCIENTIFIC FOUNDATIONS OF MORMON THEOLOGY/UNDERSTANDING MORMONISM’S EN-
COUNTER WITH SCIENCE’ CONCEPTUAL FRAMEWORKS MAKE ALL THE DIFFERENCE IN THE
WORLD
CORELATION & THE CONTEXT OF AUTHORITY IN MORMONISM
BIO-GENETtC DETERMINISM & FREE WILL
JUANITA BROOKS: A MORMON DISSENTER
ENGLAND’S POET LAUREATE & THE AMERICAN PROPHET: THE LARGER HISTORICAL IM-
PLICATIONS OF PLURAL MARRIAGE
BANQUET: FREEWAYS, PARKING LOTS & ICE CREAM STANDS: THE THREE NEPHITES IN
CONTEMPORARY MORMON SOCIETY (2 cassettes - $1300)

999 COMPLETE SET STS CASSETTES - $435.50
Includes 11 FREE cassettes & 7 FREE custom storage albums!

ACCESSORIES
PANASONIC RQ~CASSETTE RECORDER/player ($69 95~

CUSTOM 12 CASSETTE STORAGE ALBUM ($6 00)

Total Individual Cassettes ~/ $6 50 each = $
Total 7 Cassette Specials di $39 O0 each = $

(please specify ~tem & pnce~
Maryland residents add 5% state sales tax = $

*Postage & Hand mg
GRAND TOTAL = $

Other
(qty ~

PLENARY SESSION: THE BIBLE & THE CHURCH: CANON & COMMUNITY
"ECONOMIC JUSTICE FOR ALL:" THE CATHOLIC BISHOP’S LETTER ON THE ECONOMY

i

*To figuie postage & handling ~Idd $300 p~r order to ~e shipped Include 15% of iheiotal order amcunt tor any
sh~ments outsjde th.e US ~wjth a minimum of 33 O0

Purchase a complete :set of
1987 Sunstone Symposium IX

for only $435.51],
(offer includes 11 FREE

cassettes & 7 FREE custom
storage albums!)

TO ORDER CASSETTES: Simply check the sessions you wish to purchase. Cassettes are $6.50 each. Be sure to take advantage of the Cassette Special! Include $3.00 to cover *Postage and
Handling. Please use street address instead of P.O. Box so we may deliver your order faster. Fill in the GRAND TOTAL space and the information below. Send completed form with payment to:
CHESAPEAKE AUDIO/VIDEO COMMUNICATIONS. INC.. 6330 Howard Lane, Elkridge, Maryland 21227 - or, for credit card orders, phone -(301) 796-0040.

PAID- MONEYORDER !CHECK : ; CREDIT CARD ]
AMEX VISA MASTERCARD

CREDIT CARD NUMBER

CARDHOLDER S NAME                                               EXPIRATION DAlE
X

SIGNATURE Irequ~red or~ all charges}
All purchases under $10 O0 must be pa~d by check or money order

Make checks payable to: Chesapeake Audio/Video Communications, Inc.
~ PAYMENT $           ENCLOSED

Please fill out the information below before placing your order.
PLEASE PRINT CLEARLY

c C)

z,~

State

Phone




